export const foodList = {
  options: {
    lazy: true,
    readOnly: true,
    headerHidden: false,
    headerColor: `hsla(60, 80%, 70%, .1)`,
    headerHeight: 36,
    headerService: true,
    headerServiceText: 'calorie table',
    footerHidden: true,
    footerColor: `hsla(60, 80%, 70%, .1)`,
    rowHeight: 36,
    maxRowHeight: 36,
    footerService: true,
    footerServiceText: '...',
    footerServiceTotal: true,
    searchColumns: ['category', 'name'],
    actions: ['dblClickTableCell'],
  },
  columns: [
    { name: '$idx', label: '№', width: 80 },
    { name: 'category', label: 'категория', width: 200 },
    { name: 'name', label: 'наименование', textAlign: 'left', alignItems: 'flex-start', showTitle: true, minWidth: 200, txtWidth: '100%' },
    { name: 'num', label: 'кол', width: 50 },
    { name: 'ed', label: 'изм', width: 50 },
    { name: 'kcal', label: 'ккал', width: 60 },
    { name: 'prot', label: 'б', width: 60 },
    { name: 'fats', label: 'ж', width: 60 },
    { name: 'carb', label: 'у', width: 60 },
    // { name: 'water', label: 'вода', width: 70 },
  ],
  rows: [
    {
      "category": "Овощи и зелень",
      "name": "Авокадо",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 14.66,
      "carb": 1.83,
      "kcal": 160
    },
    {
      "category": "Овощи и зелень",
      "name": "Авокадо, Калифорнийские, сырые",
      "num": 100,
      "ed": "г",
      "prot": 1.96,
      "fats": 15.41,
      "carb": 1.84,
      "kcal": 167
    },
    {
      "category": "Овощи и зелень",
      "name": "Авокадо, Флоридские, сырые",
      "num": 100,
      "ed": "г",
      "prot": 2.23,
      "fats": 10.06,
      "carb": 2.22,
      "kcal": 120
    },
    {
      "category": "Овощи и зелень",
      "name": "Агава приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 0.99,
      "fats": 0.29,
      "carb": 21.4,
      "kcal": 135
    },
    {
      "category": "Овощи и зелень",
      "name": "Агава сушеная",
      "num": 100,
      "ed": "г",
      "prot": 1.71,
      "fats": 0.69,
      "carb": 66.38,
      "kcal": 341
    },
    {
      "category": "Овощи и зелень",
      "name": "Агава сырая",
      "num": 100,
      "ed": "г",
      "prot": 0.52,
      "fats": 0.15,
      "carb": 9.63,
      "kcal": 68
    },
    {
      "category": "Овощи и зелень",
      "name": "Айсберг (салат кочанный)",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.14,
      "carb": 1.77,
      "kcal": 14
    },
    {
      "category": "Овощи и зелень",
      "name": "Амарант листья, вареные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.11,
      "fats": 0.18,
      "carb": 4.11,
      "kcal": 21
    },
    {
      "category": "Овощи и зелень",
      "name": "Амарант листья, сырые",
      "num": 100,
      "ed": "г",
      "prot": 2.46,
      "fats": 0.33,
      "carb": 4.02,
      "kcal": 23
    },
    {
      "category": "Овощи и зелень",
      "name": "Амарант, листья, вареные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.11,
      "fats": 0.18,
      "carb": 4.11,
      "kcal": 21
    },
    {
      "category": "Овощи и зелень",
      "name": "Артишок",
      "num": 100,
      "ed": "г",
      "prot": 3.27,
      "fats": 0.15,
      "carb": 5.11,
      "kcal": 47
    },
    {
      "category": "Овощи и зелень",
      "name": "Артишок вареный с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.89,
      "fats": 0.34,
      "carb": 5.69,
      "kcal": 51
    },
    {
      "category": "Овощи и зелень",
      "name": "Артишок вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.89,
      "fats": 0.34,
      "carb": 6.25,
      "kcal": 53
    },
    {
      "category": "Овощи и зелень",
      "name": "Артишок вареный, замороженные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 3.11,
      "fats": 0.5,
      "carb": 4.58,
      "kcal": 45
    },
    {
      "category": "Овощи и зелень",
      "name": "Артишок замороженные, вареные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 3.11,
      "fats": 0.5,
      "carb": 4.58,
      "kcal": 45
    },
    {
      "category": "Овощи и зелень",
      "name": "Артишок замороженный неприготовленный",
      "num": 100,
      "ed": "г",
      "prot": 2.63,
      "fats": 0.43,
      "carb": 3.85,
      "kcal": 38
    },
    {
      "category": "Овощи и зелень",
      "name": "Артишок испанский, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.76,
      "fats": 0.11,
      "carb": 3.63,
      "kcal": 22
    },
    {
      "category": "Овощи и зелень",
      "name": "Артишок испанский, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.76,
      "fats": 0.11,
      "carb": 3.04,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Артишок испанский, сырой",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.1,
      "carb": 2.47,
      "kcal": 17
    },
    {
      "category": "Овощи и зелень",
      "name": "Аурикулярия густоволосистая, сушеная",
      "num": 100,
      "ed": "г",
      "prot": 9.25,
      "fats": 0.73,
      "carb": 2.91,
      "kcal": 284
    },
    {
      "category": "Овощи и зелень",
      "name": "Аурикулярия уховидная, сушеная",
      "num": 100,
      "ed": "г",
      "prot": 4.82,
      "fats": 0.44,
      "carb": 81.03,
      "kcal": 298
    },
    {
      "category": "Овощи и зелень",
      "name": "Аурикулярия уховидная, сырая",
      "num": 100,
      "ed": "г",
      "prot": 0.48,
      "fats": 0.04,
      "carb": 6.75,
      "kcal": 25
    },
    {
      "category": "Овощи и зелень",
      "name": "Базелла белая, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 2.98,
      "fats": 0.78,
      "carb": 0.61,
      "kcal": 23
    },
    {
      "category": "Овощи и зелень",
      "name": "Баклажан",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.1,
      "carb": 4.5,
      "kcal": 24
    },
    {
      "category": "Овощи и зелень",
      "name": "Баклажан, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.83,
      "fats": 0.23,
      "carb": 6.23,
      "kcal": 35
    },
    {
      "category": "Овощи и зелень",
      "name": "Баклажан, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.83,
      "fats": 0.23,
      "carb": 5.64,
      "kcal": 33
    },
    {
      "category": "Овощи и зелень",
      "name": "Баклажан, сырой",
      "num": 100,
      "ed": "г",
      "prot": 0.98,
      "fats": 0.18,
      "carb": 2.88,
      "kcal": 25
    },
    {
      "category": "Овощи и зелень",
      "name": "Баклажаны маринованные",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.7,
      "carb": 7.27,
      "kcal": 49
    },
    {
      "category": "Овощи и зелень",
      "name": "Баклажаны фаршированные овощами по 1-266",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 4.5,
      "carb": 7.4,
      "kcal": 83
    },
    {
      "category": "Овощи и зелень",
      "name": "Бамбук, побеги вареные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.53,
      "fats": 0.22,
      "carb": 0.52,
      "kcal": 11
    },
    {
      "category": "Овощи и зелень",
      "name": "Бамбук, побеги, вареные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.53,
      "fats": 0.22,
      "carb": 0.92,
      "kcal": 12
    },
    {
      "category": "Овощи и зелень",
      "name": "Бамбук, побеги, консервированные, сухой продукт без маринада",
      "num": 100,
      "ed": "г",
      "prot": 1.72,
      "fats": 0.4,
      "carb": 1.82,
      "kcal": 19
    },
    {
      "category": "Овощи и зелень",
      "name": "Бамбук, побеги, сырые",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 0.3,
      "carb": 3,
      "kcal": 27
    },
    {
      "category": "Овощи и зелень",
      "name": "Батат, картофель сладкий",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.05,
      "carb": 13.3,
      "kcal": 60
    },
    {
      "category": "Овощи и зелень",
      "name": "Батат, картофель сладкий",
      "num": 100,
      "ed": "г",
      "prot": 1.57,
      "fats": 0.05,
      "carb": 17.12,
      "kcal": 86
    },
    {
      "category": "Овощи и зелень",
      "name": "Батат, картофель сладкий запеченный в кожуре, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.01,
      "fats": 0.15,
      "carb": 17.41,
      "kcal": 90
    },
    {
      "category": "Овощи и зелень",
      "name": "Батат, картофель сладкий, вареный без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.37,
      "fats": 0.14,
      "carb": 15.22,
      "kcal": 76
    },
    {
      "category": "Овощи и зелень",
      "name": "Батат, картофель сладкий, вареный с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.37,
      "fats": 0.14,
      "carb": 15.22,
      "kcal": 76
    },
    {
      "category": "Овощи и зелень",
      "name": "Батат, картофель сладкий, замороженный, запеченный без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.71,
      "fats": 0.12,
      "carb": 21.6,
      "kcal": 100
    },
    {
      "category": "Овощи и зелень",
      "name": "Батат, картофель сладкий, замороженный, запеченный с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.71,
      "fats": 0.12,
      "carb": 21.6,
      "kcal": 100
    },
    {
      "category": "Овощи и зелень",
      "name": "Батат, картофель сладкий, замороженный, неприготовленный",
      "num": 100,
      "ed": "г",
      "prot": 1.71,
      "fats": 0.18,
      "carb": 20.52,
      "kcal": 96
    },
    {
      "category": "Овощи и зелень",
      "name": "Батат, картофель сладкий, запеченный в кожуре, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.01,
      "fats": 0.15,
      "carb": 17.41,
      "kcal": 90
    },
    {
      "category": "Овощи и зелень",
      "name": "Батат, картофель сладкий, засахаренный, домашнего приготовления",
      "num": 100,
      "ed": "г",
      "prot": 0.89,
      "fats": 3.54,
      "carb": 30.02,
      "kcal": 164
    },
    {
      "category": "Овощи и зелень",
      "name": "Батат, картофель сладкий, консервированный и вакуумной упаковке",
      "num": 100,
      "ed": "г",
      "prot": 1.65,
      "fats": 0.2,
      "carb": 19.32,
      "kcal": 91
    },
    {
      "category": "Овощи и зелень",
      "name": "Батат, картофель сладкий, консервированный с сиропом",
      "num": 100,
      "ed": "г",
      "prot": 0.98,
      "fats": 0.2,
      "carb": 18.43,
      "kcal": 89
    },
    {
      "category": "Овощи и зелень",
      "name": "Батат, картофель сладкий, консервированный с сиропом, сухой продукт без маринада",
      "num": 100,
      "ed": "г",
      "prot": 1.28,
      "fats": 0.32,
      "carb": 22.36,
      "kcal": 108
    },
    {
      "category": "Овощи и зелень",
      "name": "Батат, картофель сладкий, листья, приготовленные на пару, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.18,
      "fats": 0.34,
      "carb": 5.48,
      "kcal": 35
    },
    {
      "category": "Овощи и зелень",
      "name": "Батат, картофель сладкий, листья, приготовленные на пару, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.18,
      "fats": 0.34,
      "carb": 5.48,
      "kcal": 35
    },
    {
      "category": "Овощи и зелень",
      "name": "Батат, картофель сладкий, листья, сырые",
      "num": 100,
      "ed": "г",
      "prot": 2.49,
      "fats": 0.51,
      "carb": 3.52,
      "kcal": 42
    },
    {
      "category": "Овощи и зелень",
      "name": "Батат, картофель сладкий, пюре, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 1.98,
      "fats": 0.2,
      "carb": 21.49,
      "kcal": 101
    },
    {
      "category": "Овощи и зелень",
      "name": "Белокопытник , вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.23,
      "fats": 0.02,
      "carb": 2.16,
      "kcal": 8
    },
    {
      "category": "Овощи и зелень",
      "name": "Белокопытник японский, сырой",
      "num": 100,
      "ed": "г",
      "prot": 0.39,
      "fats": 0.04,
      "carb": 3.61,
      "kcal": 14
    },
    {
      "category": "Овощи и зелень",
      "name": "Белокопытник, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.23,
      "fats": 0.02,
      "carb": 2.16,
      "kcal": 8
    },
    {
      "category": "Овощи и зелень",
      "name": "Белокопытник, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0.11,
      "fats": 0.13,
      "carb": 0.38,
      "kcal": 3
    },
    {
      "category": "Овощи и зелень",
      "name": "Бок-чой (пак-чой, китайская капуста)",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.2,
      "carb": 1.18,
      "kcal": 13
    },
    {
      "category": "Овощи и зелень",
      "name": "Бок-чой (пак-чой, китайская капуста) вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.56,
      "fats": 0.16,
      "carb": 0.78,
      "kcal": 12
    },
    {
      "category": "Овощи и зелень",
      "name": "Бок-чой (пак-чой, китайская капуста) вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.56,
      "fats": 0.16,
      "carb": 0.78,
      "kcal": 12
    },
    {
      "category": "Овощи и зелень",
      "name": "Брокколи",
      "num": 100,
      "ed": "г",
      "prot": 2.82,
      "fats": 0.37,
      "carb": 4.04,
      "kcal": 34
    },
    {
      "category": "Овощи и зелень",
      "name": "Брокколи китайская, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 1.14,
      "fats": 0.72,
      "carb": 1.31,
      "kcal": 22
    },
    {
      "category": "Овощи и зелень",
      "name": "Брокколи, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.38,
      "fats": 0.41,
      "carb": 3.88,
      "kcal": 35
    },
    {
      "category": "Овощи и зелень",
      "name": "Брокколи, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.38,
      "fats": 0.41,
      "carb": 3.88,
      "kcal": 35
    },
    {
      "category": "Овощи и зелень",
      "name": "Брокколи, ветви, замороженная, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 0.11,
      "carb": 2.35,
      "kcal": 28
    },
    {
      "category": "Овощи и зелень",
      "name": "Брокколи, замороженная, вареная с солью",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 0.12,
      "carb": 2.35,
      "kcal": 28
    },
    {
      "category": "Овощи и зелень",
      "name": "Брокколи, замороженная, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 0.12,
      "carb": 2.35,
      "kcal": 28
    },
    {
      "category": "Овощи и зелень",
      "name": "Брокколи, замороженная, неприготовленная",
      "num": 100,
      "ed": "г",
      "prot": 2.81,
      "fats": 0.29,
      "carb": 1.78,
      "kcal": 26
    },
    {
      "category": "Овощи и зелень",
      "name": "Брокколи, листья, сырая",
      "num": 100,
      "ed": "г",
      "prot": 2.98,
      "fats": 0.35,
      "carb": 2.76,
      "kcal": 28
    },
    {
      "category": "Овощи и зелень",
      "name": "Брокколи, побеги, замороженные, вареные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 0.11,
      "carb": 2.36,
      "kcal": 28
    },
    {
      "category": "Овощи и зелень",
      "name": "Брокколи, побеги, замороженные, неприготовленные",
      "num": 100,
      "ed": "г",
      "prot": 3.06,
      "fats": 0.34,
      "carb": 2.35,
      "kcal": 29
    },
    {
      "category": "Овощи и зелень",
      "name": "Брокколи, стебель, сырая",
      "num": 100,
      "ed": "г",
      "prot": 2.98,
      "fats": 0.35,
      "carb": 5.24,
      "kcal": 28
    },
    {
      "category": "Овощи и зелень",
      "name": "Брокколи, цветы, сырая",
      "num": 100,
      "ed": "г",
      "prot": 2.98,
      "fats": 0.35,
      "carb": 2.76,
      "kcal": 28
    },
    {
      "category": "Овощи и зелень",
      "name": "Брюква",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.1,
      "carb": 7.7,
      "kcal": 37
    },
    {
      "category": "Овощи и зелень",
      "name": "Брюква припущенная по 1-214",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 1.6,
      "carb": 8.4,
      "kcal": 54
    },
    {
      "category": "Овощи и зелень",
      "name": "Брюква, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.93,
      "fats": 0.18,
      "carb": 5.04,
      "kcal": 30
    },
    {
      "category": "Овощи и зелень",
      "name": "Брюква, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.93,
      "fats": 0.18,
      "carb": 5.04,
      "kcal": 30
    },
    {
      "category": "Овощи и зелень",
      "name": "Брюква, сырая",
      "num": 100,
      "ed": "г",
      "prot": 1.08,
      "fats": 0.16,
      "carb": 6.32,
      "kcal": 37
    },
    {
      "category": "Овощи и зелень",
      "name": "Брюссельская капуста",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 0.3,
      "carb": 3.1,
      "kcal": 35
    },
    {
      "category": "Овощи и зелень",
      "name": "Брюссельская капуста, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.55,
      "fats": 0.5,
      "carb": 4.5,
      "kcal": 36
    },
    {
      "category": "Овощи и зелень",
      "name": "Брюссельская капуста, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.55,
      "fats": 0.5,
      "carb": 4.5,
      "kcal": 36
    },
    {
      "category": "Овощи и зелень",
      "name": "Брюссельская капуста, замороженная, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 3.64,
      "fats": 0.39,
      "carb": 4.22,
      "kcal": 42
    },
    {
      "category": "Овощи и зелень",
      "name": "Брюссельская капуста, замороженная, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 3.64,
      "fats": 0.39,
      "carb": 4.22,
      "kcal": 42
    },
    {
      "category": "Овощи и зелень",
      "name": "Брюссельская капуста, замороженная, неприготовленная",
      "num": 100,
      "ed": "г",
      "prot": 3.78,
      "fats": 0.41,
      "carb": 4.06,
      "kcal": 41
    },
    {
      "category": "Овощи и зелень",
      "name": "Брюссельская капуста, сырая",
      "num": 100,
      "ed": "г",
      "prot": 3.38,
      "fats": 0.3,
      "carb": 5.15,
      "kcal": 43
    },
    {
      "category": "Овощи и зелень",
      "name": "Валерианелла, сырая",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.4,
      "carb": 3.6,
      "kcal": 21
    },
    {
      "category": "Овощи и зелень",
      "name": "Вассаби, корень, сырой",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 0.63,
      "carb": 15.74,
      "kcal": 109
    },
    {
      "category": "Овощи и зелень",
      "name": "Виноградные листья, консервированные",
      "num": 100,
      "ed": "г",
      "prot": 4.27,
      "fats": 1.97,
      "carb": 1.81,
      "kcal": 69
    },
    {
      "category": "Овощи и зелень",
      "name": "Виноградные листья, сырые",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 2.12,
      "carb": 6.31,
      "kcal": 93
    },
    {
      "category": "Овощи и зелень",
      "name": "Водный шпинат (болотная капуста)",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 0.2,
      "carb": 1.03,
      "kcal": 19
    },
    {
      "category": "Овощи и зелень",
      "name": "Водный шпинат (болотная капуста) вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.08,
      "fats": 0.24,
      "carb": 1.8,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Водный шпинат (болотная капуста) вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.08,
      "fats": 0.24,
      "carb": 1.8,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Водяной кресс (жеруха)",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 0.1,
      "carb": 0.79,
      "kcal": 11
    },
    {
      "category": "Овощи и зелень",
      "name": "Восковая тыква, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.2,
      "carb": 2.04,
      "kcal": 14
    },
    {
      "category": "Овощи и зелень",
      "name": "Восковая тыква, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.2,
      "carb": 1.45,
      "kcal": 11
    },
    {
      "category": "Овощи и зелень",
      "name": "Восковая тыква, сырая",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.2,
      "carb": 0.1,
      "kcal": 13
    },
    {
      "category": "Овощи и зелень",
      "name": "Голубцы овощные по 1-256",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 5.2,
      "carb": 9.7,
      "kcal": 95
    },
    {
      "category": "Овощи и зелень",
      "name": "Горох и лук, замороженные, вареные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.54,
      "fats": 0.2,
      "carb": 6.43,
      "kcal": 45
    },
    {
      "category": "Овощи и зелень",
      "name": "Горох и лук, замороженные, вареные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.54,
      "fats": 0.2,
      "carb": 6.43,
      "kcal": 45
    },
    {
      "category": "Овощи и зелень",
      "name": "Горох и лук, замороженные, неприготовленные",
      "num": 100,
      "ed": "г",
      "prot": 3.98,
      "fats": 0.32,
      "carb": 10.01,
      "kcal": 70
    },
    {
      "category": "Овощи и зелень",
      "name": "Горох и лук, консервированные",
      "num": 100,
      "ed": "г",
      "prot": 3.28,
      "fats": 0.38,
      "carb": 6.27,
      "kcal": 51
    },
    {
      "category": "Овощи и зелень",
      "name": "Горох и морковь, замороженные, вареные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 3.09,
      "fats": 0.42,
      "carb": 7.02,
      "kcal": 48
    },
    {
      "category": "Овощи и зелень",
      "name": "Горох и морковь, замороженные, вареные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 3.09,
      "fats": 0.42,
      "carb": 7.02,
      "kcal": 48
    },
    {
      "category": "Овощи и зелень",
      "name": "Горох и морковь, замороженные, неприготовленные",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 0.47,
      "carb": 7.75,
      "kcal": 53
    },
    {
      "category": "Овощи и зелень",
      "name": "Горох и морковь, консервированные, без добавления соли",
      "num": 100,
      "ed": "г",
      "prot": 2.17,
      "fats": 0.27,
      "carb": 5.18,
      "kcal": 38
    },
    {
      "category": "Овощи и зелень",
      "name": "Горох и морковь, консервированные, стандартная упаковка",
      "num": 100,
      "ed": "г",
      "prot": 2.17,
      "fats": 0.27,
      "carb": 6.48,
      "kcal": 38
    },
    {
      "category": "Овощи и зелень",
      "name": "Горчица листовая, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.56,
      "fats": 0.47,
      "carb": 2.51,
      "kcal": 26
    },
    {
      "category": "Овощи и зелень",
      "name": "Горчица листовая, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.56,
      "fats": 0.47,
      "carb": 2.51,
      "kcal": 26
    },
    {
      "category": "Овощи и зелень",
      "name": "Горчица листовая, замороженная, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.27,
      "fats": 0.25,
      "carb": 0.31,
      "kcal": 19
    },
    {
      "category": "Овощи и зелень",
      "name": "Горчица листовая, замороженная, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.27,
      "fats": 0.25,
      "carb": 0.31,
      "kcal": 19
    },
    {
      "category": "Овощи и зелень",
      "name": "Горчица листовая, замороженная, неприготовленная",
      "num": 100,
      "ed": "г",
      "prot": 2.49,
      "fats": 0.27,
      "carb": 0.11,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Горчица листовая, сырая",
      "num": 100,
      "ed": "г",
      "prot": 2.86,
      "fats": 0.42,
      "carb": 1.47,
      "kcal": 27
    },
    {
      "category": "Овощи и зелень",
      "name": "Горчица шпинатная, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 0.2,
      "carb": 0.8,
      "kcal": 16
    },
    {
      "category": "Овощи и зелень",
      "name": "Горчица шпинатная, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 0.2,
      "carb": 0.8,
      "kcal": 16
    },
    {
      "category": "Овощи и зелень",
      "name": "Горчица шпинатная, сырая",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 0.3,
      "carb": 1.1,
      "kcal": 22
    },
    {
      "category": "Овощи и зелень",
      "name": "Гратен из картофеля",
      "num": 100,
      "ed": "г",
      "prot": 5.06,
      "fats": 7.59,
      "carb": 9.46,
      "kcal": 134
    },
    {
      "category": "Овощи и зелень",
      "name": "Гратен из картофеля, домашнего приготовления по рецепту с добавлением маргарина",
      "num": 100,
      "ed": "г",
      "prot": 5.06,
      "fats": 7.59,
      "carb": 9.47,
      "kcal": 132
    },
    {
      "category": "Овощи и зелень",
      "name": "Гратен из картофеля, сухая смесь, неприготовленный",
      "num": 100,
      "ed": "г",
      "prot": 8.9,
      "fats": 3.7,
      "carb": 70.21,
      "kcal": 314
    },
    {
      "category": "Овощи и зелень",
      "name": "Гратен из картофеля, сухая смесь, приготовленный с добавлением воды, молока и масла",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 4.12,
      "carb": 11.94,
      "kcal": 93
    },
    {
      "category": "Овощи и зелень",
      "name": "Грифола курчавая, гриб-баран, мейтаке",
      "num": 100,
      "ed": "г",
      "prot": 1.94,
      "fats": 0.19,
      "carb": 4.27,
      "kcal": 31
    },
    {
      "category": "Овощи и зелень",
      "name": "Джут длинноплодный, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 3.68,
      "fats": 0.2,
      "carb": 5.29,
      "kcal": 37
    },
    {
      "category": "Овощи и зелень",
      "name": "Джут длинноплодный, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 3.68,
      "fats": 0.2,
      "carb": 5.29,
      "kcal": 37
    },
    {
      "category": "Овощи и зелень",
      "name": "Джут длинноплодный, сырой",
      "num": 100,
      "ed": "г",
      "prot": 4.65,
      "fats": 0.25,
      "carb": 5.8,
      "kcal": 34
    },
    {
      "category": "Овощи и зелень",
      "name": "Драники картофельные по 1-242",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 4.5,
      "carb": 18.6,
      "kcal": 127
    },
    {
      "category": "Овощи и зелень",
      "name": "Желуди, тушеные, апачи",
      "num": 100,
      "ed": "г",
      "prot": 6.81,
      "fats": 3.47,
      "carb": 8.52,
      "kcal": 95
    },
    {
      "category": "Овощи и зелень",
      "name": "Закуска чау-чау, маринованные огурцы и овощи с горчицей, сладкая",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.9,
      "carb": 25.14,
      "kcal": 121
    },
    {
      "category": "Овощи и зелень",
      "name": "Запеканка из тыквы по 1-254",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 6.1,
      "carb": 16.3,
      "kcal": 137
    },
    {
      "category": "Овощи и зелень",
      "name": "Запеканка капустная по 1-248",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 5.2,
      "carb": 13.5,
      "kcal": 114
    },
    {
      "category": "Овощи и зелень",
      "name": "Запеканка картофельная с овощами по 1-248",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 5.9,
      "carb": 17.5,
      "kcal": 136
    },
    {
      "category": "Овощи и зелень",
      "name": "Зелень кориандра (кинза), сырая",
      "num": 100,
      "ed": "г",
      "prot": 2.13,
      "fats": 0.52,
      "carb": 0.87,
      "kcal": 23
    },
    {
      "category": "Овощи и зелень",
      "name": "Икра баклажановая. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 13.3,
      "carb": 5.1,
      "kcal": 148
    },
    {
      "category": "Овощи и зелень",
      "name": "Икра кабачковая по 1-92",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 4.7,
      "carb": 7.7,
      "kcal": 78
    },
    {
      "category": "Овощи и зелень",
      "name": "Икра кабачковая. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 8.9,
      "carb": 7.7,
      "kcal": 119
    },
    {
      "category": "Овощи и зелень",
      "name": "Икра свекольная по 1-96",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 6.8,
      "carb": 11.7,
      "kcal": 119
    },
    {
      "category": "Овощи и зелень",
      "name": "Имбиря корень маринованный, консервированный, с искуственным подсластителем",
      "num": 100,
      "ed": "г",
      "prot": 0.33,
      "fats": 0.1,
      "carb": 2.23,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Имбиря корень сырой",
      "num": 100,
      "ed": "г",
      "prot": 1.82,
      "fats": 0.75,
      "carb": 15.77,
      "kcal": 80
    },
    {
      "category": "Овощи и зелень",
      "name": "Кабачки жареные по 1-238",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 5.9,
      "carb": 7.5,
      "kcal": 88
    },
    {
      "category": "Овощи и зелень",
      "name": "Кабачки запеченные по 1-258",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 10,
      "carb": 9.7,
      "kcal": 140
    },
    {
      "category": "Овощи и зелень",
      "name": "Кабачки припущенные по 1-216",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 1.8,
      "carb": 5,
      "kcal": 39
    },
    {
      "category": "Овощи и зелень",
      "name": "Кабачки тушенные в сметане по 2-52",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 4.7,
      "carb": 5.9,
      "kcal": 69
    },
    {
      "category": "Овощи и зелень",
      "name": "Кабачки фаршированные овощами по 1-94",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 10.5,
      "carb": 6.3,
      "kcal": 130
    },
    {
      "category": "Овощи и зелень",
      "name": "Кабачок",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.3,
      "carb": 4.6,
      "kcal": 24
    },
    {
      "category": "Овощи и зелень",
      "name": "Кабачок желтый",
      "num": 100,
      "ed": "г",
      "prot": 1.01,
      "fats": 0.27,
      "carb": 2.88,
      "kcal": 19
    },
    {
      "category": "Овощи и зелень",
      "name": "Кабачок желтый вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.04,
      "fats": 0.39,
      "carb": 2.69,
      "kcal": 19
    },
    {
      "category": "Овощи и зелень",
      "name": "Кабачок желтый вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.04,
      "fats": 0.39,
      "carb": 2.69,
      "kcal": 19
    },
    {
      "category": "Овощи и зелень",
      "name": "Кабачок желтый консервированный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.61,
      "fats": 0.07,
      "carb": 1.56,
      "kcal": 13
    },
    {
      "category": "Овощи и зелень",
      "name": "Кабачок желтый, замороженный",
      "num": 100,
      "ed": "г",
      "prot": 0.83,
      "fats": 0.14,
      "carb": 3.6,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Кабачок желтый, замороженный, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.28,
      "fats": 0.2,
      "carb": 4.14,
      "kcal": 25
    },
    {
      "category": "Овощи и зелень",
      "name": "Кабачок желтый, замороженный, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.28,
      "fats": 0.2,
      "carb": 4.14,
      "kcal": 25
    },
    {
      "category": "Овощи и зелень",
      "name": "Кабачок, все сорта",
      "num": 100,
      "ed": "г",
      "prot": 1.21,
      "fats": 0.18,
      "carb": 2.25,
      "kcal": 16
    },
    {
      "category": "Овощи и зелень",
      "name": "Кабачок, все сорта, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.91,
      "fats": 0.31,
      "carb": 2.91,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Кабачок, все сорта, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.91,
      "fats": 0.31,
      "carb": 2.91,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Кале (кудрявая капуста, браунколь)",
      "num": 100,
      "ed": "г",
      "prot": 2.92,
      "fats": 1.49,
      "carb": 0.32,
      "kcal": 35
    },
    {
      "category": "Овощи и зелень",
      "name": "Кале (кудрявая капуста, браунколь), вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.94,
      "fats": 1.21,
      "carb": 1.3,
      "kcal": 36
    },
    {
      "category": "Овощи и зелень",
      "name": "Кале (кудрявая капуста, браунколь), вареная, замороженная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.94,
      "fats": 1.21,
      "carb": 3,
      "kcal": 36
    },
    {
      "category": "Овощи и зелень",
      "name": "Кале (кудрявая капуста, браунколь), замороженная, неприготовленная",
      "num": 100,
      "ed": "г",
      "prot": 2.66,
      "fats": 0.46,
      "carb": 2.88,
      "kcal": 28
    },
    {
      "category": "Овощи и зелень",
      "name": "Кале, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.94,
      "fats": 1.21,
      "carb": 3,
      "kcal": 44
    },
    {
      "category": "Овощи и зелень",
      "name": "Кале, замороженная, вареная с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.94,
      "fats": 1.21,
      "carb": 3,
      "kcal": 36
    },
    {
      "category": "Овощи и зелень",
      "name": "Каперсы, консервированные",
      "num": 100,
      "ed": "г",
      "prot": 2.36,
      "fats": 0.86,
      "carb": 1.69,
      "kcal": 23
    },
    {
      "category": "Овощи и зелень",
      "name": "Капуста белокочанная",
      "num": 100,
      "ed": "г",
      "prot": 1.28,
      "fats": 0.1,
      "carb": 3.3,
      "kcal": 25
    },
    {
      "category": "Овощи и зелень",
      "name": "Капуста белокочанная",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 0.2,
      "carb": 4.7,
      "kcal": 28
    },
    {
      "category": "Овощи и зелень",
      "name": "Капуста белокочанная (датская, домашняя и сорта конической формы), прошлогодняя",
      "num": 100,
      "ed": "г",
      "prot": 1.21,
      "fats": 0.18,
      "carb": 3.07,
      "kcal": 24
    },
    {
      "category": "Овощи и зелень",
      "name": "Капуста белокочанная (датская, домашняя и сорта конической формы), урожая текущего года, сырая",
      "num": 100,
      "ed": "г",
      "prot": 1.21,
      "fats": 0.18,
      "carb": 3.07,
      "kcal": 24
    },
    {
      "category": "Овощи и зелень",
      "name": "Капуста белокочанная, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.27,
      "fats": 0.06,
      "carb": 3.61,
      "kcal": 23
    },
    {
      "category": "Овощи и зелень",
      "name": "Капуста белокочанная, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.27,
      "fats": 0.06,
      "carb": 3.61,
      "kcal": 23
    },
    {
      "category": "Овощи и зелень",
      "name": "Капуста белокочанная, квашеная",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 0.1,
      "carb": 3,
      "kcal": 23
    },
    {
      "category": "Овощи и зелень",
      "name": "Капуста жареная по 2-50",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 2.8,
      "carb": 4.2,
      "kcal": 50
    },
    {
      "category": "Овощи и зелень",
      "name": "Капуста запеченная по 1-256",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 8,
      "carb": 7.3,
      "kcal": 113
    },
    {
      "category": "Овощи и зелень",
      "name": "Капуста квашеная, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 0.91,
      "fats": 0.14,
      "carb": 1.38,
      "kcal": 19
    },
    {
      "category": "Овощи и зелень",
      "name": "Капуста краснокочанная",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.2,
      "carb": 5.1,
      "kcal": 26
    },
    {
      "category": "Овощи и зелень",
      "name": "Капуста краснокочанная, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.51,
      "fats": 0.09,
      "carb": 4.34,
      "kcal": 29
    },
    {
      "category": "Овощи и зелень",
      "name": "Капуста краснокочанная, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.51,
      "fats": 0.09,
      "carb": 4.34,
      "kcal": 29
    },
    {
      "category": "Овощи и зелень",
      "name": "Капуста краснокочанная, сырая",
      "num": 100,
      "ed": "г",
      "prot": 1.43,
      "fats": 0.16,
      "carb": 5.27,
      "kcal": 31
    },
    {
      "category": "Овощи и зелень",
      "name": "Капуста маринованная по-японски",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 0.1,
      "carb": 2.57,
      "kcal": 30
    },
    {
      "category": "Овощи и зелень",
      "name": "Капуста отварная по 1-210",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.1,
      "carb": 4.2,
      "kcal": 24
    },
    {
      "category": "Овощи и зелень",
      "name": "Капуста пекинская, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.17,
      "carb": 2.23,
      "kcal": 12
    },
    {
      "category": "Овощи и зелень",
      "name": "Капуста припущенная по 1-218",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 1.5,
      "carb": 4,
      "kcal": 37
    },
    {
      "category": "Овощи и зелень",
      "name": "Капуста тушеная по 1-220",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 3.3,
      "carb": 9.2,
      "kcal": 75
    },
    {
      "category": "Овощи и зелень",
      "name": "Капустные котлеты по 1-236",
      "num": 100,
      "ed": "г",
      "prot": 4.2,
      "fats": 8.2,
      "carb": 15.3,
      "kcal": 153
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.4,
      "carb": 16.3,
      "kcal": 77
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель белый неочищенный, печеный",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 0.15,
      "carb": 18.98,
      "kcal": 92
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель белый неочищенный, сырой",
      "num": 100,
      "ed": "г",
      "prot": 1.68,
      "fats": 0.1,
      "carb": 13.31,
      "kcal": 69
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель дольками, замороженный",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 2.2,
      "carb": 23.46,
      "kcal": 129
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель жареный брусочками по 1-230",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 9.6,
      "carb": 23.5,
      "kcal": 192
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель жареный во фритюре по 1-230 (картофель фри)",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 15.5,
      "carb": 30.1,
      "kcal": 276
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель жареный ломтиками (из отварного) по 1-230",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 8.6,
      "carb": 18.6,
      "kcal": 161
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель красный неочищенный, печеный",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 0.15,
      "carb": 17.79,
      "kcal": 87
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель красный неочищенный, сырой",
      "num": 100,
      "ed": "г",
      "prot": 1.89,
      "fats": 0.14,
      "carb": 14.2,
      "kcal": 70
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель красный, запечённый с кожурой",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 0.15,
      "carb": 17.79,
      "kcal": 87
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель неочищенный, сырой",
      "num": 100,
      "ed": "г",
      "prot": 2.05,
      "fats": 0.09,
      "carb": 15.39,
      "kcal": 77
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель О'Брайен (с болгарским перцем) домашнего приготовления",
      "num": 100,
      "ed": "г",
      "prot": 2.35,
      "fats": 1.28,
      "carb": 15.47,
      "kcal": 81
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель О'Брайен, замороженный, неприготовленный",
      "num": 100,
      "ed": "г",
      "prot": 1.83,
      "fats": 0.14,
      "carb": 15.57,
      "kcal": 76
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель О'Брайен, замороженный, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 2.22,
      "fats": 13.21,
      "carb": 20.16,
      "kcal": 204
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель отваренный в кожуре (в мундире), без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.87,
      "fats": 0.1,
      "carb": 18.33,
      "kcal": 87
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель отваренный в кожуре (в мундире), кожура с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.86,
      "fats": 0.1,
      "carb": 13.9,
      "kcal": 78
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель отваренный в кожуре (в мундире), кожура, без добавления соли",
      "num": 100,
      "ed": "г",
      "prot": 2.86,
      "fats": 0.1,
      "carb": 13.91,
      "kcal": 78
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель отваренный в кожуре (в мундире), с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.87,
      "fats": 0.1,
      "carb": 18.13,
      "kcal": 87
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель отварной без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.71,
      "fats": 0.1,
      "carb": 18.21,
      "kcal": 86
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель отварной по 1-206",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.4,
      "carb": 15.8,
      "kcal": 75
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель отварной с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.71,
      "fats": 0.1,
      "carb": 18.01,
      "kcal": 86
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель печеный, кожура, без соли",
      "num": 100,
      "ed": "г",
      "prot": 4.29,
      "fats": 0.1,
      "carb": 38.16,
      "kcal": 198
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель печеный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.96,
      "fats": 0.1,
      "carb": 20.05,
      "kcal": 93
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель печеный, сердцевина и кожура, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.13,
      "carb": 18.95,
      "kcal": 93
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель печеный, сердцевина с кожурой, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.13,
      "carb": 18.95,
      "kcal": 93
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель печеный, сердцевина, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.96,
      "fats": 0.1,
      "carb": 20.05,
      "kcal": 93
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель по-селянски, замороженный, неприготовленный",
      "num": 100,
      "ed": "г",
      "prot": 2.42,
      "fats": 5.78,
      "carb": 20.98,
      "kcal": 153
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель по-селянски, замороженный, приготовленный без соли, после приготовления в духовке",
      "num": 100,
      "ed": "г",
      "prot": 3.44,
      "fats": 8.2,
      "carb": 30.83,
      "kcal": 218
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель по-селянски, замороженный, приготовленный с солью, после приготовление в духовке",
      "num": 100,
      "ed": "г",
      "prot": 3.44,
      "fats": 8.2,
      "carb": 30.83,
      "kcal": 218
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель сорта Рассет",
      "num": 100,
      "ed": "г",
      "prot": 2.14,
      "fats": 0.08,
      "carb": 16.77,
      "kcal": 79
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель сорта Рассет, печеный, сердцевина с кожурой",
      "num": 100,
      "ed": "г",
      "prot": 2.63,
      "fats": 0.13,
      "carb": 19.14,
      "kcal": 95
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель сушеный",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 0.3,
      "carb": 71.6,
      "kcal": 317
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель-пюре домашнего приготовления с добавлением молока и маргарина",
      "num": 100,
      "ed": "г",
      "prot": 1.96,
      "fats": 4.2,
      "carb": 15.44,
      "kcal": 113
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель-пюре сушеный (дегидрированный), в гранулах не содерщих молока, в сухой форме",
      "num": 100,
      "ed": "г",
      "prot": 8.22,
      "fats": 0.54,
      "carb": 78.41,
      "kcal": 372
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель-пюре сушеный (дегидрированный), в гранулах содерщих молоко, в сухой форме",
      "num": 100,
      "ed": "г",
      "prot": 10.9,
      "fats": 1.1,
      "carb": 71.1,
      "kcal": 357
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель-пюре сушеный (дегидрированный), приготовленный из гранул не содержащих молока, с добавлением молока и масла по завершению приготовления",
      "num": 100,
      "ed": "г",
      "prot": 2.05,
      "fats": 4.96,
      "carb": 12.16,
      "kcal": 108
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель-пюре сушеный (дегидрированный), приготовленный из гранул содержащих молоко, с добавлением воды и маргарина по завершению приготовления",
      "num": 100,
      "ed": "г",
      "prot": 2.13,
      "fats": 4.8,
      "carb": 14.83,
      "kcal": 116
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель-пюре сушеный (дегидрированный), приготовленный из хлопьев не содержащих молока, с добавлением молока и масла по завершению приготовления",
      "num": 100,
      "ed": "г",
      "prot": 1.77,
      "fats": 5.13,
      "carb": 10.07,
      "kcal": 97
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель-пюре, приготовленный из гранул не содержащих молоко, в конце приготовления добавлены молоко и маргарин",
      "num": 100,
      "ed": "г",
      "prot": 2.05,
      "fats": 4.93,
      "carb": 12.2,
      "kcal": 108
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель-пюре, приготовленный из хлопьев не содержащих молоко, в конце приготовления добавлены молоко и маргарин",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 5.6,
      "carb": 12.72,
      "kcal": 113
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель-фри всех типов, без добавления соли в процессе жарки, замороженный, до готовки (в сыром виде)",
      "num": 100,
      "ed": "г",
      "prot": 2.24,
      "fats": 4.66,
      "carb": 22.91,
      "kcal": 147
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель-фри всех типов, без добавления соли в процессе жарки, замороженный, после приготовление в духовке",
      "num": 100,
      "ed": "г",
      "prot": 2.66,
      "fats": 5.22,
      "carb": 26.11,
      "kcal": 168
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель-фри всех типов, с добавлением соли, замороженный, домашнего приготовления, после приготовления в духовке",
      "num": 100,
      "ed": "г",
      "prot": 2.75,
      "fats": 5.48,
      "carb": 23.55,
      "kcal": 158
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель-фри всех типов, с добавлением соли, замороженный, неприготовленный",
      "num": 100,
      "ed": "г",
      "prot": 2.24,
      "fats": 4.66,
      "carb": 22.91,
      "kcal": 147
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель-фри со стейком, с добавлением соли в процессе жарки, замороженный, до готовки (в сыром виде)",
      "num": 100,
      "ed": "г",
      "prot": 2.19,
      "fats": 3.39,
      "carb": 21.61,
      "kcal": 130
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель-фри со стейком, с добавлением соли в процессе жарки, замороженный, после приготовления в духовке",
      "num": 100,
      "ed": "г",
      "prot": 2.57,
      "fats": 3.76,
      "carb": 24.38,
      "kcal": 148
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель-фри, прессованный, замороженный, неприготовленный",
      "num": 100,
      "ed": "г",
      "prot": 2.83,
      "fats": 14.95,
      "carb": 27.25,
      "kcal": 260
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель-фри, прессованный, замороженный, приготовленный без соли, после приготовления в духовке",
      "num": 100,
      "ed": "г",
      "prot": 3.55,
      "fats": 18.71,
      "carb": 36.48,
      "kcal": 333
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель-фри, с добавлением соли в процессе жарки, замороженный, до готовки (в сыром виде)",
      "num": 100,
      "ed": "г",
      "prot": 2.16,
      "fats": 6.24,
      "carb": 23.29,
      "kcal": 163
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель-фри, с добавлением соли в процессе жарки, замороженный, после приготовления в духовке",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 6.76,
      "carb": 28.86,
      "kcal": 194
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель-фри, фигурной или прямой порезки, с добавлением соли в процессе жарки, замороженный, до готовки (в сыром виде)",
      "num": 100,
      "ed": "г",
      "prot": 2.34,
      "fats": 4.99,
      "carb": 21.96,
      "kcal": 146
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель-фри, фигурной или прямой порезки, с добавлением соли в процессе жарки, замороженный, после приготовления в духовке",
      "num": 100,
      "ed": "г",
      "prot": 2.51,
      "fats": 5.13,
      "carb": 25.2,
      "kcal": 161
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель, замороженный целиком, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.98,
      "fats": 0.13,
      "carb": 13.12,
      "kcal": 65
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель, замороженный целиком, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.98,
      "fats": 0.13,
      "carb": 12.53,
      "kcal": 63
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель, запеченный в сметанном соусе по 1-244",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 5.3,
      "carb": 13.8,
      "kcal": 114
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель, запеченный с яйцом по 1-244",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 14.5,
      "carb": 19.5,
      "kcal": 228
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.11,
      "carb": 8.49,
      "kcal": 44
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель, консервированный, без добавления соли, сухой продукт без маринада",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.2,
      "carb": 11.2,
      "kcal": 60
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель, консервированный, сухой продукт без маринада",
      "num": 100,
      "ed": "г",
      "prot": 1.41,
      "fats": 0.21,
      "carb": 11.31,
      "kcal": 60
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель, приготовленный в микроволновой печи в кожуре, с солью, целиком",
      "num": 100,
      "ed": "г",
      "prot": 2.44,
      "fats": 0.1,
      "carb": 21.94,
      "kcal": 105
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель, приготовленный в микроволновой печи в кожуре, без соли, целиком",
      "num": 100,
      "ed": "г",
      "prot": 2.44,
      "fats": 0.1,
      "carb": 21.94,
      "kcal": 105
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель, приготовленный в микроволновой печи в кожуре, сердцевина, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 0.1,
      "carb": 21.68,
      "kcal": 100
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель, приготовленный в микроволновой печи в кожуре, сердцевина, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 0.1,
      "carb": 21.68,
      "kcal": 100
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель, приготовленный в микроволновой печи, только кожура, без соли",
      "num": 100,
      "ed": "г",
      "prot": 4.39,
      "fats": 0.1,
      "carb": 24.13,
      "kcal": 132
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель, приготовленный в микроволновой печи, только кожура, с солью",
      "num": 100,
      "ed": "г",
      "prot": 4.39,
      "fats": 0.1,
      "carb": 24.13,
      "kcal": 132
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофель, тушенный с грибами по 1-226",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 7.7,
      "carb": 13.4,
      "kcal": 134
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофельная кожура, запеченая с солью",
      "num": 100,
      "ed": "г",
      "prot": 4.29,
      "fats": 0.1,
      "carb": 38.16,
      "kcal": 198
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофельная кожура, сырая",
      "num": 100,
      "ed": "г",
      "prot": 2.57,
      "fats": 0.1,
      "carb": 9.94,
      "kcal": 58
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофельное пюре по 1-208",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 0.8,
      "carb": 14.7,
      "kcal": 75
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофельное пюре с молоком",
      "num": 100,
      "ed": "г",
      "prot": 1.91,
      "fats": 0.57,
      "carb": 16.07,
      "kcal": 83
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофельное пюре с молоком и маслом",
      "num": 100,
      "ed": "г",
      "prot": 1.86,
      "fats": 4.22,
      "carb": 15.31,
      "kcal": 113
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофельное пюре сухое, растворимое, быстрого приготовления (хлопья, крупка)",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 0.2,
      "carb": 79.1,
      "kcal": 350
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофельное пюре сухое, хлопья без молока",
      "num": 100,
      "ed": "г",
      "prot": 8.34,
      "fats": 0.41,
      "carb": 74.57,
      "kcal": 354
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофельные зразы по 1-232",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 6.4,
      "carb": 20.3,
      "kcal": 152
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофельные котлеты по 1-232",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 4.7,
      "carb": 22,
      "kcal": 142
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофельные котлеты с творогом по 1-232",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 9.7,
      "carb": 15.8,
      "kcal": 179
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофельные котлеты, запеченные по 1-248",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 6.9,
      "carb": 16.2,
      "kcal": 139
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофельные оладьи",
      "num": 100,
      "ed": "г",
      "prot": 6.08,
      "fats": 14.76,
      "carb": 24.51,
      "kcal": 268
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофельные шарики, замороженные, неприготовленные",
      "num": 100,
      "ed": "г",
      "prot": 1.93,
      "fats": 8.71,
      "carb": 22.5,
      "kcal": 178
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофельные шарики, замороженные, приготовленые в духовке",
      "num": 100,
      "ed": "г",
      "prot": 2.13,
      "fats": 9.05,
      "carb": 25.29,
      "kcal": 192
    },
    {
      "category": "Овощи и зелень",
      "name": "Картофельный салат домашнего приготовления",
      "num": 100,
      "ed": "г",
      "prot": 2.68,
      "fats": 8.2,
      "carb": 9.87,
      "kcal": 143
    },
    {
      "category": "Овощи и зелень",
      "name": "Каша из тыквы по 1-218",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 1.7,
      "carb": 15.7,
      "kcal": 87
    },
    {
      "category": "Овощи и зелень",
      "name": "Кимчи (кимчхи, кимча), квашеная острая пекинская капуста",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.5,
      "carb": 0.8,
      "kcal": 15
    },
    {
      "category": "Овощи и зелень",
      "name": "Кипрей, сырой",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 1.8,
      "carb": 31.68,
      "kcal": 150
    },
    {
      "category": "Овощи и зелень",
      "name": "Китайская брокколи (кай-лан, гайлан)",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.76,
      "carb": 2.07,
      "kcal": 26
    },
    {
      "category": "Овощи и зелень",
      "name": "Китайская горькая тыква, листья",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 0.69,
      "carb": 3.29,
      "kcal": 30
    },
    {
      "category": "Овощи и зелень",
      "name": "Китайская горькая тыква, листья, вареные с солью",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 0.2,
      "carb": 4.26,
      "kcal": 32
    },
    {
      "category": "Овощи и зелень",
      "name": "Китайская горькая тыква, листья, вареные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 0.2,
      "carb": 4.78,
      "kcal": 34
    },
    {
      "category": "Овощи и зелень",
      "name": "Китайская горькая тыква, плоды",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.17,
      "carb": 0.9,
      "kcal": 17
    },
    {
      "category": "Овощи и зелень",
      "name": "Китайская горькая тыква, плоды вареные без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.84,
      "fats": 0.18,
      "carb": 2.32,
      "kcal": 19
    },
    {
      "category": "Овощи и зелень",
      "name": "Китайская горькая тыква, плоды вареные с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.84,
      "fats": 0.18,
      "carb": 2.32,
      "kcal": 19
    },
    {
      "category": "Овощи и зелень",
      "name": "Козлобородник (овсяный корень, овощная устрица), вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.73,
      "fats": 0.17,
      "carb": 12.26,
      "kcal": 68
    },
    {
      "category": "Овощи и зелень",
      "name": "Козлобородник (овсяный корень, овощная устрица), вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.73,
      "fats": 0.17,
      "carb": 12.26,
      "kcal": 68
    },
    {
      "category": "Овощи и зелень",
      "name": "Козлобородник (овсяный корень, овощная устрица), сырой",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 0.2,
      "carb": 15.3,
      "kcal": 82
    },
    {
      "category": "Овощи и зелень",
      "name": "Колоказия (таро) таитянская, приготовленная без соли",
      "num": 100,
      "ed": "г",
      "prot": 4.16,
      "fats": 0.68,
      "carb": 6.85,
      "kcal": 44
    },
    {
      "category": "Овощи и зелень",
      "name": "Колоказия (таро) таитянская, приготовленная с солью",
      "num": 100,
      "ed": "г",
      "prot": 4.16,
      "fats": 0.68,
      "carb": 6.85,
      "kcal": 44
    },
    {
      "category": "Овощи и зелень",
      "name": "Колоказия (таро) таитянская, сырая",
      "num": 100,
      "ed": "г",
      "prot": 2.79,
      "fats": 0.97,
      "carb": 6.91,
      "kcal": 44
    },
    {
      "category": "Овощи и зелень",
      "name": "Колоказия (таро), листья, приготовленные на пару, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.72,
      "fats": 0.41,
      "carb": 2.02,
      "kcal": 24
    },
    {
      "category": "Овощи и зелень",
      "name": "Колоказия (таро), листья, приготовленные на пару, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.72,
      "fats": 0.41,
      "carb": 1.89,
      "kcal": 24
    },
    {
      "category": "Овощи и зелень",
      "name": "Колоказия (таро), листья, сырые",
      "num": 100,
      "ed": "г",
      "prot": 4.98,
      "fats": 0.74,
      "carb": 3,
      "kcal": 42
    },
    {
      "category": "Овощи и зелень",
      "name": "Колоказия (таро), побеги, приготовленные без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.73,
      "fats": 0.08,
      "carb": 3.2,
      "kcal": 14
    },
    {
      "category": "Овощи и зелень",
      "name": "Колоказия (таро), побеги, приготовленные с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.73,
      "fats": 0.08,
      "carb": 3.19,
      "kcal": 14
    },
    {
      "category": "Овощи и зелень",
      "name": "Колоказия (таро), побеги, сырые",
      "num": 100,
      "ed": "г",
      "prot": 0.92,
      "fats": 0.09,
      "carb": 2.32,
      "kcal": 11
    },
    {
      "category": "Овощи и зелень",
      "name": "Колоказия (таро), приготовленная без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.52,
      "fats": 0.11,
      "carb": 29.5,
      "kcal": 142
    },
    {
      "category": "Овощи и зелень",
      "name": "Колоказия (таро), приготовленная с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.52,
      "fats": 0.11,
      "carb": 29.5,
      "kcal": 142
    },
    {
      "category": "Овощи и зелень",
      "name": "Колоказия (таро), сырая",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.2,
      "carb": 22.36,
      "kcal": 112
    },
    {
      "category": "Овощи и зелень",
      "name": "Кольраби",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 0.1,
      "carb": 7.9,
      "kcal": 44
    },
    {
      "category": "Овощи и зелень",
      "name": "Кольраби",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 0.1,
      "carb": 2.6,
      "kcal": 27
    },
    {
      "category": "Овощи и зелень",
      "name": "Кольраби, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 0.11,
      "carb": 5.59,
      "kcal": 29
    },
    {
      "category": "Овощи и зелень",
      "name": "Кольраби, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 0.11,
      "carb": 5.59,
      "kcal": 29
    },
    {
      "category": "Овощи и зелень",
      "name": "Корень лопуха, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.09,
      "fats": 0.14,
      "carb": 19.35,
      "kcal": 88
    },
    {
      "category": "Овощи и зелень",
      "name": "Корень лопуха, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.09,
      "fats": 0.14,
      "carb": 19.35,
      "kcal": 88
    },
    {
      "category": "Овощи и зелень",
      "name": "Корень лопуха, сырой",
      "num": 100,
      "ed": "г",
      "prot": 1.53,
      "fats": 0.15,
      "carb": 14.04,
      "kcal": 72
    },
    {
      "category": "Овощи и зелень",
      "name": "Корень лотоса, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.58,
      "fats": 0.07,
      "carb": 12.92,
      "kcal": 66
    },
    {
      "category": "Овощи и зелень",
      "name": "Корень лотоса, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.58,
      "fats": 0.07,
      "carb": 12.92,
      "kcal": 66
    },
    {
      "category": "Овощи и зелень",
      "name": "Корень лотоса, сырой",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 0.1,
      "carb": 12.33,
      "kcal": 74
    },
    {
      "category": "Овощи и зелень",
      "name": "Корень цикория, сырой",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.2,
      "carb": 16.01,
      "kcal": 72
    },
    {
      "category": "Овощи и зелень",
      "name": "Кресс-салат",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 0.7,
      "carb": 4.4,
      "kcal": 32
    },
    {
      "category": "Овощи и зелень",
      "name": "Кресс-салат, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 0.6,
      "carb": 3.1,
      "kcal": 23
    },
    {
      "category": "Овощи и зелень",
      "name": "Кресс-салат, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 0.6,
      "carb": 3.1,
      "kcal": 23
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная белая, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 3.34,
      "fats": 1.41,
      "carb": 19.01,
      "kcal": 97
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная белая, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 3.34,
      "fats": 1.41,
      "carb": 19.01,
      "kcal": 97
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная белая, замороженная, в початках",
      "num": 100,
      "ed": "г",
      "prot": 3.28,
      "fats": 0.78,
      "carb": 20.7,
      "kcal": 98
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная белая, замороженная, в початках, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 3.11,
      "fats": 0.74,
      "carb": 20.23,
      "kcal": 94
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная белая, замороженная, в початках, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 3.11,
      "fats": 0.74,
      "carb": 19.53,
      "kcal": 94
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная белая, замороженная, свежие срезанные зерна",
      "num": 100,
      "ed": "г",
      "prot": 3.02,
      "fats": 0.77,
      "carb": 17.83,
      "kcal": 88
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная белая, замороженная, свежие срезанные зерна, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.75,
      "fats": 0.43,
      "carb": 17.16,
      "kcal": 80
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная белая, замороженная, свежие срезанные зерна, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.75,
      "fats": 0.43,
      "carb": 17.16,
      "kcal": 80
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная белая, консервированная в вакуумной упаковке, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.41,
      "fats": 0.5,
      "carb": 17.44,
      "kcal": 79
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная белая, консервированная цельными зернами",
      "num": 100,
      "ed": "г",
      "prot": 1.95,
      "fats": 0.5,
      "carb": 13.71,
      "kcal": 64
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная белая, консервированная цельными зернами, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.95,
      "fats": 0.5,
      "carb": 14.71,
      "kcal": 64
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная белая, консервированная цельными зернами, содержимое без жидкости",
      "num": 100,
      "ed": "г",
      "prot": 2.29,
      "fats": 1.22,
      "carb": 12.34,
      "kcal": 67
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная белая, консервированная, в вакуумной упаковке",
      "num": 100,
      "ed": "г",
      "prot": 2.41,
      "fats": 0.5,
      "carb": 17.44,
      "kcal": 79
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная белая, консервированная, раздавленные зерна",
      "num": 100,
      "ed": "г",
      "prot": 1.74,
      "fats": 0.42,
      "carb": 17.42,
      "kcal": 74
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная белая, консервированная, раздавленные зерна, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.74,
      "fats": 0.42,
      "carb": 16.93,
      "kcal": 72
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная белая, свежая",
      "num": 100,
      "ed": "г",
      "prot": 3.22,
      "fats": 1.18,
      "carb": 16.32,
      "kcal": 86
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная желтая, в початках, замороженная, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 3.11,
      "fats": 0.74,
      "carb": 19.53,
      "kcal": 94
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная желтая, в початках, замороженная, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 3.11,
      "fats": 0.74,
      "carb": 19.53,
      "kcal": 94
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная желтая, в початках, замороженная, неприготовленная",
      "num": 100,
      "ed": "г",
      "prot": 3.28,
      "fats": 0.78,
      "carb": 20.7,
      "kcal": 98
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная желтая, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 3.41,
      "fats": 1.5,
      "carb": 18.58,
      "kcal": 96
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная желтая, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 3.41,
      "fats": 1.5,
      "carb": 18.58,
      "kcal": 96
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная желтая, замороженная, свежие срезанные зерна, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.55,
      "fats": 0.67,
      "carb": 16.31,
      "kcal": 79
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная желтая, замороженная, свежие срезанные зерна, вареные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.55,
      "fats": 0.67,
      "carb": 16.9,
      "kcal": 81
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная желтая, замороженная, свежие срезанные зерна, неприготовленные",
      "num": 100,
      "ed": "г",
      "prot": 3.02,
      "fats": 0.78,
      "carb": 18.61,
      "kcal": 88
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная желтая, консервированная в вакуумной упаковке",
      "num": 100,
      "ed": "г",
      "prot": 2.41,
      "fats": 0.5,
      "carb": 17.44,
      "kcal": 79
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная желтая, консервированная в вакуумной упаковке, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.41,
      "fats": 0.5,
      "carb": 17.44,
      "kcal": 79
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная желтая, консервированная цельными зернами, содержимое без жидкости",
      "num": 100,
      "ed": "г",
      "prot": 2.29,
      "fats": 1.22,
      "carb": 12.34,
      "kcal": 67
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная желтая, консервированная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.95,
      "fats": 0.77,
      "carb": 12.16,
      "kcal": 61
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная желтая, консервированная, раздавленные зерна",
      "num": 100,
      "ed": "г",
      "prot": 1.74,
      "fats": 0.42,
      "carb": 16.93,
      "kcal": 72
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная желтая, консервированная, раздавленные зерна, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.74,
      "fats": 0.42,
      "carb": 16.93,
      "kcal": 72
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная желтая, консервированная, содержимое с жидкостью",
      "num": 100,
      "ed": "г",
      "prot": 1.95,
      "fats": 0.77,
      "carb": 12.16,
      "kcal": 61
    },
    {
      "category": "Овощи и зелень",
      "name": "Кукуруза сахарная желтая, свежая",
      "num": 100,
      "ed": "г",
      "prot": 3.27,
      "fats": 1.35,
      "carb": 16.7,
      "kcal": 86
    },
    {
      "category": "Овощи и зелень",
      "name": "Лаконос, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 0.4,
      "carb": 1.6,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Лаконос, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 0.4,
      "carb": 1.6,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Лаконос, сырой",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 0.4,
      "carb": 2,
      "kcal": 23
    },
    {
      "category": "Овощи и зелень",
      "name": "Лебеда (марь белая)",
      "num": 100,
      "ed": "г",
      "prot": 4.2,
      "fats": 0.8,
      "carb": 3.3,
      "kcal": 43
    },
    {
      "category": "Овощи и зелень",
      "name": "Лебеда (марь белая), вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 0.7,
      "carb": 2.9,
      "kcal": 32
    },
    {
      "category": "Овощи и зелень",
      "name": "Лебеда (марь белая), вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 0.7,
      "carb": 2.9,
      "kcal": 32
    },
    {
      "category": "Овощи и зелень",
      "name": "Лебеда (марь), приготовленная на пару (индейцы северных великих равнин)",
      "num": 100,
      "ed": "г",
      "prot": 4.06,
      "fats": 0.16,
      "carb": 2.27,
      "kcal": 48
    },
    {
      "category": "Овощи и зелень",
      "name": "Листовая капуста (коллард)",
      "num": 100,
      "ed": "г",
      "prot": 3.02,
      "fats": 0.61,
      "carb": 1.42,
      "kcal": 32
    },
    {
      "category": "Овощи и зелень",
      "name": "Листовая капуста (коллард), вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.71,
      "fats": 0.72,
      "carb": 1.65,
      "kcal": 33
    },
    {
      "category": "Овощи и зелень",
      "name": "Листовая капуста (коллард), вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.71,
      "fats": 0.72,
      "carb": 1.65,
      "kcal": 33
    },
    {
      "category": "Овощи и зелень",
      "name": "Листовая капуста (коллард), замороженная, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.97,
      "fats": 0.41,
      "carb": 4.3,
      "kcal": 36
    },
    {
      "category": "Овощи и зелень",
      "name": "Листовая капуста (коллард), замороженная, неприготовленная",
      "num": 100,
      "ed": "г",
      "prot": 2.69,
      "fats": 0.37,
      "carb": 2.86,
      "kcal": 33
    },
    {
      "category": "Овощи и зелень",
      "name": "Листовая капуста (коллард), замороженный, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.97,
      "fats": 0.41,
      "carb": 4.3,
      "kcal": 36
    },
    {
      "category": "Овощи и зелень",
      "name": "Листья одуванчика",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 0.7,
      "carb": 5.7,
      "kcal": 45
    },
    {
      "category": "Овощи и зелень",
      "name": "Листья одуванчика, вареные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.6,
      "carb": 3.5,
      "kcal": 33
    },
    {
      "category": "Овощи и зелень",
      "name": "Листья одуванчика, вареные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.6,
      "carb": 3.5,
      "kcal": 33
    },
    {
      "category": "Овощи и зелень",
      "name": "Листья цикория, сырые",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 0.3,
      "carb": 0.7,
      "kcal": 23
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук батун",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 0.4,
      "carb": 4.1,
      "kcal": 34
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук жареный по 2-56",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 13.5,
      "carb": 27.4,
      "kcal": 251
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук желтый, пассерованный",
      "num": 100,
      "ed": "г",
      "prot": 0.95,
      "fats": 10.8,
      "carb": 6.16,
      "kcal": 123
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук зеленый (перо)",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 0.1,
      "carb": 3.2,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук зелёный из семян (включая зелень и молодые луковицы)",
      "num": 100,
      "ed": "г",
      "prot": 1.83,
      "fats": 0.19,
      "carb": 4.74,
      "kcal": 32
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук зелёный, зелень (перо) репчатого лука",
      "num": 100,
      "ed": "г",
      "prot": 0.97,
      "fats": 0.47,
      "carb": 3.94,
      "kcal": 27
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук маринованный по 2-56",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 4.7,
      "carb": 7.6,
      "kcal": 79
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук порей",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.2,
      "carb": 6.3,
      "kcal": 36
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук порей (луковица и нижняя часть зелени)",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.3,
      "carb": 12.35,
      "kcal": 61
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук порей (луковица и нижняя часть зелени), вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.81,
      "fats": 0.2,
      "carb": 6.62,
      "kcal": 31
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук порей (луковицы и нижняя часть зелени), вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.81,
      "fats": 0.2,
      "carb": 6.62,
      "kcal": 31
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук порей (луковицы и нижняя часть зелени), сублимированный (сушеный)",
      "num": 100,
      "ed": "г",
      "prot": 15.2,
      "fats": 2.1,
      "carb": 64.25,
      "kcal": 321
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук репчатый",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.2,
      "carb": 8.2,
      "kcal": 41
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук репчатый, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.36,
      "fats": 0.19,
      "carb": 8.75,
      "kcal": 44
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук репчатый, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.36,
      "fats": 0.19,
      "carb": 8.16,
      "kcal": 42
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук репчатый, замороженный целиком, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.71,
      "fats": 0.05,
      "carb": 5.3,
      "kcal": 28
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук репчатый, замороженный целиком, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.71,
      "fats": 0.05,
      "carb": 4.71,
      "kcal": 26
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук репчатый, замороженный целиком, неприготовленный",
      "num": 100,
      "ed": "г",
      "prot": 0.89,
      "fats": 0.06,
      "carb": 6.75,
      "kcal": 35
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук репчатый, замороженный, порезанный, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.77,
      "fats": 0.1,
      "carb": 4.3,
      "kcal": 26
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук репчатый, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0.85,
      "fats": 0.09,
      "carb": 2.82,
      "kcal": 19
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук репчатый, порезанный, замороженный, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.77,
      "fats": 0.1,
      "carb": 4.79,
      "kcal": 28
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук репчатый, порезанный, замороженный, неприготовленный",
      "num": 100,
      "ed": "г",
      "prot": 0.79,
      "fats": 0.1,
      "carb": 5.02,
      "kcal": 29
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук репчатый, сушеный",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 2.8,
      "carb": 42.6,
      "kcal": 208
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук репчатый, сушеный (дегидрированный), хлопья",
      "num": 100,
      "ed": "г",
      "prot": 8.95,
      "fats": 0.46,
      "carb": 74.08,
      "kcal": 349
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук репчатый, сырой",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.1,
      "carb": 7.64,
      "kcal": 40
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук сладкий, сырой",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.08,
      "carb": 6.65,
      "kcal": 32
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук-резанец (скорода, шнитт-лук)",
      "num": 100,
      "ed": "г",
      "prot": 3.27,
      "fats": 0.73,
      "carb": 1.85,
      "kcal": 30
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук-резанец (скорода, шнитт-лук), сублимированный (сушеный)",
      "num": 100,
      "ed": "г",
      "prot": 21.2,
      "fats": 3.5,
      "carb": 38.09,
      "kcal": 311
    },
    {
      "category": "Овощи и зелень",
      "name": "Лук-шалот, сырой",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.1,
      "carb": 13.6,
      "kcal": 72
    },
    {
      "category": "Овощи и зелень",
      "name": "Луковые кольца, обжаренные в панировке, замороженные, приготовленные в духовке",
      "num": 100,
      "ed": "г",
      "prot": 4.14,
      "fats": 14.3,
      "carb": 31.59,
      "kcal": 276
    },
    {
      "category": "Овощи и зелень",
      "name": "Луковые кольца, обжаренный в панировке, замороженный, неприготовленный",
      "num": 100,
      "ed": "г",
      "prot": 3.15,
      "fats": 14.1,
      "carb": 28.73,
      "kcal": 258
    },
    {
      "category": "Овощи и зелень",
      "name": "Люффа (мочалочная тыква)",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.2,
      "carb": 3.25,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Люффа (мочалочная тыква), вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.66,
      "fats": 0.34,
      "carb": 11.44,
      "kcal": 56
    },
    {
      "category": "Овощи и зелень",
      "name": "Люффа (мочалочная тыква), вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.66,
      "fats": 0.34,
      "carb": 10.85,
      "kcal": 54
    },
    {
      "category": "Овощи и зелень",
      "name": "Малабарский шпинат (базелла), сырой",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 0.3,
      "carb": 3.4,
      "kcal": 19
    },
    {
      "category": "Овощи и зелень",
      "name": "Маланга (ксантосома), сырая",
      "num": 100,
      "ed": "г",
      "prot": 1.46,
      "fats": 0.4,
      "carb": 22.13,
      "kcal": 98
    },
    {
      "category": "Овощи и зелень",
      "name": "Мангольд",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 0.2,
      "carb": 2.14,
      "kcal": 19
    },
    {
      "category": "Овощи и зелень",
      "name": "Мангольд, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.88,
      "fats": 0.08,
      "carb": 2.03,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Мангольд, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.88,
      "fats": 0.08,
      "carb": 2.03,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Маниок, сырой",
      "num": 100,
      "ed": "г",
      "prot": 1.36,
      "fats": 0.28,
      "carb": 36.26,
      "kcal": 160
    },
    {
      "category": "Овощи и зелень",
      "name": "Маранта, сырая",
      "num": 100,
      "ed": "г",
      "prot": 4.24,
      "fats": 0.2,
      "carb": 12.09,
      "kcal": 65
    },
    {
      "category": "Овощи и зелень",
      "name": "Маслины черные (оливки созревшие) крупные, консервированные",
      "num": 100,
      "ed": "г",
      "prot": 0.97,
      "fats": 6.87,
      "carb": 3.11,
      "kcal": 81
    },
    {
      "category": "Овощи и зелень",
      "name": "Маслины черные (оливки созревшие) мелкие и средние, консервированные",
      "num": 100,
      "ed": "г",
      "prot": 0.84,
      "fats": 10.9,
      "carb": 4.44,
      "kcal": 116
    },
    {
      "category": "Овощи и зелень",
      "name": "Моринга масличная, листья, вареные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 5.27,
      "fats": 0.93,
      "carb": 9.15,
      "kcal": 60
    },
    {
      "category": "Овощи и зелень",
      "name": "Моринга масличная, листья, вареные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 5.27,
      "fats": 0.93,
      "carb": 9.15,
      "kcal": 60
    },
    {
      "category": "Овощи и зелень",
      "name": "Моринга масличная, листья, сырые",
      "num": 100,
      "ed": "г",
      "prot": 9.4,
      "fats": 1.4,
      "carb": 6.28,
      "kcal": 64
    },
    {
      "category": "Овощи и зелень",
      "name": "Моринга масличная, стручки, вареные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.09,
      "fats": 0.19,
      "carb": 3.98,
      "kcal": 36
    },
    {
      "category": "Овощи и зелень",
      "name": "Моринга масличная, стручки, вареные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.09,
      "fats": 0.19,
      "carb": 3.98,
      "kcal": 36
    },
    {
      "category": "Овощи и зелень",
      "name": "Моринга масличная, стручки, сырые",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 0.2,
      "carb": 5.33,
      "kcal": 37
    },
    {
      "category": "Овощи и зелень",
      "name": "Морковная запеканка по 1-250",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 5,
      "carb": 17.8,
      "kcal": 128
    },
    {
      "category": "Овощи и зелень",
      "name": "Морковное пюре по 1-212",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 5.6,
      "carb": 8.1,
      "kcal": 90
    },
    {
      "category": "Овощи и зелень",
      "name": "Морковные котлеты по 1-234",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 6.7,
      "carb": 19.2,
      "kcal": 152
    },
    {
      "category": "Овощи и зелень",
      "name": "Морковный пуддинг по 1-250",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 4.1,
      "carb": 14,
      "kcal": 106
    },
    {
      "category": "Овощи и зелень",
      "name": "Морковь",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 0.1,
      "carb": 6.9,
      "kcal": 35
    },
    {
      "category": "Овощи и зелень",
      "name": "Морковь",
      "num": 100,
      "ed": "г",
      "prot": 0.93,
      "fats": 0.24,
      "carb": 6.78,
      "kcal": 41
    },
    {
      "category": "Овощи и зелень",
      "name": "Морковь желтая",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 0.1,
      "carb": 6.2,
      "kcal": 30
    },
    {
      "category": "Овощи и зелень",
      "name": "Морковь квашеная",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 0.1,
      "carb": 4.5,
      "kcal": 26
    },
    {
      "category": "Овощи и зелень",
      "name": "Морковь молодая",
      "num": 100,
      "ed": "г",
      "prot": 0.64,
      "fats": 0.13,
      "carb": 5.34,
      "kcal": 35
    },
    {
      "category": "Овощи и зелень",
      "name": "Морковь отварная по 2-40",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 0.1,
      "carb": 6.4,
      "kcal": 33
    },
    {
      "category": "Овощи и зелень",
      "name": "Морковь припущенная по 1-214",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 1.6,
      "carb": 7.7,
      "kcal": 52
    },
    {
      "category": "Овощи и зелень",
      "name": "Морковь сушеная",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 0.6,
      "carb": 49.2,
      "kcal": 226
    },
    {
      "category": "Овощи и зелень",
      "name": "Морковь сушеная (дегидрированная)",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 1.49,
      "carb": 55.97,
      "kcal": 341
    },
    {
      "category": "Овощи и зелень",
      "name": "Морковь тушеная с рисом по 1-224",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 5,
      "carb": 17.2,
      "kcal": 122
    },
    {
      "category": "Овощи и зелень",
      "name": "Морковь, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.76,
      "fats": 0.18,
      "carb": 5.22,
      "kcal": 35
    },
    {
      "category": "Овощи и зелень",
      "name": "Морковь, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.76,
      "fats": 0.18,
      "carb": 5.22,
      "kcal": 35
    },
    {
      "category": "Овощи и зелень",
      "name": "Морковь, замороженная",
      "num": 100,
      "ed": "г",
      "prot": 0.78,
      "fats": 0.46,
      "carb": 4.6,
      "kcal": 36
    },
    {
      "category": "Овощи и зелень",
      "name": "Морковь, замороженная, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.58,
      "fats": 0.68,
      "carb": 4.43,
      "kcal": 37
    },
    {
      "category": "Овощи и зелень",
      "name": "Морковь, замороженная, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.58,
      "fats": 0.68,
      "carb": 4.43,
      "kcal": 37
    },
    {
      "category": "Овощи и зелень",
      "name": "Морковь, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 0.58,
      "fats": 0.14,
      "carb": 3.57,
      "kcal": 23
    },
    {
      "category": "Овощи и зелень",
      "name": "Морковь, консервированная, без добавления соли",
      "num": 100,
      "ed": "г",
      "prot": 0.59,
      "fats": 0.14,
      "carb": 3.56,
      "kcal": 23
    },
    {
      "category": "Овощи и зелень",
      "name": "Морковь, консервированная, сухой продукт без маринада",
      "num": 100,
      "ed": "г",
      "prot": 0.64,
      "fats": 0.19,
      "carb": 4.04,
      "kcal": 25
    },
    {
      "category": "Овощи и зелень",
      "name": "Морковь, консервированная, сушеная, без добавления соли, сухой продукт без маринада",
      "num": 100,
      "ed": "г",
      "prot": 0.64,
      "fats": 0.19,
      "carb": 4.04,
      "kcal": 25
    },
    {
      "category": "Овощи и зелень",
      "name": "Начнка для тыквенного пирога, консервированная, сладкая",
      "num": 100,
      "ed": "г",
      "prot": 1.09,
      "fats": 0.13,
      "carb": 18.09,
      "kcal": 104
    },
    {
      "category": "Овощи и зелень",
      "name": "Новозеландский шпинат, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 0.17,
      "carb": 0.73,
      "kcal": 12
    },
    {
      "category": "Овощи и зелень",
      "name": "Новозеландский шпинат, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 0.17,
      "carb": 0.73,
      "kcal": 12
    },
    {
      "category": "Овощи и зелень",
      "name": "Новозеландский шпинат, сырой",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.2,
      "carb": 1,
      "kcal": 14
    },
    {
      "category": "Овощи и зелень",
      "name": "Нопал (мексиканский кактус), стебели, сырые",
      "num": 100,
      "ed": "г",
      "prot": 1.32,
      "fats": 0.09,
      "carb": 1.13,
      "kcal": 16
    },
    {
      "category": "Овощи и зелень",
      "name": "Нопал (мексиканский кактус), стебели, сырые",
      "num": 100,
      "ed": "г",
      "prot": 1.35,
      "fats": 0.05,
      "carb": 1.28,
      "kcal": 15
    },
    {
      "category": "Овощи и зелень",
      "name": "Овощи маринованные, сладкие",
      "num": 100,
      "ed": "г",
      "prot": 0.37,
      "fats": 0.47,
      "carb": 33.96,
      "kcal": 130
    },
    {
      "category": "Овощи и зелень",
      "name": "Овощи маринованные, соус для гамбургеров",
      "num": 100,
      "ed": "г",
      "prot": 0.63,
      "fats": 0.54,
      "carb": 31.28,
      "kcal": 129
    },
    {
      "category": "Овощи и зелень",
      "name": "Овощи маринованные, соус для хот догов",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.46,
      "carb": 21.85,
      "kcal": 91
    },
    {
      "category": "Овощи и зелень",
      "name": "Огурец без кожуры",
      "num": 100,
      "ed": "г",
      "prot": 0.59,
      "fats": 0.16,
      "carb": 1.46,
      "kcal": 10
    },
    {
      "category": "Овощи и зелень",
      "name": "Огурец грунтовый",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.1,
      "carb": 2.5,
      "kcal": 14
    },
    {
      "category": "Овощи и зелень",
      "name": "Огурец парниковый",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.1,
      "carb": 1.9,
      "kcal": 11
    },
    {
      "category": "Овощи и зелень",
      "name": "Огурец с кожурой",
      "num": 100,
      "ed": "г",
      "prot": 0.65,
      "fats": 0.11,
      "carb": 3.13,
      "kcal": 15
    },
    {
      "category": "Овощи и зелень",
      "name": "Огурец соленый",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.1,
      "carb": 1.7,
      "kcal": 13
    },
    {
      "category": "Овощи и зелень",
      "name": "Огуречная трава",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 0.7,
      "carb": 3.06,
      "kcal": 21
    },
    {
      "category": "Овощи и зелень",
      "name": "Огуречная трава вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.09,
      "fats": 0.81,
      "carb": 3.55,
      "kcal": 25
    },
    {
      "category": "Овощи и зелень",
      "name": "Огуречная трава вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.09,
      "fats": 0.81,
      "carb": 3.55,
      "kcal": 25
    },
    {
      "category": "Овощи и зелень",
      "name": "Огурцы квашенные",
      "num": 100,
      "ed": "г",
      "prot": 0.33,
      "fats": 0.2,
      "carb": 1.06,
      "kcal": 11
    },
    {
      "category": "Овощи и зелень",
      "name": "Огурцы квашенные, с пониженым содержанием соли",
      "num": 100,
      "ed": "г",
      "prot": 0.33,
      "fats": 0.2,
      "carb": 1.06,
      "kcal": 11
    },
    {
      "category": "Овощи и зелень",
      "name": "Огурцы маринованные в укропом, с пониженым содержанием соли",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.3,
      "carb": 1.41,
      "kcal": 12
    },
    {
      "category": "Овощи и зелень",
      "name": "Огурцы маринованные с укропом",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.3,
      "carb": 1.41,
      "kcal": 12
    },
    {
      "category": "Овощи и зелень",
      "name": "Огурцы маринованные, сладкие",
      "num": 100,
      "ed": "г",
      "prot": 0.58,
      "fats": 0.41,
      "carb": 20.15,
      "kcal": 91
    },
    {
      "category": "Овощи и зелень",
      "name": "Огурцы маринованные, сладкие, с пониженым содержанием соли",
      "num": 100,
      "ed": "г",
      "prot": 0.37,
      "fats": 0.26,
      "carb": 32.63,
      "kcal": 122
    },
    {
      "category": "Овощи и зелень",
      "name": "Окра, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.87,
      "fats": 0.21,
      "carb": 2.01,
      "kcal": 22
    },
    {
      "category": "Овощи и зелень",
      "name": "Окра, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.87,
      "fats": 0.21,
      "carb": 2.01,
      "kcal": 22
    },
    {
      "category": "Овощи и зелень",
      "name": "Окра, замороженная, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.63,
      "fats": 0.24,
      "carb": 4.31,
      "kcal": 29
    },
    {
      "category": "Овощи и зелень",
      "name": "Окра, замороженная, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.63,
      "fats": 0.24,
      "carb": 4.31,
      "kcal": 29
    },
    {
      "category": "Овощи и зелень",
      "name": "Окра, замороженная, неприготовленная",
      "num": 100,
      "ed": "г",
      "prot": 1.69,
      "fats": 0.25,
      "carb": 4.43,
      "kcal": 30
    },
    {
      "category": "Овощи и зелень",
      "name": "Окра, сырая",
      "num": 100,
      "ed": "г",
      "prot": 1.93,
      "fats": 0.19,
      "carb": 4.25,
      "kcal": 33
    },
    {
      "category": "Овощи и зелень",
      "name": "Оливки (маслины чёрные). Консервы",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 16.3,
      "carb": 5.2,
      "kcal": 175
    },
    {
      "category": "Овощи и зелень",
      "name": "Оливки (мякоть, сырые)",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 23.9,
      "carb": 19,
      "kcal": 296
    },
    {
      "category": "Овощи и зелень",
      "name": "Оливки зеленые, маринованные, консервированные",
      "num": 100,
      "ed": "г",
      "prot": 1.03,
      "fats": 15.32,
      "carb": 0.54,
      "kcal": 145
    },
    {
      "category": "Овощи и зелень",
      "name": "Опунция (кактус), жареный (индейцы северных великих равнин)",
      "num": 100,
      "ed": "г",
      "prot": 0.39,
      "fats": 0.31,
      "carb": 21.57,
      "kcal": 91
    },
    {
      "category": "Овощи и зелень",
      "name": "Опунция (кактус), сырые (индейцы северных великих равнин)",
      "num": 100,
      "ed": "г",
      "prot": 0.12,
      "fats": 0.11,
      "carb": 4.87,
      "kcal": 42
    },
    {
      "category": "Овощи и зелень",
      "name": "Орех водяной (матаи), сырой",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.1,
      "carb": 20.94,
      "kcal": 97
    },
    {
      "category": "Овощи и зелень",
      "name": "Орех водяной, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0.88,
      "fats": 0.06,
      "carb": 9.8,
      "kcal": 50
    },
    {
      "category": "Овощи и зелень",
      "name": "Папоротник древовидный приготовленный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.29,
      "fats": 0.07,
      "carb": 7.08,
      "kcal": 40
    },
    {
      "category": "Овощи и зелень",
      "name": "Папоротник древовидный, приготовленный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.29,
      "fats": 0.07,
      "carb": 7.28,
      "kcal": 40
    },
    {
      "category": "Овощи и зелень",
      "name": "Папоротник, молодые побеги",
      "num": 100,
      "ed": "г",
      "prot": 4.55,
      "fats": 0.4,
      "carb": 5.54,
      "kcal": 34
    },
    {
      "category": "Овощи и зелень",
      "name": "Папоротник, молодые побеги, замороженный",
      "num": 100,
      "ed": "г",
      "prot": 4.31,
      "fats": 0.35,
      "carb": 5.74,
      "kcal": 34
    },
    {
      "category": "Овощи и зелень",
      "name": "Пастернак (корень)",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.5,
      "carb": 9.2,
      "kcal": 47
    },
    {
      "category": "Овощи и зелень",
      "name": "Пастернак, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.32,
      "fats": 0.3,
      "carb": 13.41,
      "kcal": 71
    },
    {
      "category": "Овощи и зелень",
      "name": "Пастернак, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.32,
      "fats": 0.3,
      "carb": 13.01,
      "kcal": 71
    },
    {
      "category": "Овощи и зелень",
      "name": "Пастернак, сырой",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.3,
      "carb": 13.09,
      "kcal": 75
    },
    {
      "category": "Овощи и зелень",
      "name": "Патиссон",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.1,
      "carb": 4.1,
      "kcal": 19
    },
    {
      "category": "Овощи и зелень",
      "name": "Патиссон",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.2,
      "carb": 2.64,
      "kcal": 18
    },
    {
      "category": "Овощи и зелень",
      "name": "Патиссон вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.03,
      "fats": 0.17,
      "carb": 1.4,
      "kcal": 16
    },
    {
      "category": "Овощи и зелень",
      "name": "Патиссон вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.03,
      "fats": 0.17,
      "carb": 1.4,
      "kcal": 16
    },
    {
      "category": "Овощи и зелень",
      "name": "Пекинская капуста",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.2,
      "carb": 2.03,
      "kcal": 16
    },
    {
      "category": "Овощи и зелень",
      "name": "Пекинская капуста (пе-тсай), вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.17,
      "carb": 0.71,
      "kcal": 14
    },
    {
      "category": "Овощи и зелень",
      "name": "Пекинская капуста (пе-тсай), вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.17,
      "carb": 0.71,
      "kcal": 14
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец анчо поблано, сушеный",
      "num": 100,
      "ed": "г",
      "prot": 11.86,
      "fats": 8.2,
      "carb": 29.82,
      "kcal": 281
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец банановый",
      "num": 100,
      "ed": "г",
      "prot": 1.66,
      "fats": 0.45,
      "carb": 1.95,
      "kcal": 27
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец венгерский",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.41,
      "carb": 5.7,
      "kcal": 29
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец гвоздичный, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.3,
      "carb": 3.2,
      "kcal": 23
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец сладкий желтый",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.21,
      "carb": 5.42,
      "kcal": 27
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец сладкий зеленый",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 0.1,
      "carb": 5.3,
      "kcal": 27
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец сладкий зеленый",
      "num": 100,
      "ed": "г",
      "prot": 0.86,
      "fats": 0.17,
      "carb": 2.94,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец сладкий зеленый, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.92,
      "fats": 0.2,
      "carb": 4.91,
      "kcal": 26
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец сладкий зеленый, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.92,
      "fats": 0.2,
      "carb": 5.5,
      "kcal": 28
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец сладкий зеленый, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.3,
      "carb": 2.7,
      "kcal": 18
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец сладкий зеленый, пассерованный",
      "num": 100,
      "ed": "г",
      "prot": 0.78,
      "fats": 11.85,
      "carb": 2.42,
      "kcal": 116
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец сладкий зеленый, порезанный, замороженный",
      "num": 100,
      "ed": "г",
      "prot": 1.08,
      "fats": 0.21,
      "carb": 2.85,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец сладкий зеленый, порезанный, замороженный, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.95,
      "fats": 0.18,
      "carb": 3,
      "kcal": 18
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец сладкий зеленый, порезанный, замороженный, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.95,
      "fats": 0.18,
      "carb": 2.41,
      "kcal": 16
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец сладкий красный",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 0.1,
      "carb": 5.3,
      "kcal": 27
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец сладкий красный",
      "num": 100,
      "ed": "г",
      "prot": 0.99,
      "fats": 0.3,
      "carb": 3.93,
      "kcal": 26
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец сладкий красный, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.92,
      "fats": 0.2,
      "carb": 4.91,
      "kcal": 26
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец сладкий красный, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.92,
      "fats": 0.2,
      "carb": 5.5,
      "kcal": 28
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец сладкий красный, замороженный, порезанный, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.95,
      "fats": 0.18,
      "carb": 2.51,
      "kcal": 16
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец сладкий красный, замороженный, порезанный, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.95,
      "fats": 0.18,
      "carb": 2.51,
      "kcal": 16
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец сладкий красный, замороженный, порезанный, неприготовленный",
      "num": 100,
      "ed": "г",
      "prot": 1.08,
      "fats": 0.21,
      "carb": 2.85,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец сладкий красный, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.3,
      "carb": 2.7,
      "kcal": 18
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец сладкий красный, пассерованный",
      "num": 100,
      "ed": "г",
      "prot": 1.04,
      "fats": 12.75,
      "carb": 4.77,
      "kcal": 133
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец сладкий красный, сублимированный",
      "num": 100,
      "ed": "г",
      "prot": 17.9,
      "fats": 3,
      "carb": 47.4,
      "kcal": 314
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец халапеньо",
      "num": 100,
      "ed": "г",
      "prot": 0.91,
      "fats": 0.37,
      "carb": 3.7,
      "kcal": 29
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец халапеньо, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0.92,
      "fats": 0.94,
      "carb": 2.14,
      "kcal": 27
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец чили зеленый острый",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.2,
      "carb": 7.96,
      "kcal": 40
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец чили зеленый острый, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0.72,
      "fats": 0.27,
      "carb": 2.9,
      "kcal": 21
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец чили зеленый острый, консервированный без семян",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.1,
      "carb": 3.8,
      "kcal": 21
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец чили красный острый",
      "num": 100,
      "ed": "г",
      "prot": 1.87,
      "fats": 0.44,
      "carb": 8.81,
      "kcal": 40
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец чили красный острый маринованный, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.4,
      "carb": 1.96,
      "kcal": 22
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец чили красный острый, вяленый",
      "num": 100,
      "ed": "г",
      "prot": 10.58,
      "fats": 5.81,
      "carb": 41.16,
      "kcal": 324
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец чили красный острый, консервированный без семян",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.1,
      "carb": 3.8,
      "kcal": 21
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец чили, пасилья, сушеный",
      "num": 100,
      "ed": "г",
      "prot": 12.35,
      "fats": 15.85,
      "carb": 24.33,
      "kcal": 345
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец чили, серрано",
      "num": 100,
      "ed": "г",
      "prot": 1.74,
      "fats": 0.44,
      "carb": 3,
      "kcal": 32
    },
    {
      "category": "Овощи и зелень",
      "name": "Перец, фаршированный овощами, по 1-92",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 5.9,
      "carb": 10.1,
      "kcal": 100
    },
    {
      "category": "Овощи и зелень",
      "name": "Петрушка (корень)",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.6,
      "carb": 10.1,
      "kcal": 51
    },
    {
      "category": "Овощи и зелень",
      "name": "Петрушка свежая",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 0.4,
      "carb": 7.6,
      "kcal": 49
    },
    {
      "category": "Овощи и зелень",
      "name": "Петрушка, сублимированная",
      "num": 100,
      "ed": "г",
      "prot": 31.3,
      "fats": 5.2,
      "carb": 9.68,
      "kcal": 271
    },
    {
      "category": "Овощи и зелень",
      "name": "Петрушка, сырая",
      "num": 100,
      "ed": "г",
      "prot": 2.97,
      "fats": 0.79,
      "carb": 3.03,
      "kcal": 36
    },
    {
      "category": "Овощи и зелень",
      "name": "Повидло морковное",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.4,
      "carb": 65.8,
      "kcal": 282
    },
    {
      "category": "Овощи и зелень",
      "name": "Подварка кабачковая",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.1,
      "carb": 67.2,
      "kcal": 272
    },
    {
      "category": "Овощи и зелень",
      "name": "Подварка морковная",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.4,
      "carb": 65.8,
      "kcal": 271
    },
    {
      "category": "Овощи и зелень",
      "name": "Подварка свекольная",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.1,
      "carb": 65.9,
      "kcal": 269
    },
    {
      "category": "Овощи и зелень",
      "name": "Пои",
      "num": 100,
      "ed": "г",
      "prot": 0.38,
      "fats": 0.14,
      "carb": 26.83,
      "kcal": 112
    },
    {
      "category": "Овощи и зелень",
      "name": "Полынь, сырая",
      "num": 100,
      "ed": "г",
      "prot": 0.33,
      "fats": 0.52,
      "carb": 3.64,
      "kcal": 32
    },
    {
      "category": "Овощи и зелень",
      "name": "Помидор (томат)",
      "num": 100,
      "ed": "г",
      "prot": 0.88,
      "fats": 0.2,
      "carb": 2.69,
      "kcal": 18
    },
    {
      "category": "Овощи и зелень",
      "name": "Помидор (томат) желтый, сырые",
      "num": 100,
      "ed": "г",
      "prot": 0.98,
      "fats": 0.26,
      "carb": 2.28,
      "kcal": 15
    },
    {
      "category": "Овощи и зелень",
      "name": "Помидор (томат) зеленый",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.2,
      "carb": 4,
      "kcal": 23
    },
    {
      "category": "Овощи и зелень",
      "name": "Помидор (томат) оранжевый",
      "num": 100,
      "ed": "г",
      "prot": 1.16,
      "fats": 0.19,
      "carb": 2.28,
      "kcal": 16
    },
    {
      "category": "Овощи и зелень",
      "name": "Помидор (томат), грунтовый",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.2,
      "carb": 3.8,
      "kcal": 24
    },
    {
      "category": "Овощи и зелень",
      "name": "Помидор (томат), парниковый",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0,
      "carb": 3.8,
      "kcal": 14
    },
    {
      "category": "Овощи и зелень",
      "name": "Помидоры (томаты) без кожицы. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0,
      "carb": 2.3,
      "kcal": 12
    },
    {
      "category": "Овощи и зелень",
      "name": "Помидоры (томаты) жареные по 2-56",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 4.7,
      "carb": 5.1,
      "kcal": 73
    },
    {
      "category": "Овощи и зелень",
      "name": "Помидоры (томаты) консервированные с зеленым перцем чили",
      "num": 100,
      "ed": "г",
      "prot": 0.69,
      "fats": 0.08,
      "carb": 3.62,
      "kcal": 15
    },
    {
      "category": "Овощи и зелень",
      "name": "Помидоры (томаты) консервированные, тушеные",
      "num": 100,
      "ed": "г",
      "prot": 0.91,
      "fats": 0.19,
      "carb": 5.19,
      "kcal": 26
    },
    {
      "category": "Овощи и зелень",
      "name": "Помидоры (томаты) мятые, консервированные",
      "num": 100,
      "ed": "г",
      "prot": 1.64,
      "fats": 0.28,
      "carb": 5.39,
      "kcal": 32
    },
    {
      "category": "Овощи и зелень",
      "name": "Помидоры (томаты) с кожицей. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.1,
      "carb": 3.5,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Помидоры (томаты) соленые",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.1,
      "carb": 1.6,
      "kcal": 16
    },
    {
      "category": "Овощи и зелень",
      "name": "Помидоры (томаты), вяленые",
      "num": 100,
      "ed": "г",
      "prot": 14.11,
      "fats": 2.97,
      "carb": 43.46,
      "kcal": 258
    },
    {
      "category": "Овощи и зелень",
      "name": "Помидоры (томаты), вяленые, упакованные в масле",
      "num": 100,
      "ed": "г",
      "prot": 5.06,
      "fats": 14.08,
      "carb": 17.53,
      "kcal": 213
    },
    {
      "category": "Овощи и зелень",
      "name": "Помидоры (томаты), консервированные в томатном соке, без добавления соли",
      "num": 100,
      "ed": "г",
      "prot": 0.79,
      "fats": 0.25,
      "carb": 1.57,
      "kcal": 16
    },
    {
      "category": "Овощи и зелень",
      "name": "Помидоры (томаты), консервированные, в томатном соке",
      "num": 100,
      "ed": "г",
      "prot": 0.79,
      "fats": 0.25,
      "carb": 1.57,
      "kcal": 16
    },
    {
      "category": "Овощи и зелень",
      "name": "Помидоры (томаты), приготовленные",
      "num": 100,
      "ed": "г",
      "prot": 0.95,
      "fats": 0.11,
      "carb": 3.31,
      "kcal": 18
    },
    {
      "category": "Овощи и зелень",
      "name": "Помидоры (томаты), приготовленные с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.95,
      "fats": 0.11,
      "carb": 3.31,
      "kcal": 18
    },
    {
      "category": "Овощи и зелень",
      "name": "Помидоры (томаты), тушеные",
      "num": 100,
      "ed": "г",
      "prot": 1.96,
      "fats": 2.68,
      "carb": 11.35,
      "kcal": 79
    },
    {
      "category": "Овощи и зелень",
      "name": "Помидоры (томаты), фаршированные с рисом и морковью по 1-262",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 4.9,
      "carb": 9.3,
      "kcal": 91
    },
    {
      "category": "Овощи и зелень",
      "name": "Портулак, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.49,
      "fats": 0.19,
      "carb": 3.55,
      "kcal": 18
    },
    {
      "category": "Овощи и зелень",
      "name": "Портулак, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.49,
      "fats": 0.19,
      "carb": 3.55,
      "kcal": 18
    },
    {
      "category": "Овощи и зелень",
      "name": "Портулак, сырой",
      "num": 100,
      "ed": "г",
      "prot": 2.03,
      "fats": 0.36,
      "carb": 3.39,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Рагу овощное по 1-226",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 4.5,
      "carb": 10.6,
      "kcal": 91
    },
    {
      "category": "Овощи и зелень",
      "name": "Радиккио (итальянский цикорий), сырой",
      "num": 100,
      "ed": "г",
      "prot": 1.43,
      "fats": 0.25,
      "carb": 3.58,
      "kcal": 23
    },
    {
      "category": "Овощи и зелень",
      "name": "Рапини (брокколи рааб)",
      "num": 100,
      "ed": "г",
      "prot": 3.17,
      "fats": 0.49,
      "carb": 0.15,
      "kcal": 22
    },
    {
      "category": "Овощи и зелень",
      "name": "Рапини (брокколи рааб), приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 3.83,
      "fats": 0.52,
      "carb": 0.32,
      "kcal": 25
    },
    {
      "category": "Овощи и зелень",
      "name": "Ревень",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.1,
      "carb": 2.5,
      "kcal": 16
    },
    {
      "category": "Овощи и зелень",
      "name": "Редис",
      "num": 100,
      "ed": "г",
      "prot": 0.68,
      "fats": 0.1,
      "carb": 1.8,
      "kcal": 16
    },
    {
      "category": "Овощи и зелень",
      "name": "Редис",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.1,
      "carb": 3.4,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Редис белый",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.1,
      "carb": 1.23,
      "kcal": 14
    },
    {
      "category": "Овощи и зелень",
      "name": "Редис по-гавайски, маринованный",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.3,
      "carb": 3,
      "kcal": 28
    },
    {
      "category": "Овощи и зелень",
      "name": "Редис, проросшие семена, сырые",
      "num": 100,
      "ed": "г",
      "prot": 3.81,
      "fats": 2.53,
      "carb": 3.6,
      "kcal": 43
    },
    {
      "category": "Овощи и зелень",
      "name": "Редька белая (дайкон, восточнная редька)",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.1,
      "carb": 2.5,
      "kcal": 18
    },
    {
      "category": "Овощи и зелень",
      "name": "Редька белая (дайкон, восточнная редька), вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.67,
      "fats": 0.24,
      "carb": 1.83,
      "kcal": 17
    },
    {
      "category": "Овощи и зелень",
      "name": "Редька белая (дайкон, восточнная редька), вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.67,
      "fats": 0.24,
      "carb": 1.83,
      "kcal": 17
    },
    {
      "category": "Овощи и зелень",
      "name": "Редька белая (дайкон, восточнная редька), сушеная",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 0.72,
      "carb": 39.47,
      "kcal": 271
    },
    {
      "category": "Овощи и зелень",
      "name": "Редька с маслом по 1-78",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 7,
      "carb": 6.4,
      "kcal": 96
    },
    {
      "category": "Овощи и зелень",
      "name": "Редька черная",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 0.2,
      "carb": 6.7,
      "kcal": 36
    },
    {
      "category": "Овощи и зелень",
      "name": "Репа",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.1,
      "carb": 6.2,
      "kcal": 32
    },
    {
      "category": "Овощи и зелень",
      "name": "Репа припущенная по 1-214",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 1.5,
      "carb": 6.3,
      "kcal": 45
    },
    {
      "category": "Овощи и зелень",
      "name": "Рогоз, молодые листья",
      "num": 100,
      "ed": "г",
      "prot": 1.18,
      "fats": 0,
      "carb": 0.64,
      "kcal": 25
    },
    {
      "category": "Овощи и зелень",
      "name": "Руккола",
      "num": 100,
      "ed": "г",
      "prot": 2.58,
      "fats": 0.66,
      "carb": 2.05,
      "kcal": 25
    },
    {
      "category": "Овощи и зелень",
      "name": "Савойская капуста",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.1,
      "carb": 3,
      "kcal": 27
    },
    {
      "category": "Овощи и зелень",
      "name": "Савойская капуста, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 0.09,
      "carb": 2.61,
      "kcal": 24
    },
    {
      "category": "Овощи и зелень",
      "name": "Савойская капуста, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 0.09,
      "carb": 2.61,
      "kcal": 24
    },
    {
      "category": "Овощи и зелень",
      "name": "Салат (латук)",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.2,
      "carb": 2,
      "kcal": 16
    },
    {
      "category": "Овощи и зелень",
      "name": "Салат (латук) зеленолистный",
      "num": 100,
      "ed": "г",
      "prot": 1.36,
      "fats": 0.15,
      "carb": 1.57,
      "kcal": 15
    },
    {
      "category": "Овощи и зелень",
      "name": "Салат (латук) краснолистный",
      "num": 100,
      "ed": "г",
      "prot": 1.33,
      "fats": 0.22,
      "carb": 1.36,
      "kcal": 13
    },
    {
      "category": "Овощи и зелень",
      "name": "Салат зеленый по 1-58",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 4.1,
      "carb": 2.4,
      "kcal": 54
    },
    {
      "category": "Овощи и зелень",
      "name": "Салат зеленый с огурцами по 1-60",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 4.1,
      "carb": 2.2,
      "kcal": 52
    },
    {
      "category": "Овощи и зелень",
      "name": "Салат из зеленого лука по 1-60",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 4,
      "carb": 3.3,
      "kcal": 56
    },
    {
      "category": "Овощи и зелень",
      "name": "Салат из капусты белокочанной по 1-72",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 5,
      "carb": 3.1,
      "kcal": 69
    },
    {
      "category": "Овощи и зелень",
      "name": "Салат из квашеной капусты по 1-74",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 4.9,
      "carb": 6,
      "kcal": 76
    },
    {
      "category": "Овощи и зелень",
      "name": "Салат из моркови по 1-78",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 2,
      "carb": 10.7,
      "kcal": 67
    },
    {
      "category": "Овощи и зелень",
      "name": "Салат из редиса по 1-64",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 5,
      "carb": 2.9,
      "kcal": 67
    },
    {
      "category": "Овощи и зелень",
      "name": "Салат из свежих огурцов по 1-60",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 4,
      "carb": 2.7,
      "kcal": 52
    },
    {
      "category": "Овощи и зелень",
      "name": "Салат из свежих помидоров и огурцов по 1-62",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 4.1,
      "carb": 3.3,
      "kcal": 57
    },
    {
      "category": "Овощи и зелень",
      "name": "Салат из свежих помидоров по 1-62",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 4.1,
      "carb": 3.6,
      "kcal": 59
    },
    {
      "category": "Овощи и зелень",
      "name": "Салат из свежих помидоров с перцем по 1-62",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 4.7,
      "carb": 4.3,
      "kcal": 66
    },
    {
      "category": "Овощи и зелень",
      "name": "Салат из свеклы с сыром и чесноком по 1-76",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 14.2,
      "carb": 7.1,
      "kcal": 178
    },
    {
      "category": "Овощи и зелень",
      "name": "Салат из соленых огурцов с луком по 1-60",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 5,
      "carb": 2.6,
      "kcal": 61
    },
    {
      "category": "Овощи и зелень",
      "name": "Салат из цветной капусты, помидоров и зелени по 1-66",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 8.7,
      "carb": 5.6,
      "kcal": 108
    },
    {
      "category": "Овощи и зелень",
      "name": "Салат картофельный с огурцами по 1-70",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 3.2,
      "carb": 8.6,
      "kcal": 71
    },
    {
      "category": "Овощи и зелень",
      "name": "Салат романо (римский салат, ромен)",
      "num": 100,
      "ed": "г",
      "prot": 1.23,
      "fats": 0.3,
      "carb": 1.19,
      "kcal": 17
    },
    {
      "category": "Овощи и зелень",
      "name": "Салат спаржевый (стеблевой, уйсун), сырой",
      "num": 100,
      "ed": "г",
      "prot": 0.85,
      "fats": 0.3,
      "carb": 1.95,
      "kcal": 18
    },
    {
      "category": "Овощи и зелень",
      "name": "Салат эскариоль, вареный",
      "num": 100,
      "ed": "г",
      "prot": 1.15,
      "fats": 0.18,
      "carb": 0.27,
      "kcal": 15
    },
    {
      "category": "Овощи и зелень",
      "name": "Салат-латук головчатый (включая сорты бостон и бибб)",
      "num": 100,
      "ed": "г",
      "prot": 1.35,
      "fats": 0.22,
      "carb": 1.13,
      "kcal": 13
    },
    {
      "category": "Овощи и зелень",
      "name": "Свекла",
      "num": 100,
      "ed": "г",
      "prot": 1.61,
      "fats": 0.17,
      "carb": 6.76,
      "kcal": 43
    },
    {
      "category": "Овощи и зелень",
      "name": "Свекла",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.1,
      "carb": 8.8,
      "kcal": 42
    },
    {
      "category": "Овощи и зелень",
      "name": "Свекла квашеная",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 0.14,
      "carb": 6,
      "kcal": 32
    },
    {
      "category": "Овощи и зелень",
      "name": "Свекла маринованная, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.08,
      "carb": 15.48,
      "kcal": 65
    },
    {
      "category": "Овощи и зелень",
      "name": "Свекла отварная по 1-76",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 0.1,
      "carb": 9.8,
      "kcal": 48
    },
    {
      "category": "Овощи и зелень",
      "name": "Свекла по-гарвардски, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 0.84,
      "fats": 0.06,
      "carb": 15.68,
      "kcal": 73
    },
    {
      "category": "Овощи и зелень",
      "name": "Свекла сушеная",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 0.6,
      "carb": 56.6,
      "kcal": 257
    },
    {
      "category": "Овощи и зелень",
      "name": "Свекла тушеная по 2-50",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 3,
      "carb": 10.3,
      "kcal": 75
    },
    {
      "category": "Овощи и зелень",
      "name": "Свекла, вареная",
      "num": 100,
      "ed": "г",
      "prot": 1.68,
      "fats": 0.18,
      "carb": 7.96,
      "kcal": 44
    },
    {
      "category": "Овощи и зелень",
      "name": "Свекла, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.68,
      "fats": 0.18,
      "carb": 7.96,
      "kcal": 44
    },
    {
      "category": "Овощи и зелень",
      "name": "Свекла, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 0.73,
      "fats": 0.09,
      "carb": 5.94,
      "kcal": 30
    },
    {
      "category": "Овощи и зелень",
      "name": "Свекла, консервированная, без добавления соли",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.07,
      "carb": 5.37,
      "kcal": 28
    },
    {
      "category": "Овощи и зелень",
      "name": "Свекла, консервированная, сухой продукт без маринада",
      "num": 100,
      "ed": "г",
      "prot": 0.91,
      "fats": 0.14,
      "carb": 5.41,
      "kcal": 31
    },
    {
      "category": "Овощи и зелень",
      "name": "Свекла, тушенная с яблоками по 1-222",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 3.9,
      "carb": 10.7,
      "kcal": 84
    },
    {
      "category": "Овощи и зелень",
      "name": "Свеклы листья (ботва свекольная)",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 0.13,
      "carb": 0.63,
      "kcal": 22
    },
    {
      "category": "Овощи и зелень",
      "name": "Свеклы листья (ботва свекольная) вареные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.57,
      "fats": 0.2,
      "carb": 2.56,
      "kcal": 27
    },
    {
      "category": "Овощи и зелень",
      "name": "Свеклы листья (ботва свекольная) вареные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.57,
      "fats": 0.2,
      "carb": 2.56,
      "kcal": 27
    },
    {
      "category": "Овощи и зелень",
      "name": "Свекольные котлеты по 1-234",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 8.1,
      "carb": 24.1,
      "kcal": 187
    },
    {
      "category": "Овощи и зелень",
      "name": "Сельдерей",
      "num": 100,
      "ed": "г",
      "prot": 0.69,
      "fats": 0.17,
      "carb": 1.37,
      "kcal": 14
    },
    {
      "category": "Овощи и зелень",
      "name": "Сельдерей",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.1,
      "carb": 2.1,
      "kcal": 13
    },
    {
      "category": "Овощи и зелень",
      "name": "Сельдерей (корень)",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 0.3,
      "carb": 6.5,
      "kcal": 34
    },
    {
      "category": "Овощи и зелень",
      "name": "Сельдерей вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.83,
      "fats": 0.16,
      "carb": 2.4,
      "kcal": 18
    },
    {
      "category": "Овощи и зелень",
      "name": "Сельдерей вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.83,
      "fats": 0.16,
      "carb": 2.4,
      "kcal": 18
    },
    {
      "category": "Овощи и зелень",
      "name": "Сельдерей, корень",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.3,
      "carb": 7.4,
      "kcal": 42
    },
    {
      "category": "Овощи и зелень",
      "name": "Сельдерей, корень, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.96,
      "fats": 0.19,
      "carb": 4.7,
      "kcal": 27
    },
    {
      "category": "Овощи и зелень",
      "name": "Сельдерей, корень, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.96,
      "fats": 0.19,
      "carb": 5.9,
      "kcal": 27
    },
    {
      "category": "Овощи и зелень",
      "name": "Семена люцерны, проросшие",
      "num": 100,
      "ed": "г",
      "prot": 3.99,
      "fats": 0.69,
      "carb": 0.2,
      "kcal": 23
    },
    {
      "category": "Овощи и зелень",
      "name": "Сердцевина пальмы, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 2.52,
      "fats": 0.62,
      "carb": 2.22,
      "kcal": 28
    },
    {
      "category": "Овощи и зелень",
      "name": "Сердцевина пальмы, сырая",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 0.2,
      "carb": 24.11,
      "kcal": 115
    },
    {
      "category": "Овощи и зелень",
      "name": "Сесбания, цветы, приготовленные на пару без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.14,
      "fats": 0.05,
      "carb": 5.23,
      "kcal": 22
    },
    {
      "category": "Овощи и зелень",
      "name": "Сесбания, цветы, приготовленные на пару с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.14,
      "fats": 0.05,
      "carb": 5.1,
      "kcal": 21
    },
    {
      "category": "Овощи и зелень",
      "name": "Сесбания, цветы, сырые",
      "num": 100,
      "ed": "г",
      "prot": 1.28,
      "fats": 0.04,
      "carb": 6.73,
      "kcal": 27
    },
    {
      "category": "Овощи и зелень",
      "name": "Сладкий картофель, консервированный в вакуумной упаковке",
      "num": 100,
      "ed": "г",
      "prot": 1.65,
      "fats": 0.2,
      "carb": 19.32,
      "kcal": 91
    },
    {
      "category": "Овощи и зелень",
      "name": "Смесь овощей, замороженная, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.86,
      "fats": 0.15,
      "carb": 8.69,
      "kcal": 65
    },
    {
      "category": "Овощи и зелень",
      "name": "Смесь овощей, замороженная, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.86,
      "fats": 0.15,
      "carb": 8.69,
      "kcal": 60
    },
    {
      "category": "Овощи и зелень",
      "name": "Смесь овощей, замороженная, неприготовленная",
      "num": 100,
      "ed": "г",
      "prot": 3.33,
      "fats": 0.52,
      "carb": 9.47,
      "kcal": 72
    },
    {
      "category": "Овощи и зелень",
      "name": "Смесь овощей, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 1.42,
      "fats": 0.25,
      "carb": 3.33,
      "kcal": 36
    },
    {
      "category": "Овощи и зелень",
      "name": "Смесь овощей, консервированная, сухой продукт без маринада",
      "num": 100,
      "ed": "г",
      "prot": 2.59,
      "fats": 0.25,
      "carb": 6.26,
      "kcal": 49
    },
    {
      "category": "Овощи и зелень",
      "name": "Спаржа",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 0.1,
      "carb": 3.1,
      "kcal": 21
    },
    {
      "category": "Овощи и зелень",
      "name": "Спаржа, вареная",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 0.22,
      "carb": 2.11,
      "kcal": 22
    },
    {
      "category": "Овощи и зелень",
      "name": "Спаржа, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 0.22,
      "carb": 2.11,
      "kcal": 22
    },
    {
      "category": "Овощи и зелень",
      "name": "Спаржа, замороженная, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.95,
      "fats": 0.42,
      "carb": 0.32,
      "kcal": 18
    },
    {
      "category": "Овощи и зелень",
      "name": "Спаржа, замороженная, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.95,
      "fats": 0.42,
      "carb": 0.32,
      "kcal": 18
    },
    {
      "category": "Овощи и зелень",
      "name": "Спаржа, замороженная, неприготовленная",
      "num": 100,
      "ed": "г",
      "prot": 3.23,
      "fats": 0.23,
      "carb": 2.2,
      "kcal": 24
    },
    {
      "category": "Овощи и зелень",
      "name": "Спаржа, консервированная, без добавления соли",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 0.18,
      "carb": 1.48,
      "kcal": 15
    },
    {
      "category": "Овощи и зелень",
      "name": "Спаржа, консервированная, стандартная упаковка",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 0.18,
      "carb": 1.48,
      "kcal": 15
    },
    {
      "category": "Овощи и зелень",
      "name": "Спаржа, консервированная, сухой продукт без маринада",
      "num": 100,
      "ed": "г",
      "prot": 2.14,
      "fats": 0.65,
      "carb": 0.86,
      "kcal": 19
    },
    {
      "category": "Овощи и зелень",
      "name": "Спаржа, сырая",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 0.12,
      "carb": 1.78,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Стрелолист, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 4.49,
      "fats": 0.1,
      "carb": 16.14,
      "kcal": 78
    },
    {
      "category": "Овощи и зелень",
      "name": "Стрелолист, листья, вареные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 4.49,
      "fats": 0.1,
      "carb": 16.14,
      "kcal": 78
    },
    {
      "category": "Овощи и зелень",
      "name": "Стрелолист, сырой",
      "num": 100,
      "ed": "г",
      "prot": 5.33,
      "fats": 0.29,
      "carb": 20.23,
      "kcal": 99
    },
    {
      "category": "Овощи и зелень",
      "name": "Суфле морковное по 1-250",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 12.9,
      "carb": 11.3,
      "kcal": 189
    },
    {
      "category": "Овощи и зелень",
      "name": "Томатная паста, консервированная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 4.32,
      "fats": 0.47,
      "carb": 14.81,
      "kcal": 82
    },
    {
      "category": "Овощи и зелень",
      "name": "Томатная паста. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 0.47,
      "carb": 19,
      "kcal": 102
    },
    {
      "category": "Овощи и зелень",
      "name": "Томатное пюре, консервированное, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.65,
      "fats": 0.21,
      "carb": 7.08,
      "kcal": 38
    },
    {
      "category": "Овощи и зелень",
      "name": "Томатное пюре, консервированное, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.65,
      "fats": 0.21,
      "carb": 7.08,
      "kcal": 38
    },
    {
      "category": "Овощи и зелень",
      "name": "Томатное пюре. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 0.21,
      "carb": 11.8,
      "kcal": 66
    },
    {
      "category": "Овощи и зелень",
      "name": "Томатный порошок",
      "num": 100,
      "ed": "г",
      "prot": 12.91,
      "fats": 0.44,
      "carb": 58.18,
      "kcal": 302
    },
    {
      "category": "Овощи и зелень",
      "name": "Томатный соус из отборных томатов, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 1.32,
      "fats": 0.39,
      "carb": 5.69,
      "kcal": 32
    },
    {
      "category": "Овощи и зелень",
      "name": "Томатный соус по-испански, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 1.44,
      "fats": 0.27,
      "carb": 5.84,
      "kcal": 33
    },
    {
      "category": "Овощи и зелень",
      "name": "Томатный соус с грибами, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 1.45,
      "fats": 0.13,
      "carb": 6.93,
      "kcal": 35
    },
    {
      "category": "Овощи и зелень",
      "name": "Томатный соус с зеленью и сыром, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 2.13,
      "fats": 1.93,
      "carb": 8.04,
      "kcal": 59
    },
    {
      "category": "Овощи и зелень",
      "name": "Томатный соус с луком, зеленым перцем и сельдерем, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0.94,
      "fats": 0.74,
      "carb": 7.37,
      "kcal": 41
    },
    {
      "category": "Овощи и зелень",
      "name": "Томатный соус с луком, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 1.56,
      "fats": 0.19,
      "carb": 8.14,
      "kcal": 42
    },
    {
      "category": "Овощи и зелень",
      "name": "Томатный соус, без добавления соли",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.3,
      "carb": 3.81,
      "kcal": 24
    },
    {
      "category": "Овощи и зелень",
      "name": "Томатный соус, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.3,
      "carb": 3.81,
      "kcal": 24
    },
    {
      "category": "Овощи и зелень",
      "name": "Топинамбур",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 0.1,
      "carb": 12.8,
      "kcal": 61
    },
    {
      "category": "Овощи и зелень",
      "name": "Топинамбур, сырой",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.01,
      "carb": 15.84,
      "kcal": 73
    },
    {
      "category": "Овощи и зелень",
      "name": "Турнепс с зеленью, замороженный, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.99,
      "fats": 0.38,
      "carb": 1.75,
      "kcal": 35
    },
    {
      "category": "Овощи и зелень",
      "name": "Турнепс с зеленью, замороженный, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.99,
      "fats": 0.38,
      "carb": 1.64,
      "kcal": 34
    },
    {
      "category": "Овощи и зелень",
      "name": "Турнепс с зеленью, замороженный, неприготовленный",
      "num": 100,
      "ed": "г",
      "prot": 2.46,
      "fats": 0.19,
      "carb": 0.99,
      "kcal": 21
    },
    {
      "category": "Овощи и зелень",
      "name": "Турнепс, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.71,
      "fats": 0.08,
      "carb": 3.06,
      "kcal": 22
    },
    {
      "category": "Овощи и зелень",
      "name": "Турнепс, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.71,
      "fats": 0.08,
      "carb": 3.06,
      "kcal": 22
    },
    {
      "category": "Овощи и зелень",
      "name": "Турнепс, замороженный, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.53,
      "fats": 0.24,
      "carb": 2.35,
      "kcal": 23
    },
    {
      "category": "Овощи и зелень",
      "name": "Турнепс, замороженный, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.53,
      "fats": 0.24,
      "carb": 1.73,
      "kcal": 21
    },
    {
      "category": "Овощи и зелень",
      "name": "Турнепс, замороженный, неприготовленный",
      "num": 100,
      "ed": "г",
      "prot": 1.04,
      "fats": 0.16,
      "carb": 1.14,
      "kcal": 16
    },
    {
      "category": "Овощи и зелень",
      "name": "Турнепс, зелень, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.14,
      "fats": 0.23,
      "carb": 0.86,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Турнепс, зелень, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.14,
      "fats": 0.23,
      "carb": 0.86,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Турнепс, зелень, замороженная, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 3.35,
      "fats": 0.42,
      "carb": 1.58,
      "kcal": 29
    },
    {
      "category": "Овощи и зелень",
      "name": "Турнепс, зелень, замороженная, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 3.35,
      "fats": 0.42,
      "carb": 1.58,
      "kcal": 29
    },
    {
      "category": "Овощи и зелень",
      "name": "Турнепс, зелень, замороженная, неприготовленная",
      "num": 100,
      "ed": "г",
      "prot": 2.47,
      "fats": 0.31,
      "carb": 1.17,
      "kcal": 22
    },
    {
      "category": "Овощи и зелень",
      "name": "Турнепс, зелень, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 1.36,
      "fats": 0.3,
      "carb": 0.72,
      "kcal": 14
    },
    {
      "category": "Овощи и зелень",
      "name": "Турнепс, зелень, консервированный без добавления соли",
      "num": 100,
      "ed": "г",
      "prot": 1.36,
      "fats": 0.3,
      "carb": 1.51,
      "kcal": 19
    },
    {
      "category": "Овощи и зелень",
      "name": "Турнепс, зелень, сырая",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.3,
      "carb": 3.93,
      "kcal": 32
    },
    {
      "category": "Овощи и зелень",
      "name": "Турнепс, репа, прерия, вареная, (индейцы северных великих равнин)",
      "num": 100,
      "ed": "г",
      "prot": 1.64,
      "fats": 0.32,
      "carb": 22.79,
      "kcal": 129
    },
    {
      "category": "Овощи и зелень",
      "name": "Турнепс, репа, прерия, сырая, (индейцы северных великих равнин)",
      "num": 100,
      "ed": "г",
      "prot": 2.62,
      "fats": 0.36,
      "carb": 27.67,
      "kcal": 156
    },
    {
      "category": "Овощи и зелень",
      "name": "Турнепс, сырой",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.1,
      "carb": 4.63,
      "kcal": 28
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.1,
      "carb": 6,
      "kcal": 26
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.1,
      "carb": 4.4,
      "kcal": 22
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.72,
      "fats": 0.07,
      "carb": 3.8,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.72,
      "fats": 0.07,
      "carb": 3.21,
      "kcal": 18
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква голубая (хаббард)",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.5,
      "carb": 4.8,
      "kcal": 40
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква голубая (хаббард), печеная без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.48,
      "fats": 0.62,
      "carb": 5.91,
      "kcal": 50
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква голубая (хаббард), печеная с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.48,
      "fats": 0.62,
      "carb": 5.91,
      "kcal": 50
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква голубая (хаббард), пюре, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.48,
      "fats": 0.37,
      "carb": 3.56,
      "kcal": 30
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква голубая (хаббард), пюре, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.48,
      "fats": 0.37,
      "carb": 3.56,
      "kcal": 30
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква горлянка (бутылочная тыква, кабачок вьетнамский)",
      "num": 100,
      "ed": "г",
      "prot": 0.62,
      "fats": 0.02,
      "carb": 2.89,
      "kcal": 14
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква горлянка (бутылочная тыква, кабачок вьетнамский), вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.02,
      "carb": 2.49,
      "kcal": 15
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква горлянка (бутылочная тыква, кабачок вьетнамский), вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.02,
      "carb": 1.9,
      "kcal": 13
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква горлянка, сушеные стружки (Kanpyo)",
      "num": 100,
      "ed": "г",
      "prot": 8.58,
      "fats": 0.56,
      "carb": 55.23,
      "kcal": 258
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква жареная по 2-58",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 5.7,
      "carb": 6.9,
      "kcal": 86
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква желудевая",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.1,
      "carb": 8.92,
      "kcal": 40
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква желудевая, печеная без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.12,
      "fats": 0.14,
      "carb": 10.18,
      "kcal": 56
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква желудевая, печеная с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.12,
      "fats": 0.14,
      "carb": 10.18,
      "kcal": 56
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква желудевая, пюре, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.67,
      "fats": 0.08,
      "carb": 6.19,
      "kcal": 34
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква желудевая, пюре, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.67,
      "fats": 0.08,
      "carb": 6.19,
      "kcal": 34
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква крупноплодная, все сорта",
      "num": 100,
      "ed": "г",
      "prot": 0.95,
      "fats": 0.13,
      "carb": 7.09,
      "kcal": 34
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква крупноплодная, все сорта, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.89,
      "fats": 0.35,
      "carb": 6.05,
      "kcal": 37
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква крупноплодная, все сорта, печеная без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.89,
      "fats": 0.35,
      "carb": 6.05,
      "kcal": 37
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква маринованная по 1-88",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.1,
      "carb": 8.9,
      "kcal": 42
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква мускатная (грушевидная)",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.1,
      "carb": 9.69,
      "kcal": 45
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква мускатная (грушевидная), замороженная, вареная, c солью",
      "num": 100,
      "ed": "г",
      "prot": 1.23,
      "fats": 0.07,
      "carb": 10.04,
      "kcal": 39
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква мускатная (грушевидная), замороженная, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.23,
      "fats": 0.07,
      "carb": 10.05,
      "kcal": 39
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква мускатная (грушевидная), замороженная, неприготовленная",
      "num": 100,
      "ed": "г",
      "prot": 1.76,
      "fats": 0.1,
      "carb": 13.11,
      "kcal": 57
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква мускатная (грушевидная), запеченная без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.09,
      "carb": 7.29,
      "kcal": 40
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква мускатная (грушевидная), запеченная с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.09,
      "carb": 7.29,
      "kcal": 40
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква отварная по 1-210",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.1,
      "carb": 4.9,
      "kcal": 26
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква припущенная по 1-216",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 1.7,
      "carb": 4.8,
      "kcal": 40
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква спагетти (макаронный кабачок)",
      "num": 100,
      "ed": "г",
      "prot": 0.64,
      "fats": 0.57,
      "carb": 5.41,
      "kcal": 31
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква спагетти (макаронный кабачок), вареная или печеная",
      "num": 100,
      "ed": "г",
      "prot": 0.66,
      "fats": 0.26,
      "carb": 5.06,
      "kcal": 27
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква спагетти (макаронный кабачок), вареная или печеная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.66,
      "fats": 0.26,
      "carb": 5.06,
      "kcal": 27
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква, консервированная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.28,
      "carb": 5.19,
      "kcal": 34
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква, консервированная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.28,
      "carb": 5.19,
      "kcal": 34
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква, листья, вареные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.72,
      "fats": 0.22,
      "carb": 0.69,
      "kcal": 21
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыква, листья, вареные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.72,
      "fats": 0.22,
      "carb": 0.69,
      "kcal": 21
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыквенное пюре по 1-212",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 6.2,
      "carb": 6.3,
      "kcal": 88
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыквенные листья, сырые",
      "num": 100,
      "ed": "г",
      "prot": 3.15,
      "fats": 0.4,
      "carb": 2.33,
      "kcal": 19
    },
    {
      "category": "Овощи и зелень",
      "name": "Тыквенный пуддинг по 1-254",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 3.2,
      "carb": 12.3,
      "kcal": 92
    },
    {
      "category": "Овощи и зелень",
      "name": "Укроп",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.5,
      "carb": 6.3,
      "kcal": 40
    },
    {
      "category": "Овощи и зелень",
      "name": "Укроп, свежий",
      "num": 100,
      "ed": "г",
      "prot": 3.46,
      "fats": 1.12,
      "carb": 4.92,
      "kcal": 43
    },
    {
      "category": "Овощи и зелень",
      "name": "Фенхель (луковица), сырой",
      "num": 100,
      "ed": "г",
      "prot": 1.24,
      "fats": 0.2,
      "carb": 4.2,
      "kcal": 31
    },
    {
      "category": "Овощи и зелень",
      "name": "Физалис овощной",
      "num": 100,
      "ed": "г",
      "prot": 0.96,
      "fats": 1.02,
      "carb": 3.94,
      "kcal": 32
    },
    {
      "category": "Овощи и зелень",
      "name": "Хашбраун из картофеля, домашнего приготовления",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 12.52,
      "carb": 31.91,
      "kcal": 265
    },
    {
      "category": "Овощи и зелень",
      "name": "Хашбраун из картофеля, замороженный, без добавок, неприготовленный",
      "num": 100,
      "ed": "г",
      "prot": 2.06,
      "fats": 0.62,
      "carb": 16.32,
      "kcal": 82
    },
    {
      "category": "Овощи и зелень",
      "name": "Хашбраун из картофеля, замороженный, без добавок, приготовленный с масло канолы",
      "num": 100,
      "ed": "г",
      "prot": 2.65,
      "fats": 11.59,
      "carb": 25.31,
      "kcal": 219
    },
    {
      "category": "Овощи и зелень",
      "name": "Хашбраун из картофеля, замороженный, с масляным соусом, неприготовленный",
      "num": 100,
      "ed": "г",
      "prot": 1.87,
      "fats": 6.66,
      "carb": 15.38,
      "kcal": 135
    },
    {
      "category": "Овощи и зелень",
      "name": "Хашбраун из картофеля, замороженный, с масляным соусом, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 2.46,
      "fats": 8.79,
      "carb": 20.33,
      "kcal": 178
    },
    {
      "category": "Овощи и зелень",
      "name": "Хикама (ямсфрут, мексиканская репа)",
      "num": 100,
      "ed": "г",
      "prot": 0.72,
      "fats": 0.09,
      "carb": 3.92,
      "kcal": 38
    },
    {
      "category": "Овощи и зелень",
      "name": "Хикама (ямсфрут, мексиканская репа) вареный с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.72,
      "fats": 0.09,
      "carb": 8.23,
      "kcal": 36
    },
    {
      "category": "Овощи и зелень",
      "name": "Хикама (ямсфрут, мексиканская репа) вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.72,
      "fats": 0.09,
      "carb": 8.82,
      "kcal": 38
    },
    {
      "category": "Овощи и зелень",
      "name": "Хризантема увенчанная, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.64,
      "fats": 0.09,
      "carb": 2.01,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Хризантема увенчанная, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.64,
      "fats": 0.09,
      "carb": 2.01,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Хризантема увенчанная, сырая",
      "num": 100,
      "ed": "г",
      "prot": 3.36,
      "fats": 0.56,
      "carb": 0.02,
      "kcal": 24
    },
    {
      "category": "Овощи и зелень",
      "name": "Хризантема, листья, сырые",
      "num": 100,
      "ed": "г",
      "prot": 3.36,
      "fats": 0.56,
      "carb": 0.01,
      "kcal": 24
    },
    {
      "category": "Овощи и зелень",
      "name": "Цветная капуста",
      "num": 100,
      "ed": "г",
      "prot": 1.92,
      "fats": 0.28,
      "carb": 2.97,
      "kcal": 25
    },
    {
      "category": "Овощи и зелень",
      "name": "Цветная капуста",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.3,
      "carb": 4.2,
      "kcal": 30
    },
    {
      "category": "Овощи и зелень",
      "name": "Цветная капуста жареная по 1-238",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 3.1,
      "carb": 3,
      "kcal": 47
    },
    {
      "category": "Овощи и зелень",
      "name": "Цветная капуста отварная по 1-210",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 0.2,
      "carb": 3.4,
      "kcal": 22
    },
    {
      "category": "Овощи и зелень",
      "name": "Цветная капуста, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.84,
      "fats": 0.45,
      "carb": 1.81,
      "kcal": 23
    },
    {
      "category": "Овощи и зелень",
      "name": "Цветная капуста, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.84,
      "fats": 0.45,
      "carb": 1.81,
      "kcal": 23
    },
    {
      "category": "Овощи и зелень",
      "name": "Цветная капуста, замороженная, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.61,
      "fats": 0.22,
      "carb": 1.05,
      "kcal": 19
    },
    {
      "category": "Овощи и зелень",
      "name": "Цветная капуста, замороженная, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.61,
      "fats": 0.22,
      "carb": 0.46,
      "kcal": 17
    },
    {
      "category": "Овощи и зелень",
      "name": "Цветная капуста, замороженная, неприготовленная",
      "num": 100,
      "ed": "г",
      "prot": 2.01,
      "fats": 0.27,
      "carb": 2.38,
      "kcal": 24
    },
    {
      "category": "Овощи и зелень",
      "name": "Цветная капуста, зеленая, приготовленная без добавления соли",
      "num": 100,
      "ed": "г",
      "prot": 3.04,
      "fats": 0.31,
      "carb": 2.98,
      "kcal": 32
    },
    {
      "category": "Овощи и зелень",
      "name": "Цветная капуста, зеленая, приготовленная с солью",
      "num": 100,
      "ed": "г",
      "prot": 3.04,
      "fats": 0.31,
      "carb": 2.98,
      "kcal": 32
    },
    {
      "category": "Овощи и зелень",
      "name": "Цветная капуста, зеленая, сырая",
      "num": 100,
      "ed": "г",
      "prot": 2.95,
      "fats": 0.3,
      "carb": 2.89,
      "kcal": 31
    },
    {
      "category": "Овощи и зелень",
      "name": "Цветы тыквы, вареные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.09,
      "fats": 0.08,
      "carb": 2.4,
      "kcal": 15
    },
    {
      "category": "Овощи и зелень",
      "name": "Цветы тыквы, вареные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.09,
      "fats": 0.08,
      "carb": 2.28,
      "kcal": 15
    },
    {
      "category": "Овощи и зелень",
      "name": "Цветы тыквы, сырые",
      "num": 100,
      "ed": "г",
      "prot": 1.03,
      "fats": 0.07,
      "carb": 3.28,
      "kcal": 15
    },
    {
      "category": "Овощи и зелень",
      "name": "Цикорий бельгийский салатный (витлуф)",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.1,
      "carb": 0.9,
      "kcal": 17
    },
    {
      "category": "Овощи и зелень",
      "name": "Цикорий салатный (эндивий)",
      "num": 100,
      "ed": "г",
      "prot": 1.25,
      "fats": 0.2,
      "carb": 0.25,
      "kcal": 17
    },
    {
      "category": "Овощи и зелень",
      "name": "Цукини с кожурой",
      "num": 100,
      "ed": "г",
      "prot": 1.21,
      "fats": 0.32,
      "carb": 2.11,
      "kcal": 17
    },
    {
      "category": "Овощи и зелень",
      "name": "Цукини с кожурой по-итальянски, консервированные",
      "num": 100,
      "ed": "г",
      "prot": 1.03,
      "fats": 0.11,
      "carb": 6.85,
      "kcal": 29
    },
    {
      "category": "Овощи и зелень",
      "name": "Цукини с кожурой, вареные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.14,
      "fats": 0.36,
      "carb": 1.69,
      "kcal": 15
    },
    {
      "category": "Овощи и зелень",
      "name": "Цукини с кожурой, вареные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.14,
      "fats": 0.36,
      "carb": 1.69,
      "kcal": 15
    },
    {
      "category": "Овощи и зелень",
      "name": "Цукини с кожурой, замороженные, вареные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.15,
      "fats": 0.13,
      "carb": 2.26,
      "kcal": 17
    },
    {
      "category": "Овощи и зелень",
      "name": "Цукини с кожурой, замороженные, вареные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.15,
      "fats": 0.13,
      "carb": 1.67,
      "kcal": 14
    },
    {
      "category": "Овощи и зелень",
      "name": "Цукини с кожурой, замороженные, неприготовленные",
      "num": 100,
      "ed": "г",
      "prot": 1.16,
      "fats": 0.13,
      "carb": 2.28,
      "kcal": 17
    },
    {
      "category": "Овощи и зелень",
      "name": "Цукини, молодые",
      "num": 100,
      "ed": "г",
      "prot": 2.71,
      "fats": 0.4,
      "carb": 2.01,
      "kcal": 21
    },
    {
      "category": "Овощи и зелень",
      "name": "Чайот (мексиканский огурец)",
      "num": 100,
      "ed": "г",
      "prot": 0.82,
      "fats": 0.13,
      "carb": 2.81,
      "kcal": 19
    },
    {
      "category": "Овощи и зелень",
      "name": "Чайот (мексиканский огурец) вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.62,
      "fats": 0.48,
      "carb": 1.7,
      "kcal": 22
    },
    {
      "category": "Овощи и зелень",
      "name": "Чайот (мексиканский огурец), вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.62,
      "fats": 0.48,
      "carb": 2.29,
      "kcal": 24
    },
    {
      "category": "Овощи и зелень",
      "name": "Черемша",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 0.1,
      "carb": 6.1,
      "kcal": 34.9
    },
    {
      "category": "Овощи и зелень",
      "name": "Чеснок",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 0.5,
      "carb": 29.9,
      "kcal": 149
    },
    {
      "category": "Овощи и зелень",
      "name": "Чеснок, зелень",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 0.13,
      "carb": 5.2,
      "kcal": 46
    },
    {
      "category": "Овощи и зелень",
      "name": "Чеснок, сырой",
      "num": 100,
      "ed": "г",
      "prot": 6.36,
      "fats": 0.5,
      "carb": 30.96,
      "kcal": 149
    },
    {
      "category": "Овощи и зелень",
      "name": "Шницель из капусты по 1-236",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 6.4,
      "carb": 11.6,
      "kcal": 118
    },
    {
      "category": "Овощи и зелень",
      "name": "Шпинат",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 0.3,
      "carb": 2,
      "kcal": 23
    },
    {
      "category": "Овощи и зелень",
      "name": "Шпинат-пюре. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.1,
      "carb": 2,
      "kcal": 16
    },
    {
      "category": "Овощи и зелень",
      "name": "Шпинат, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.97,
      "fats": 0.26,
      "carb": 1.35,
      "kcal": 23
    },
    {
      "category": "Овощи и зелень",
      "name": "Шпинат, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.97,
      "fats": 0.26,
      "carb": 1.35,
      "kcal": 23
    },
    {
      "category": "Овощи и зелень",
      "name": "Шпинат, зелень, порезанный, замороженный, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 4.01,
      "fats": 0.87,
      "carb": 1.1,
      "kcal": 34
    },
    {
      "category": "Овощи и зелень",
      "name": "Шпинат, консервированный, без добавления соли",
      "num": 100,
      "ed": "г",
      "prot": 2.11,
      "fats": 0.37,
      "carb": 0.72,
      "kcal": 19
    },
    {
      "category": "Овощи и зелень",
      "name": "Шпинат, консервированный, стандартная упаковка",
      "num": 100,
      "ed": "г",
      "prot": 2.11,
      "fats": 0.37,
      "carb": 1.32,
      "kcal": 19
    },
    {
      "category": "Овощи и зелень",
      "name": "Шпинат, консервированный, сухой продукт без маринада",
      "num": 100,
      "ed": "г",
      "prot": 2.81,
      "fats": 0.5,
      "carb": 1,
      "kcal": 23
    },
    {
      "category": "Овощи и зелень",
      "name": "Шпинат, порезанная зелень, замороженная, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 4.01,
      "fats": 0.87,
      "carb": 1.1,
      "kcal": 34
    },
    {
      "category": "Овощи и зелень",
      "name": "Шпинат, порезанная зелень, замороженная, неприготовленная",
      "num": 100,
      "ed": "г",
      "prot": 3.63,
      "fats": 0.57,
      "carb": 1.31,
      "kcal": 29
    },
    {
      "category": "Овощи и зелень",
      "name": "Шпинат, сырой",
      "num": 100,
      "ed": "г",
      "prot": 2.86,
      "fats": 0.39,
      "carb": 1.43,
      "kcal": 23
    },
    {
      "category": "Овощи и зелень",
      "name": "Шпинатное суфле",
      "num": 100,
      "ed": "г",
      "prot": 7.89,
      "fats": 12.95,
      "carb": 5.2,
      "kcal": 172
    },
    {
      "category": "Овощи и зелень",
      "name": "Щавель",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.3,
      "carb": 2.9,
      "kcal": 22
    },
    {
      "category": "Овощи и зелень",
      "name": "Щавель, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.83,
      "fats": 0.64,
      "carb": 0.33,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Щавель, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.83,
      "fats": 0.64,
      "carb": 2.93,
      "kcal": 20
    },
    {
      "category": "Овощи и зелень",
      "name": "Щавель, сырой",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.7,
      "carb": 0.3,
      "kcal": 22
    },
    {
      "category": "Овощи и зелень",
      "name": "Эксалоп из картофеля со сливочным маслом, домашнего приготовления",
      "num": 100,
      "ed": "г",
      "prot": 2.87,
      "fats": 3.68,
      "carb": 8.88,
      "kcal": 88
    },
    {
      "category": "Овощи и зелень",
      "name": "Эксалоп картофельный с маргарином, домашнего приготовления",
      "num": 100,
      "ed": "г",
      "prot": 2.87,
      "fats": 3.68,
      "carb": 8.88,
      "kcal": 88
    },
    {
      "category": "Овощи и зелень",
      "name": "Эксалоп картофельный, сухая смесь, неприготовленный",
      "num": 100,
      "ed": "г",
      "prot": 7.77,
      "fats": 4.59,
      "carb": 65.33,
      "kcal": 358
    },
    {
      "category": "Овощи и зелень",
      "name": "Эксалоп картофельный, сухая смесь, приготовленный с добавлением воды, молока и масла",
      "num": 100,
      "ed": "г",
      "prot": 2.12,
      "fats": 4.3,
      "carb": 11.67,
      "kcal": 93
    },
    {
      "category": "Овощи и зелень",
      "name": "Ямс горный гавайский, приготовленный на пару, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.73,
      "fats": 0.08,
      "carb": 20,
      "kcal": 82
    },
    {
      "category": "Овощи и зелень",
      "name": "Ямс горный гавайский, приготовленный на пару, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.73,
      "fats": 0.08,
      "carb": 19.99,
      "kcal": 82
    },
    {
      "category": "Овощи и зелень",
      "name": "Ямс горный гавайский, сырой",
      "num": 100,
      "ed": "г",
      "prot": 1.34,
      "fats": 0.1,
      "carb": 13.8,
      "kcal": 67
    },
    {
      "category": "Овощи и зелень",
      "name": "Ямс, вареный или печеный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.49,
      "fats": 0.14,
      "carb": 23.58,
      "kcal": 116
    },
    {
      "category": "Овощи и зелень",
      "name": "Ямс, вареный или печеный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.49,
      "fats": 0.14,
      "carb": 23.09,
      "kcal": 114
    },
    {
      "category": "Овощи и зелень",
      "name": "Ямс, сырой",
      "num": 100,
      "ed": "г",
      "prot": 1.53,
      "fats": 0.17,
      "carb": 23.78,
      "kcal": 118
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Абрикосовое пюре",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0,
      "carb": 13.9,
      "kcal": 60
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Абрикосовый джем",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0,
      "carb": 71.6,
      "kcal": 276
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Абрикосовый компот. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.08,
      "carb": 21.7,
      "kcal": 89
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Абрикосы",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.1,
      "carb": 9,
      "kcal": 44
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Абрикосы",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.39,
      "carb": 9.12,
      "kcal": 48
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Абрикосы без кожуры, консервированные в водной заливке",
      "num": 100,
      "ed": "г",
      "prot": 0.69,
      "fats": 0.03,
      "carb": 4.38,
      "kcal": 22
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Абрикосы без кожуры, консервированные в насыщенном сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.51,
      "fats": 0.09,
      "carb": 19.85,
      "kcal": 83
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Абрикосы без кожуры, консервированные в экстра-насыщенном сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.55,
      "fats": 0.04,
      "carb": 23.25,
      "kcal": 96
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Абрикосы замороженные подслащенные",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.1,
      "carb": 22.9,
      "kcal": 98
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Абрикосы сушеные",
      "num": 100,
      "ed": "г",
      "prot": 3.39,
      "fats": 0.51,
      "carb": 55.34,
      "kcal": 241
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Абрикосы сушеные (дегидрированные), сульфитированные, неприготовленные",
      "num": 100,
      "ed": "г",
      "prot": 4.9,
      "fats": 0.62,
      "carb": 82.89,
      "kcal": 320
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Абрикосы сушеные (дегидрированные), сульфитированные, тушеные",
      "num": 100,
      "ed": "г",
      "prot": 1.93,
      "fats": 0.24,
      "carb": 32.62,
      "kcal": 126
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Абрикосы сушеные (курага), тушеные без сахара",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.18,
      "carb": 19.55,
      "kcal": 85
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Абрикосы сушеные (курага), тушеные с сахаром",
      "num": 100,
      "ed": "г",
      "prot": 1.17,
      "fats": 0.15,
      "carb": 25.16,
      "kcal": 113
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Абрикосы сушеные с косточкой (урюк)",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 0.4,
      "carb": 53,
      "kcal": 242
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Абрикосы, консервированные (половинки или кусочки)",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0,
      "carb": 21,
      "kcal": 85
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Абрикосы, консервированные в водной заливке",
      "num": 100,
      "ed": "г",
      "prot": 0.71,
      "fats": 0.16,
      "carb": 4.79,
      "kcal": 27
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Абрикосы, консервированные в легком сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.53,
      "fats": 0.05,
      "carb": 14.89,
      "kcal": 63
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Абрикосы, консервированные в насыщенном сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.64,
      "fats": 0.11,
      "carb": 18.61,
      "kcal": 83
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Абрикосы, консервированные в насыщенном сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.53,
      "fats": 0.08,
      "carb": 19.87,
      "kcal": 83
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Абрикосы, консервированные в экстра-легком сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.1,
      "carb": 10.9,
      "kcal": 49
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Айва",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.5,
      "carb": 9.6,
      "kcal": 48
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Айва",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.1,
      "carb": 13.4,
      "kcal": 57
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Айвовый компот. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.3,
      "carb": 19.7,
      "kcal": 82
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Актинидия (дальневосточное киви)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 13,
      "kcal": 56
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Ананас",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.1,
      "carb": 11.8,
      "kcal": 52
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Ананас замороженный, подслащенный",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.1,
      "carb": 21.1,
      "kcal": 86
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Ананас, все сорта",
      "num": 100,
      "ed": "г",
      "prot": 0.54,
      "fats": 0.12,
      "carb": 11.72,
      "kcal": 50
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Ананас, консервированный в водной заливке",
      "num": 100,
      "ed": "г",
      "prot": 0.43,
      "fats": 0.09,
      "carb": 7.5,
      "kcal": 32
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Ананас, консервированный в легком сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.36,
      "fats": 0.12,
      "carb": 12.65,
      "kcal": 52
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Ананас, консервированный в насыщенном сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.35,
      "fats": 0.11,
      "carb": 19.4,
      "kcal": 78
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Ананас, консервированный в собственном соку",
      "num": 100,
      "ed": "г",
      "prot": 0.51,
      "fats": 0.11,
      "carb": 14.26,
      "kcal": 60
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Ананас, консервированный в экстра-насыщенном сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.34,
      "fats": 0.11,
      "carb": 20.7,
      "kcal": 83
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Ананас, несладкие сорта",
      "num": 100,
      "ed": "г",
      "prot": 0.55,
      "fats": 0.13,
      "carb": 11.82,
      "kcal": 45
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Ананас, сладкие сорта",
      "num": 100,
      "ed": "г",
      "prot": 0.53,
      "fats": 0.11,
      "carb": 12.1,
      "kcal": 51
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Аннона сетчатая (кремовое яблоко, \"бычье сердце\")",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 0.6,
      "carb": 22.8,
      "kcal": 101
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Апельсин",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.2,
      "carb": 8.1,
      "kcal": 43
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Апельсин валенсийский, Калифорния",
      "num": 100,
      "ed": "г",
      "prot": 1.04,
      "fats": 0.3,
      "carb": 9.39,
      "kcal": 49
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Апельсин пупочный (сорт навел)",
      "num": 100,
      "ed": "г",
      "prot": 0.91,
      "fats": 0.15,
      "carb": 10.34,
      "kcal": 49
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Апельсин с цедрой",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 0.3,
      "carb": 11,
      "kcal": 63
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Апельсин Флорида",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.21,
      "carb": 9.14,
      "kcal": 46
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Апельсин, все сорта",
      "num": 100,
      "ed": "г",
      "prot": 0.94,
      "fats": 0.12,
      "carb": 9.35,
      "kcal": 47
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Апельсиновая цедра, сырая",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.2,
      "carb": 14.4,
      "kcal": 97
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Апельсиновый джем",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.1,
      "carb": 66.3,
      "kcal": 268
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Арбуз",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.1,
      "carb": 5.8,
      "kcal": 27
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Арбуз, сырой",
      "num": 100,
      "ed": "г",
      "prot": 0.61,
      "fats": 0.15,
      "carb": 7.15,
      "kcal": 30
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Ацерола (барбадосская вишня)",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.3,
      "carb": 6.59,
      "kcal": 32
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Банан",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.5,
      "carb": 21,
      "kcal": 96
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Бананы",
      "num": 100,
      "ed": "г",
      "prot": 1.09,
      "fats": 0.33,
      "carb": 20.24,
      "kcal": 89
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Бананы высушенные (дегидрированные) или банановый порошок",
      "num": 100,
      "ed": "г",
      "prot": 3.89,
      "fats": 1.81,
      "carb": 78.38,
      "kcal": 346
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Барбарис",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 4.7,
      "carb": 3.5,
      "kcal": 84
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Бойзенова ягода, замороженная, неподслащенная",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.26,
      "carb": 6.89,
      "kcal": 50
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Бойзенова ягода, консервированная в насыщенном сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.99,
      "fats": 0.12,
      "carb": 19.71,
      "kcal": 88
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Боярышник кроваво-красный",
      "num": 100,
      "ed": "г",
      "prot": 1.12,
      "fats": 0,
      "carb": 14.2,
      "kcal": 62
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Брусника",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.5,
      "carb": 8.2,
      "kcal": 46
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Бузина",
      "num": 100,
      "ed": "г",
      "prot": 0.66,
      "fats": 0.5,
      "carb": 11.4,
      "kcal": 73
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Бузина, сырая",
      "num": 100,
      "ed": "г",
      "prot": 0.66,
      "fats": 0.5,
      "carb": 11.4,
      "kcal": 73
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Вакциниум сетчатый (охело )",
      "num": 100,
      "ed": "г",
      "prot": 0.38,
      "fats": 0.22,
      "carb": 6.84,
      "kcal": 28
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Варенье из айвы",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.2,
      "carb": 70.6,
      "kcal": 273
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Варенье из груши",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.2,
      "carb": 70.8,
      "kcal": 273
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Варенье из кизила",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0,
      "carb": 72.3,
      "kcal": 274
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Варенье из клубники",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.1,
      "carb": 74,
      "kcal": 285
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Варенье из малины",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.2,
      "carb": 70.4,
      "kcal": 273
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Варенье из мандаринов",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.2,
      "carb": 75.9,
      "kcal": 294
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Варенье из персиков",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0,
      "carb": 66.8,
      "kcal": 258
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Варенье из рябины черноплодной",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0,
      "carb": 74.8,
      "kcal": 387
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Варенье из сливы",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.3,
      "carb": 74.2,
      "kcal": 288
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Варенье из яблок",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.3,
      "carb": 68.2,
      "kcal": 265
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Виноград",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.6,
      "carb": 15.4,
      "kcal": 72
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Виноград американский (с грубой кожурой)",
      "num": 100,
      "ed": "г",
      "prot": 0.63,
      "fats": 0.35,
      "carb": 16.25,
      "kcal": 67
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Виноград киш-миш, консервированный в водной заливке",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.11,
      "carb": 9.7,
      "kcal": 40
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Виноград киш-миш, консервированный в насыщенном сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.48,
      "fats": 0.1,
      "carb": 19.05,
      "kcal": 76
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Виноград, красный или белый, европейский (например, киш-миш)",
      "num": 100,
      "ed": "г",
      "prot": 0.72,
      "fats": 0.16,
      "carb": 17.2,
      "kcal": 69
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Виноград, мускатный",
      "num": 100,
      "ed": "г",
      "prot": 0.81,
      "fats": 0.47,
      "carb": 10.03,
      "kcal": 57
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Вишневый компот. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.3,
      "carb": 23.7,
      "kcal": 101
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Вишня",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.2,
      "carb": 10.6,
      "kcal": 52
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Вишня",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.3,
      "carb": 10.58,
      "kcal": 50
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Вишня войлочная",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 9,
      "kcal": 39
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Вишня замороженная, неподслащенная",
      "num": 100,
      "ed": "г",
      "prot": 0.92,
      "fats": 0.44,
      "carb": 9.42,
      "kcal": 46
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Вишня коктейльная, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 0.22,
      "fats": 0.21,
      "carb": 38.77,
      "kcal": 165
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Вишня Монморанси, сушеная, подслащенная",
      "num": 100,
      "ed": "г",
      "prot": 1.25,
      "fats": 0.73,
      "carb": 77.95,
      "kcal": 333
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Вишня, консервированная в водной заливке",
      "num": 100,
      "ed": "г",
      "prot": 0.77,
      "fats": 0.1,
      "carb": 7.84,
      "kcal": 36
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Вишня, консервированная в водной заливке, содержимое без жидкости",
      "num": 100,
      "ed": "г",
      "prot": 0.69,
      "fats": 0.21,
      "carb": 9.25,
      "kcal": 42
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Вишня, консервированная в легком сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.74,
      "fats": 0.1,
      "carb": 18.5,
      "kcal": 75
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Вишня, консервированная в насыщенном сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.73,
      "fats": 0.1,
      "carb": 22.17,
      "kcal": 91
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Вишня, консервированная в экстра-насыщенном сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.71,
      "fats": 0.09,
      "carb": 28.43,
      "kcal": 114
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Голубика",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.5,
      "carb": 6.6,
      "kcal": 39
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Гранат",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.6,
      "carb": 14.5,
      "kcal": 72
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Гранат",
      "num": 100,
      "ed": "г",
      "prot": 1.67,
      "fats": 1.17,
      "carb": 14.7,
      "kcal": 83
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Грейпфрут",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.2,
      "carb": 6.5,
      "kcal": 35
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Грейпфрут белый",
      "num": 100,
      "ed": "г",
      "prot": 0.69,
      "fats": 0.1,
      "carb": 7.31,
      "kcal": 33
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Грейпфрут белый, Калифорнийский",
      "num": 100,
      "ed": "г",
      "prot": 0.88,
      "fats": 0.1,
      "carb": 9.09,
      "kcal": 37
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Грейпфрут белый, Флоридский",
      "num": 100,
      "ed": "г",
      "prot": 0.63,
      "fats": 0.1,
      "carb": 8.19,
      "kcal": 32
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Грейпфрут розовый и красный",
      "num": 100,
      "ed": "г",
      "prot": 0.77,
      "fats": 0.14,
      "carb": 9.06,
      "kcal": 42
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Грейпфрут розовый и красный, Калифорнийский и Аризонский",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.1,
      "carb": 9.69,
      "kcal": 37
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Грейпфрут розовый и красный, Флоридский",
      "num": 100,
      "ed": "г",
      "prot": 0.55,
      "fats": 0.1,
      "carb": 6.4,
      "kcal": 30
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Грейпфрут, все виды",
      "num": 100,
      "ed": "г",
      "prot": 0.63,
      "fats": 0.1,
      "carb": 6.98,
      "kcal": 32
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Грейпфрут, консервированный в водной заливке",
      "num": 100,
      "ed": "г",
      "prot": 0.58,
      "fats": 0.1,
      "carb": 8.75,
      "kcal": 36
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Грейпфрут, консервированный в легком сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.56,
      "fats": 0.1,
      "carb": 15.04,
      "kcal": 60
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Грейпфрут, консервированный в собственном соку",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.09,
      "carb": 8.81,
      "kcal": 37
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Груша",
      "num": 100,
      "ed": "г",
      "prot": 0.36,
      "fats": 0.14,
      "carb": 12.13,
      "kcal": 57
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Груша",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.3,
      "carb": 10.3,
      "kcal": 47
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Груша азиатская (китайская)",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.23,
      "carb": 7.05,
      "kcal": 42
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Груша Анжу зеленая",
      "num": 100,
      "ed": "г",
      "prot": 0.44,
      "fats": 0.1,
      "carb": 12.69,
      "kcal": 66
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Груша Анжу красная",
      "num": 100,
      "ed": "г",
      "prot": 0.33,
      "fats": 0.14,
      "carb": 11.94,
      "kcal": 62
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Груша Бартлетт (вильямс, дюшес)",
      "num": 100,
      "ed": "г",
      "prot": 0.39,
      "fats": 0.16,
      "carb": 11.91,
      "kcal": 63
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Груша Бере Боск",
      "num": 100,
      "ed": "г",
      "prot": 0.36,
      "fats": 0.09,
      "carb": 13,
      "kcal": 67
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Груша сушеная",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 0.6,
      "carb": 62.6,
      "kcal": 270
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Грушевый компот. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.2,
      "carb": 18.1,
      "kcal": 74
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Груши сушеные",
      "num": 100,
      "ed": "г",
      "prot": 1.87,
      "fats": 0.63,
      "carb": 62.2,
      "kcal": 262
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Груши сушеные, тушеные без сахара",
      "num": 100,
      "ed": "г",
      "prot": 0.91,
      "fats": 0.31,
      "carb": 27.41,
      "kcal": 127
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Груши сушеные, тушеные с сахаром",
      "num": 100,
      "ed": "г",
      "prot": 0.86,
      "fats": 0.29,
      "carb": 31.34,
      "kcal": 140
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Груши, консервированные в водной заливке",
      "num": 100,
      "ed": "г",
      "prot": 0.19,
      "fats": 0.03,
      "carb": 6.21,
      "kcal": 29
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Груши, консервированные в легком сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.19,
      "fats": 0.03,
      "carb": 13.57,
      "kcal": 57
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Груши, консервированные в насыщенном сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.13,
      "carb": 17.57,
      "kcal": 74
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Груши, консервированные в насыщенном сахарном сиропе, сухой продукт",
      "num": 100,
      "ed": "г",
      "prot": 0.24,
      "fats": 0.18,
      "carb": 16.38,
      "kcal": 74
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Груши, консервированные в собственном соку",
      "num": 100,
      "ed": "г",
      "prot": 0.34,
      "fats": 0.07,
      "carb": 11.34,
      "kcal": 50
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Груши, консервированные в экстра-легком сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.1,
      "carb": 10.6,
      "kcal": 47
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Груши, консервированные в экстра-насыщенном сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.19,
      "fats": 0.13,
      "carb": 23.65,
      "kcal": 97
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Гуава",
      "num": 100,
      "ed": "г",
      "prot": 2.55,
      "fats": 0.95,
      "carb": 8.92,
      "kcal": 68
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Гуава земляничная",
      "num": 100,
      "ed": "г",
      "prot": 0.58,
      "fats": 0.6,
      "carb": 11.96,
      "kcal": 69
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Гуава, соус, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 0.32,
      "fats": 0.14,
      "carb": 5.88,
      "kcal": 36
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Джамболан (ямболан), сырой",
      "num": 100,
      "ed": "г",
      "prot": 0.72,
      "fats": 0.23,
      "carb": 15.56,
      "kcal": 60
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Джекфрут, консервированный в сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.36,
      "fats": 0.14,
      "carb": 23.04,
      "kcal": 92
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Джекфрут, сырой",
      "num": 100,
      "ed": "г",
      "prot": 1.72,
      "fats": 0.64,
      "carb": 21.75,
      "kcal": 95
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Дуриан",
      "num": 100,
      "ed": "г",
      "prot": 1.47,
      "fats": 5.33,
      "carb": 23.29,
      "kcal": 147
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Дыня",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.3,
      "carb": 7.4,
      "kcal": 35
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Дыня белая мускатная",
      "num": 100,
      "ed": "г",
      "prot": 0.54,
      "fats": 0.14,
      "carb": 8.29,
      "kcal": 36
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Дыня замороженная, шарики",
      "num": 100,
      "ed": "г",
      "prot": 0.84,
      "fats": 0.25,
      "carb": 7.24,
      "kcal": 33
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Дыня зимняя, кассаба",
      "num": 100,
      "ed": "г",
      "prot": 1.11,
      "fats": 0.1,
      "carb": 5.68,
      "kcal": 28
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Дыня мускусная, канталупа",
      "num": 100,
      "ed": "г",
      "prot": 0.84,
      "fats": 0.19,
      "carb": 7.26,
      "kcal": 34
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Дыня рогатая, (кивано), огурец африканский",
      "num": 100,
      "ed": "г",
      "prot": 1.78,
      "fats": 1.26,
      "carb": 7.56,
      "kcal": 44
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Ежевика",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.5,
      "carb": 4.4,
      "kcal": 34
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Ежевика",
      "num": 100,
      "ed": "г",
      "prot": 1.39,
      "fats": 0.49,
      "carb": 4.31,
      "kcal": 43
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Ежевика дикая (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 0.84,
      "fats": 1.07,
      "carb": 6.64,
      "kcal": 52
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Ежевика, замороженная, неподслащенная",
      "num": 100,
      "ed": "г",
      "prot": 1.18,
      "fats": 0.43,
      "carb": 10.67,
      "kcal": 64
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Ежевика, консервированная в насыщенном сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 1.31,
      "fats": 0.14,
      "carb": 19.7,
      "kcal": 92
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Жимолость",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 8.5,
      "kcal": 41.2
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Изюм без косточек (из винограда кишмиш)",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 0.5,
      "carb": 71.2,
      "kcal": 281
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Изюм с косточками",
      "num": 100,
      "ed": "г",
      "prot": 2.52,
      "fats": 0.54,
      "carb": 71.67,
      "kcal": 296
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Изюм с косточками (виноград сушеный)",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 0.54,
      "carb": 70.9,
      "kcal": 276
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Изюм чёрный без косточек (\"коринка\", из винограда Черный Коринф)",
      "num": 100,
      "ed": "г",
      "prot": 3.43,
      "fats": 0.22,
      "carb": 72.58,
      "kcal": 290
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Изюм, без косточек",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 0.25,
      "carb": 74.82,
      "kcal": 299
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Изюм, золотистый, без косточек",
      "num": 100,
      "ed": "г",
      "prot": 3.28,
      "fats": 0.2,
      "carb": 76.72,
      "kcal": 301
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Инжир",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.2,
      "carb": 12,
      "kcal": 54
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Инжир",
      "num": 100,
      "ed": "г",
      "prot": 0.75,
      "fats": 0.3,
      "carb": 16.28,
      "kcal": 74
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Инжир сушеный",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 0.8,
      "carb": 57.9,
      "kcal": 257
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Инжир сушеный",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 0.93,
      "carb": 54.07,
      "kcal": 249
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Инжир сушеный, подслащенный",
      "num": 100,
      "ed": "г",
      "prot": 1.42,
      "fats": 0.4,
      "carb": 23.37,
      "kcal": 107
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Инжир, консервированный в водной заливке",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.1,
      "carb": 11.79,
      "kcal": 53
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Инжир, консервированный в легком сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.39,
      "fats": 0.1,
      "carb": 16.15,
      "kcal": 69
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Инжир, консервированный в насыщенном сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.38,
      "fats": 0.1,
      "carb": 20.7,
      "kcal": 88
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Инжир, консервированный в экстра-насыщенном сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.38,
      "fats": 0.1,
      "carb": 27.86,
      "kcal": 107
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Ирга",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 11.4,
      "kcal": 47
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Калина",
      "num": 100,
      "ed": "г",
      "prot": 0.37,
      "fats": 1.5,
      "carb": 6.5,
      "kcal": 26.3
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Карамбола, сырая",
      "num": 100,
      "ed": "г",
      "prot": 1.04,
      "fats": 0.33,
      "carb": 3.93,
      "kcal": 31
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Карисса, сырая",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 1.3,
      "carb": 13.63,
      "kcal": 62
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Келуак (кепаянг)",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 2,
      "carb": 17.7,
      "kcal": 111
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Киви",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.4,
      "carb": 8.1,
      "kcal": 47
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Киви Zespri Санголд, новозеландское",
      "num": 100,
      "ed": "г",
      "prot": 1.02,
      "fats": 0.28,
      "carb": 14.39,
      "kcal": 63
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Киви свежее",
      "num": 100,
      "ed": "г",
      "prot": 1.14,
      "fats": 0.52,
      "carb": 11.66,
      "kcal": 61
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Киви, джем",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.2,
      "carb": 58.9,
      "kcal": 243
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Киви, пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.4,
      "carb": 8.2,
      "kcal": 47
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Кизил",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.01,
      "carb": 9,
      "kcal": 45
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Клементины",
      "num": 100,
      "ed": "г",
      "prot": 0.85,
      "fats": 0.15,
      "carb": 10.32,
      "kcal": 47
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Клубника",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.4,
      "carb": 7.5,
      "kcal": 41
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Клубника замороженная",
      "num": 100,
      "ed": "г",
      "prot": 0.43,
      "fats": 0.11,
      "carb": 7.03,
      "kcal": 35
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Клубника ломтиками, замороженная, подслащенная",
      "num": 100,
      "ed": "г",
      "prot": 0.53,
      "fats": 0.13,
      "carb": 24.02,
      "kcal": 96
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Клубника, сырая",
      "num": 100,
      "ed": "г",
      "prot": 0.67,
      "fats": 0.3,
      "carb": 5.68,
      "kcal": 32
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Клубничный компот, клубника консервированная в сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.56,
      "fats": 0.26,
      "carb": 21.83,
      "kcal": 92
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Клюква",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.2,
      "carb": 3.7,
      "kcal": 28
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Клюква",
      "num": 100,
      "ed": "г",
      "prot": 0.46,
      "fats": 0.13,
      "carb": 8.37,
      "kcal": 46
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Клюква сушеная, подслащенная",
      "num": 100,
      "ed": "г",
      "prot": 0.17,
      "fats": 1.09,
      "carb": 77.5,
      "kcal": 308
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Клюквенно-апельсиновый соус, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.1,
      "carb": 46.2,
      "kcal": 178
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Клюквенный соус желеобразный, консервированный, OCEAN SPRAY",
      "num": 100,
      "ed": "г",
      "prot": 1.05,
      "fats": 0.04,
      "carb": 39.61,
      "kcal": 160
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Клюквенный соус с цельными ягодами, консервированный, OCEAN SPRAY",
      "num": 100,
      "ed": "г",
      "prot": 0.75,
      "fats": 0.05,
      "carb": 39.2,
      "kcal": 158
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Клюквенный соус, консервированный, подслащенный",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.15,
      "carb": 39.3,
      "kcal": 159
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Компот из земляники. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Компот из слив венгерка. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.1,
      "carb": 23.9,
      "kcal": 96
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Компот из слив ренклод. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0,
      "carb": 21.9,
      "kcal": 86
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Концентрат малинового сока",
      "num": 100,
      "ed": "г",
      "prot": 3.04,
      "fats": 1.34,
      "carb": 52.09,
      "kcal": 221
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Кратева священная",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.1,
      "carb": 12.3,
      "kcal": 69
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Крыжовник",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.2,
      "carb": 9.1,
      "kcal": 45
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Крыжовник",
      "num": 100,
      "ed": "г",
      "prot": 0.88,
      "fats": 0.58,
      "carb": 5.88,
      "kcal": 44
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Крыжовник, консервированный в легком сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.65,
      "fats": 0.2,
      "carb": 16.35,
      "kcal": 73
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Кумкват",
      "num": 100,
      "ed": "г",
      "prot": 1.88,
      "fats": 0.86,
      "carb": 9.4,
      "kcal": 71
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Курага (абрикосы сушеные без косточки)",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 0.3,
      "carb": 51,
      "kcal": 232
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Лайм",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.2,
      "carb": 7.74,
      "kcal": 30
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Лимон",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.1,
      "carb": 3,
      "kcal": 34
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Лимон без цедры, сырые",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.3,
      "carb": 6.52,
      "kcal": 29
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Лимонная цедра, сырая",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.3,
      "carb": 5.4,
      "kcal": 47
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Лимонник китайский, ягоды высушенные с семенами",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 40.3,
      "carb": 13.3,
      "kcal": 416
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Лимонник китайский, ягоды свежие без семян",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 2.2,
      "kcal": 47
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Личи",
      "num": 100,
      "ed": "г",
      "prot": 0.83,
      "fats": 0.44,
      "carb": 15.23,
      "kcal": 66
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Личи, сушеные",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 1.2,
      "carb": 66.1,
      "kcal": 277
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Логанова ягода, мороженная",
      "num": 100,
      "ed": "г",
      "prot": 1.52,
      "fats": 0.31,
      "carb": 7.72,
      "kcal": 55
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Лонган",
      "num": 100,
      "ed": "г",
      "prot": 1.31,
      "fats": 0.1,
      "carb": 14.04,
      "kcal": 60
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Лонган, сушеный",
      "num": 100,
      "ed": "г",
      "prot": 4.9,
      "fats": 0.4,
      "carb": 74,
      "kcal": 286
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Малайское яблоко (Ямбоза)",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.3,
      "carb": 5.7,
      "kcal": 25
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Малина",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.65,
      "carb": 5.44,
      "kcal": 52
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Малина",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.5,
      "carb": 8.3,
      "kcal": 46
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Малина дикая (индейцы северных великих равнин)",
      "num": 100,
      "ed": "г",
      "prot": 1.12,
      "fats": 0.28,
      "carb": 6.35,
      "kcal": 62
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Малина красная, замороженная",
      "num": 100,
      "ed": "г",
      "prot": 1.15,
      "fats": 0.81,
      "carb": 8.25,
      "kcal": 56
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Малина красная, замороженная, подслащенная",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.16,
      "carb": 21.76,
      "kcal": 103
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Малина красная, консервированная в насыщенном сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.83,
      "fats": 0.12,
      "carb": 20.06,
      "kcal": 91
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Малиновое пюре без семян, без сахара",
      "num": 100,
      "ed": "г",
      "prot": 1.02,
      "fats": 0.87,
      "carb": 7.09,
      "kcal": 41
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Малиновое пюре с семенами, без сахара",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.97,
      "carb": 7.21,
      "kcal": 55
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Мамея (маммея), антильский абрикос, сырой",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.5,
      "carb": 9.5,
      "kcal": 51
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Манго",
      "num": 100,
      "ed": "г",
      "prot": 0.82,
      "fats": 0.38,
      "carb": 13.38,
      "kcal": 60
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Манго сушеное подслащенное",
      "num": 100,
      "ed": "г",
      "prot": 2.45,
      "fats": 1.18,
      "carb": 76.18,
      "kcal": 319
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Мангостан (мангустин), консервированный в сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.41,
      "fats": 0.58,
      "carb": 16.11,
      "kcal": 73
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Мандарин",
      "num": 100,
      "ed": "г",
      "prot": 0.81,
      "fats": 0.31,
      "carb": 11.54,
      "kcal": 53
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Мандарин",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.2,
      "carb": 7.5,
      "kcal": 38
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Мандарин, консервированный в легком сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.45,
      "fats": 0.1,
      "carb": 15.49,
      "kcal": 61
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Мандарин, консервированный в собственном соку",
      "num": 100,
      "ed": "г",
      "prot": 0.62,
      "fats": 0.03,
      "carb": 8.87,
      "kcal": 37
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Мандарин, консервированный в собственном соку, сухой продукт",
      "num": 100,
      "ed": "г",
      "prot": 0.75,
      "fats": 0.04,
      "carb": 8.21,
      "kcal": 38
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Мандариновый джем",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0,
      "carb": 71.8,
      "kcal": 276
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Маракуйя (пурпурная гранадилла)",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 0.7,
      "carb": 12.98,
      "kcal": 97
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Можжевельник, шишкоягоды",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 28.7,
      "kcal": 130
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Морошка",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.9,
      "carb": 7.4,
      "kcal": 40
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Морошка (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 0.8,
      "carb": 8.6,
      "kcal": 51
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Мушмула",
      "num": 100,
      "ed": "г",
      "prot": 0.43,
      "fats": 0.2,
      "carb": 10.44,
      "kcal": 47
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Нансе фрукт (бирсонима толстолистная), замороженный",
      "num": 100,
      "ed": "г",
      "prot": 0.66,
      "fats": 1.16,
      "carb": 9.47,
      "kcal": 73
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Нансе фрукт (бирсонима толстолистная), консервированный в сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.56,
      "fats": 1.28,
      "carb": 15.79,
      "kcal": 95
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Наранхилла, замороженная",
      "num": 100,
      "ed": "г",
      "prot": 0.44,
      "fats": 0.22,
      "carb": 4.8,
      "kcal": 25
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Нектарин",
      "num": 100,
      "ed": "г",
      "prot": 1.06,
      "fats": 0.32,
      "carb": 8.85,
      "kcal": 44
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Облепиха",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 5.4,
      "carb": 5.7,
      "kcal": 82
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Опунция (колючая груша)",
      "num": 100,
      "ed": "г",
      "prot": 0.73,
      "fats": 0.51,
      "carb": 5.97,
      "kcal": 41
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Папайя",
      "num": 100,
      "ed": "г",
      "prot": 0.47,
      "fats": 0.26,
      "carb": 9.12,
      "kcal": 43
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Папайя, консервированная в насыщенном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.14,
      "fats": 0.55,
      "carb": 54.33,
      "kcal": 206
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Пектин жидкий",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 11
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Персик",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.1,
      "carb": 9.5,
      "kcal": 45
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Персик",
      "num": 100,
      "ed": "г",
      "prot": 0.91,
      "fats": 0.25,
      "carb": 8.04,
      "kcal": 39
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Персик сушеный",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 0.4,
      "carb": 57.7,
      "kcal": 254
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Персики ломтиками, замороженные, подслащенные",
      "num": 100,
      "ed": "г",
      "prot": 0.63,
      "fats": 0.13,
      "carb": 22.18,
      "kcal": 94
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Персики сушеные",
      "num": 100,
      "ed": "г",
      "prot": 3.61,
      "fats": 0.76,
      "carb": 53.13,
      "kcal": 239
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Персики сушеные (дегидрированные)",
      "num": 100,
      "ed": "г",
      "prot": 4.89,
      "fats": 1.03,
      "carb": 83.18,
      "kcal": 325
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Персики сушеные (дегидрированные), тушеные",
      "num": 100,
      "ed": "г",
      "prot": 2.01,
      "fats": 0.42,
      "carb": 34.14,
      "kcal": 133
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Персики сушеные, тушеные без сахара",
      "num": 100,
      "ed": "г",
      "prot": 1.16,
      "fats": 0.25,
      "carb": 16.99,
      "kcal": 77
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Персики сушеные, тушеные с сахаром",
      "num": 100,
      "ed": "г",
      "prot": 1.06,
      "fats": 0.22,
      "carb": 24.2,
      "kcal": 103
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Персики, консервированные в водной заливке",
      "num": 100,
      "ed": "г",
      "prot": 0.44,
      "fats": 0.06,
      "carb": 4.81,
      "kcal": 24
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Персики, консервированные в легком сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.45,
      "fats": 0.03,
      "carb": 13.25,
      "kcal": 54
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Персики, консервированные в насыщенном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.45,
      "fats": 0.1,
      "carb": 18.64,
      "kcal": 74
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Персики, консервированные в насыщенном сиропе, приправленные",
      "num": 100,
      "ed": "г",
      "prot": 0.41,
      "fats": 0.1,
      "carb": 18.78,
      "kcal": 75
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Персики, консервированные в насыщенном сиропе, сухой продукт",
      "num": 100,
      "ed": "г",
      "prot": 0.52,
      "fats": 0.18,
      "carb": 17.23,
      "kcal": 72
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Персики, консервированные в собственном соку",
      "num": 100,
      "ed": "г",
      "prot": 0.63,
      "fats": 0.03,
      "carb": 10.27,
      "kcal": 44
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Персики, консервированные в экстра-легком сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.1,
      "carb": 10.1,
      "kcal": 42
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Персики, консервированные в экстра-насыщенном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.47,
      "fats": 0.03,
      "carb": 25.06,
      "kcal": 96
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Персиковый компот. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.1,
      "carb": 21.6,
      "kcal": 88
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Питанга (суринамская вишня), сырая",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.4,
      "carb": 7.49,
      "kcal": 33
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Плантан (овощной банан) жёлтый, жареный, латинский ресторан",
      "num": 100,
      "ed": "г",
      "prot": 1.42,
      "fats": 7.51,
      "carb": 37.57,
      "kcal": 236
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Плантан (овощной банан) жёлтый, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 1.52,
      "fats": 0.16,
      "carb": 39.17,
      "kcal": 155
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Плантан (овощной банан) жёлтый, сырой",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 0.35,
      "carb": 30.19,
      "kcal": 122
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Плантан (овощной банан) зелёный жареный",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 11.81,
      "carb": 45.67,
      "kcal": 309
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Плантан (овощной банан) зелёный, вареный",
      "num": 100,
      "ed": "г",
      "prot": 1.09,
      "fats": 0.08,
      "carb": 26.55,
      "kcal": 121
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Плантан (овощной банан) зелёный, сырой",
      "num": 100,
      "ed": "г",
      "prot": 1.25,
      "fats": 0.07,
      "carb": 34.46,
      "kcal": 152
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Плоды хлебного дерева, сырые",
      "num": 100,
      "ed": "г",
      "prot": 1.07,
      "fats": 0.23,
      "carb": 22.22,
      "kcal": 103
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Помело",
      "num": 100,
      "ed": "г",
      "prot": 0.76,
      "fats": 0.04,
      "carb": 8.62,
      "kcal": 38
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Порошок из плодов баобаба",
      "num": 100,
      "ed": "г",
      "prot": 3.69,
      "fats": 0.47,
      "carb": 35.15,
      "kcal": 250
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Рамбутан, консервированный в сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.65,
      "fats": 0.21,
      "carb": 19.97,
      "kcal": 82
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Ревень",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.2,
      "carb": 2.74,
      "kcal": 21
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Ревень, замороженный, неприготовленный",
      "num": 100,
      "ed": "г",
      "prot": 0.55,
      "fats": 0.11,
      "carb": 3.3,
      "kcal": 21
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Ревень, замороженный, приготовленный с сахаром",
      "num": 100,
      "ed": "г",
      "prot": 0.39,
      "fats": 0.05,
      "carb": 29.2,
      "kcal": 116
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Розелла, сырая",
      "num": 100,
      "ed": "г",
      "prot": 0.96,
      "fats": 0.64,
      "carb": 11.31,
      "kcal": 49
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Рябина садовая красная",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.2,
      "carb": 8.9,
      "kcal": 50
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Рябина черноплодная",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.2,
      "carb": 10.9,
      "kcal": 55
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Саподилла, сырая",
      "num": 100,
      "ed": "г",
      "prot": 0.44,
      "fats": 1.1,
      "carb": 14.66,
      "kcal": 83
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Сапота (мармеладный плод), сырая",
      "num": 100,
      "ed": "г",
      "prot": 1.45,
      "fats": 0.46,
      "carb": 26.7,
      "kcal": 124
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Саусеп (сметанное яблоко) сырой",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.3,
      "carb": 13.54,
      "kcal": 66
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Сахарные яблоки (анона), сырые",
      "num": 100,
      "ed": "г",
      "prot": 2.06,
      "fats": 0.29,
      "carb": 19.24,
      "kcal": 94
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Слива",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.28,
      "carb": 10.02,
      "kcal": 46
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Слива (садовая)",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.3,
      "carb": 9.6,
      "kcal": 49
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Слива вишненосная, алыча",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.1,
      "carb": 7.9,
      "kcal": 34
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Слива дикая, северо-американская",
      "num": 100,
      "ed": "г",
      "prot": 0.43,
      "fats": 0.17,
      "carb": 15.95,
      "kcal": 91
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Слива Мирабель (желтая слива)",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0,
      "carb": 7.5,
      "kcal": 40
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Слива синяя, консервированная в водной заливке",
      "num": 100,
      "ed": "г",
      "prot": 0.39,
      "fats": 0.01,
      "carb": 10.13,
      "kcal": 41
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Слива синяя, консервированная в легком сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.37,
      "fats": 0.1,
      "carb": 15.38,
      "kcal": 63
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Слива синяя, консервированная в насыщенном сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.36,
      "fats": 0.1,
      "carb": 22.34,
      "kcal": 89
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Слива синяя, консервированная в собственном соку",
      "num": 100,
      "ed": "г",
      "prot": 0.51,
      "fats": 0.02,
      "carb": 14.25,
      "kcal": 58
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Слива синяя, консервированная в экстра-насыщенном сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.36,
      "fats": 0.1,
      "carb": 25.31,
      "kcal": 101
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Сливы, консервированные в насыщенном сиропе, сухой продукт",
      "num": 100,
      "ed": "г",
      "prot": 0.44,
      "fats": 0.14,
      "carb": 21.62,
      "kcal": 89
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Смородина белая",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.2,
      "carb": 8,
      "kcal": 42
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Смородина красная",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.2,
      "carb": 7.7,
      "kcal": 43
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Смородина черная",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.4,
      "carb": 7.3,
      "kcal": 44
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Смородина черная, европейская",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.41,
      "carb": 15.38,
      "kcal": 63
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Смородина, красная и белая",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.2,
      "carb": 9.5,
      "kcal": 56
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Тамаринд, сырой",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 0.6,
      "carb": 57.4,
      "kcal": 239
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Терн",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.3,
      "carb": 9.4,
      "kcal": 54
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Фейхоа",
      "num": 100,
      "ed": "г",
      "prot": 0.71,
      "fats": 0.42,
      "carb": 8.81,
      "kcal": 61
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Физалис",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 0.7,
      "carb": 11.2,
      "kcal": 53
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Финик, королевский",
      "num": 100,
      "ed": "г",
      "prot": 1.81,
      "fats": 0.15,
      "carb": 68.27,
      "kcal": 277
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Финики",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.5,
      "carb": 69.2,
      "kcal": 292
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Финики Деглет нур",
      "num": 100,
      "ed": "г",
      "prot": 2.45,
      "fats": 0.39,
      "carb": 67.03,
      "kcal": 282
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Фруктовый коктейль (персик, ананас, груша, виноград и вишня), консервированный в водной заливке",
      "num": 100,
      "ed": "г",
      "prot": 0.42,
      "fats": 0.05,
      "carb": 7.51,
      "kcal": 32
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Фруктовый коктейль (персик, ананас, груша, виноград и вишня), консервированный в легком сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.07,
      "carb": 13.93,
      "kcal": 57
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Фруктовый коктейль (персик, ананас, груша, виноград и вишня), консервированный в насыщенном сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.39,
      "fats": 0.07,
      "carb": 17.91,
      "kcal": 73
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Фруктовый коктейль (персик, ананас, груша, виноград и вишня), консервированный в собственном соку",
      "num": 100,
      "ed": "г",
      "prot": 0.46,
      "fats": 0.01,
      "carb": 10.86,
      "kcal": 46
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Фруктовый коктейль (персик, ананас, груша, виноград и вишня), консервированный в экстра-легком сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.07,
      "carb": 10.53,
      "kcal": 45
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Фруктовый коктейль (персик, ананас, груша, виноград и вишня), консервированный в экстра-насыщенном сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.39,
      "fats": 0.07,
      "carb": 21.79,
      "kcal": 88
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Фруктовый коктейль, консервированный в насыщенном сахарном сиропе, сухой продукт",
      "num": 100,
      "ed": "г",
      "prot": 0.47,
      "fats": 0.1,
      "carb": 17.1,
      "kcal": 70
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Фруктовый салат (ананас, папайя, банан и гуава), консервированный в насыщенном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.41,
      "fats": 0.1,
      "carb": 21.06,
      "kcal": 86
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Фруктовый салат (персик, груша, абрикос, ананас и вишня), консервированный в водной заливке",
      "num": 100,
      "ed": "г",
      "prot": 0.35,
      "fats": 0.07,
      "carb": 6.87,
      "kcal": 30
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Фруктовый салат (персик, груша, абрикос, ананас и вишня), консервированный в легком сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.34,
      "fats": 0.07,
      "carb": 14.14,
      "kcal": 58
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Фруктовый салат (персик, груша, абрикос, ананас и вишня), консервированный в собственном соку",
      "num": 100,
      "ed": "г",
      "prot": 0.51,
      "fats": 0.03,
      "carb": 12.05,
      "kcal": 50
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Фруктовый салат (персик, груша, абрикос, ананас и вишня), консервированный в экстра-насыщенном сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.33,
      "fats": 0.06,
      "carb": 21.77,
      "kcal": 88
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Хурма",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.4,
      "carb": 15.3,
      "kcal": 67
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Хурма виргинская (американская)",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.4,
      "carb": 33.5,
      "kcal": 127
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Хурма восточная",
      "num": 100,
      "ed": "г",
      "prot": 0.58,
      "fats": 0.19,
      "carb": 14.99,
      "kcal": 70
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Хурма восточная, сушеная",
      "num": 100,
      "ed": "г",
      "prot": 1.38,
      "fats": 0.59,
      "carb": 58.93,
      "kcal": 274
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Цукаты",
      "num": 100,
      "ed": "г",
      "prot": 0.34,
      "fats": 0.07,
      "carb": 81.14,
      "kcal": 322
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Черемуха",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 10,
      "kcal": 46
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Черёмуха виргинская, северо-американская",
      "num": 100,
      "ed": "г",
      "prot": 3.04,
      "fats": 1.69,
      "carb": 13.62,
      "kcal": 162
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Черешневый компот. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.2,
      "carb": 20.6,
      "kcal": 87
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Черешня",
      "num": 100,
      "ed": "г",
      "prot": 1.06,
      "fats": 0.2,
      "carb": 13.91,
      "kcal": 63
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Черешня",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.4,
      "carb": 10.6,
      "kcal": 52
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Черешня, консервированная в водной заливке",
      "num": 100,
      "ed": "г",
      "prot": 0.77,
      "fats": 0.13,
      "carb": 10.26,
      "kcal": 46
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Черешня, консервированная в легком сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.61,
      "fats": 0.15,
      "carb": 15.79,
      "kcal": 67
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Черешня, консервированная в насыщенном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.15,
      "carb": 19.87,
      "kcal": 83
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Черешня, консервированная в насыщенном сиропе, сухой продукт",
      "num": 100,
      "ed": "г",
      "prot": 0.73,
      "fats": 0.21,
      "carb": 18.77,
      "kcal": 83
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Черешня, консервированная в собственном соку",
      "num": 100,
      "ed": "г",
      "prot": 0.91,
      "fats": 0.02,
      "carb": 12.31,
      "kcal": 54
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Черешня, консервированная в экстра-насыщенном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.59,
      "fats": 0.15,
      "carb": 24.73,
      "kcal": 102
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Черимойя",
      "num": 100,
      "ed": "г",
      "prot": 1.57,
      "fats": 0.68,
      "carb": 14.71,
      "kcal": 75
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Черника",
      "num": 100,
      "ed": "г",
      "prot": 0.74,
      "fats": 0.33,
      "carb": 12.09,
      "kcal": 57
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Черника",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.6,
      "carb": 7.6,
      "kcal": 44
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Черника дикая (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 1.22,
      "fats": 0.76,
      "carb": 9.71,
      "kcal": 61
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Черника дикая замороженная, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0,
      "carb": 10.4,
      "kcal": 44
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Черника дикая, замороженная",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.16,
      "carb": 9.45,
      "kcal": 57
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Черника дикая, консервированная в насыщенном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.56,
      "fats": 0.34,
      "carb": 23.42,
      "kcal": 107
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Черника сушеная, подслащенная",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 2.5,
      "carb": 72.5,
      "kcal": 317
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Черника, замороженная, неподслащенная",
      "num": 100,
      "ed": "г",
      "prot": 0.42,
      "fats": 0.64,
      "carb": 9.47,
      "kcal": 51
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Черника, замороженная, подслащенная",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.13,
      "carb": 19.75,
      "kcal": 85
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Черника, консервированная в легком сахарном сиропе, сухой продукт",
      "num": 100,
      "ed": "г",
      "prot": 1.04,
      "fats": 0.4,
      "carb": 20.06,
      "kcal": 88
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Черника, консервированная в насыщенном сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.65,
      "fats": 0.33,
      "carb": 20.46,
      "kcal": 88
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Черника, сырая (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.1,
      "carb": 8.7,
      "kcal": 37
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Чернослив (слива сушеная)",
      "num": 100,
      "ed": "г",
      "prot": 2.18,
      "fats": 0.38,
      "carb": 56.78,
      "kcal": 240
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Чернослив (слива сушеная)",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 0.7,
      "carb": 57.5,
      "kcal": 256
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Чернослив (слива сушеная), тушеный без добавления сахара",
      "num": 100,
      "ed": "г",
      "prot": 0.96,
      "fats": 0.16,
      "carb": 24.98,
      "kcal": 107
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Чернослив (слива сушеная), тушеный с добавлением сахара",
      "num": 100,
      "ed": "г",
      "prot": 1.09,
      "fats": 0.22,
      "carb": 29.08,
      "kcal": 124
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Чернослив дегидрированный",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 0.73,
      "carb": 89.07,
      "kcal": 339
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Чернослив дегидрированный, тушеный",
      "num": 100,
      "ed": "г",
      "prot": 1.23,
      "fats": 0.24,
      "carb": 29.7,
      "kcal": 113
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Чернослив со взбитыми сливками по 2-116",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 12.6,
      "carb": 38,
      "kcal": 281
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Чернослив, консервированный в насыщенном сахарном сиропе",
      "num": 100,
      "ed": "г",
      "prot": 0.87,
      "fats": 0.2,
      "carb": 24,
      "kcal": 105
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Черносливовое пюре",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 0.2,
      "carb": 61.8,
      "kcal": 257
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Черносмородиновый джем",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.1,
      "carb": 72.9,
      "kcal": 284
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Шелковица",
      "num": 100,
      "ed": "г",
      "prot": 1.44,
      "fats": 0.39,
      "carb": 8.1,
      "kcal": 43
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Шелковица",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.39,
      "carb": 12,
      "kcal": 53
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Шиповник",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 0.7,
      "carb": 22.4,
      "kcal": 109
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Шиповник дикий, северо-американский",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 0.34,
      "carb": 14.12,
      "kcal": 162
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Шиповник сухой",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 1.4,
      "carb": 48.3,
      "kcal": 284
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Ююба, сушеная",
      "num": 100,
      "ed": "г",
      "prot": 4.72,
      "fats": 0.5,
      "carb": 66.52,
      "kcal": 281
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Ююба, сырая",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.2,
      "carb": 20.23,
      "kcal": 79
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблоки в сиропе. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.1,
      "carb": 11.5,
      "kcal": 48
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблоки дикие",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.3,
      "carb": 19.95,
      "kcal": 76
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблоко",
      "num": 100,
      "ed": "г",
      "prot": 0.26,
      "fats": 0.17,
      "carb": 11.41,
      "kcal": 52
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблоко",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.4,
      "carb": 9.8,
      "kcal": 47
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблоко без кожуры",
      "num": 100,
      "ed": "г",
      "prot": 0.27,
      "fats": 0.13,
      "carb": 11.46,
      "kcal": 48
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблоко без кожуры, вареное",
      "num": 100,
      "ed": "г",
      "prot": 0.26,
      "fats": 0.36,
      "carb": 11.24,
      "kcal": 53
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблоко без кожуры, приготовленное в микроволновой печи",
      "num": 100,
      "ed": "г",
      "prot": 0.28,
      "fats": 0.42,
      "carb": 11.61,
      "kcal": 56
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблоко Гала",
      "num": 100,
      "ed": "г",
      "prot": 0.25,
      "fats": 0.12,
      "carb": 11.38,
      "kcal": 57
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблоко Голден",
      "num": 100,
      "ed": "г",
      "prot": 0.28,
      "fats": 0.15,
      "carb": 11.2,
      "kcal": 57
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблоко Гренни Смит",
      "num": 100,
      "ed": "г",
      "prot": 0.44,
      "fats": 0.19,
      "carb": 10.81,
      "kcal": 58
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблоко замороженное",
      "num": 100,
      "ed": "г",
      "prot": 0.28,
      "fats": 0.32,
      "carb": 11.01,
      "kcal": 48
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблоко замороженное, разогретое",
      "num": 100,
      "ed": "г",
      "prot": 0.29,
      "fats": 0.33,
      "carb": 10.7,
      "kcal": 47
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблоко ломтиками, консервированное, подслащенное, сухой продукт без маринада, разогретые",
      "num": 100,
      "ed": "г",
      "prot": 0.18,
      "fats": 0.43,
      "carb": 14.84,
      "kcal": 67
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблоко Ред Делишес",
      "num": 100,
      "ed": "г",
      "prot": 0.27,
      "fats": 0.2,
      "carb": 11.76,
      "kcal": 59
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблоко сушеное",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 0.1,
      "carb": 59,
      "kcal": 253
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблоко сушеное (дегидрированное), сульфитированное",
      "num": 100,
      "ed": "г",
      "prot": 1.32,
      "fats": 0.58,
      "carb": 81.13,
      "kcal": 346
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблоко сушеное (дегидрированное), тушеное",
      "num": 100,
      "ed": "г",
      "prot": 0.28,
      "fats": 0.12,
      "carb": 17.31,
      "kcal": 74
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблоко сушеное, сульфитированное",
      "num": 100,
      "ed": "г",
      "prot": 0.93,
      "fats": 0.32,
      "carb": 57.19,
      "kcal": 243
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблоко сушеное, тушеное без сахара",
      "num": 100,
      "ed": "г",
      "prot": 0.22,
      "fats": 0.07,
      "carb": 13.32,
      "kcal": 57
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблоко сушеное, тушеное с сахаром",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.07,
      "carb": 18.83,
      "kcal": 83
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблоко Фуджи",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.18,
      "carb": 13.12,
      "kcal": 63
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблочное повидло",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0,
      "carb": 65,
      "kcal": 250
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблочное пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.2,
      "carb": 19,
      "kcal": 82
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблочный компот. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.2,
      "carb": 22.3,
      "kcal": 93
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблочный соус, консервированный, неподслащенный, без добавления аскорбиновой кислоты",
      "num": 100,
      "ed": "г",
      "prot": 0.17,
      "fats": 0.1,
      "carb": 10.17,
      "kcal": 42
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблочный соус, консервированный, неподслащенный, с добавлением аскорбновой кислоты",
      "num": 100,
      "ed": "г",
      "prot": 0.17,
      "fats": 0.1,
      "carb": 10.17,
      "kcal": 42
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблочный соус, консервированный, подслащенный, без добавления соли",
      "num": 100,
      "ed": "г",
      "prot": 0.16,
      "fats": 0.17,
      "carb": 16.29,
      "kcal": 68
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Яблочный соус, консервированный, подслащенный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.18,
      "fats": 0.18,
      "carb": 18.71,
      "kcal": 76
    },
    {
      "category": "Фрукты и ягоды",
      "name": "Ягоды годжи, сушеные",
      "num": 100,
      "ed": "г",
      "prot": 14.26,
      "fats": 0.39,
      "carb": 64.06,
      "kcal": 349
    },
    {
      "category": "Бобовые",
      "name": "LOMA LINDA Большие сосиски, низкожирные, консервированные, неприготовленные",
      "num": 100,
      "ed": "г",
      "prot": 23.1,
      "fats": 4.7,
      "carb": 4.9,
      "kcal": 154
    },
    {
      "category": "Бобовые",
      "name": "MORI-NU, Тофу, мягкий, шелковый",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 2.7,
      "carb": 2.9,
      "kcal": 55
    },
    {
      "category": "Бобовые",
      "name": "MORI-NU, Тофу, твердый, шелковый",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 2.7,
      "carb": 2.4,
      "kcal": 62
    },
    {
      "category": "Бобовые",
      "name": "MORI-NU, Тофу, экстра твердый, шелковый",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 1.9,
      "carb": 2,
      "kcal": 55
    },
    {
      "category": "Бобовые",
      "name": "Арахис",
      "num": 100,
      "ed": "г",
      "prot": 26.3,
      "fats": 45.2,
      "carb": 9.9,
      "kcal": 552
    },
    {
      "category": "Бобовые",
      "name": "Арахис",
      "num": 100,
      "ed": "г",
      "prot": 25.8,
      "fats": 49.24,
      "carb": 7.63,
      "kcal": 567
    },
    {
      "category": "Бобовые",
      "name": "Арахис валенсия",
      "num": 100,
      "ed": "г",
      "prot": 25.09,
      "fats": 47.58,
      "carb": 12.21,
      "kcal": 570
    },
    {
      "category": "Бобовые",
      "name": "Арахис валенсия жаренный на масле, без соли",
      "num": 100,
      "ed": "г",
      "prot": 27.04,
      "fats": 51.24,
      "carb": 7.4,
      "kcal": 589
    },
    {
      "category": "Бобовые",
      "name": "Арахис валенсия жареный на масле, с солью",
      "num": 100,
      "ed": "г",
      "prot": 27.04,
      "fats": 51.24,
      "carb": 7.4,
      "kcal": 589
    },
    {
      "category": "Бобовые",
      "name": "Арахис вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 13.5,
      "fats": 22.01,
      "carb": 12.46,
      "kcal": 318
    },
    {
      "category": "Бобовые",
      "name": "Арахис вирджиния",
      "num": 100,
      "ed": "г",
      "prot": 25.19,
      "fats": 48.75,
      "carb": 8.04,
      "kcal": 563
    },
    {
      "category": "Бобовые",
      "name": "Арахис вирджиния жареный на масле, без соли",
      "num": 100,
      "ed": "г",
      "prot": 25.87,
      "fats": 48.62,
      "carb": 10.96,
      "kcal": 578
    },
    {
      "category": "Бобовые",
      "name": "Арахис вирджиния, жареный на масле, с солью",
      "num": 100,
      "ed": "г",
      "prot": 25.87,
      "fats": 48.62,
      "carb": 10.96,
      "kcal": 578
    },
    {
      "category": "Бобовые",
      "name": "Арахис жареный",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 52,
      "carb": 13.4,
      "kcal": 626
    },
    {
      "category": "Бобовые",
      "name": "Арахис жареный без масла, без соли",
      "num": 100,
      "ed": "г",
      "prot": 24.35,
      "fats": 49.66,
      "carb": 12.86,
      "kcal": 587
    },
    {
      "category": "Бобовые",
      "name": "Арахис жареный без масла, с солью",
      "num": 100,
      "ed": "г",
      "prot": 24.35,
      "fats": 49.66,
      "carb": 12.86,
      "kcal": 587
    },
    {
      "category": "Бобовые",
      "name": "Арахис жареный на масле, без соли",
      "num": 100,
      "ed": "г",
      "prot": 28.03,
      "fats": 52.5,
      "carb": 5.86,
      "kcal": 599
    },
    {
      "category": "Бобовые",
      "name": "Арахис жареный на масле, с солью",
      "num": 100,
      "ed": "г",
      "prot": 28.03,
      "fats": 52.5,
      "carb": 5.86,
      "kcal": 599
    },
    {
      "category": "Бобовые",
      "name": "Арахис испанский",
      "num": 100,
      "ed": "г",
      "prot": 26.15,
      "fats": 49.6,
      "carb": 6.33,
      "kcal": 570
    },
    {
      "category": "Бобовые",
      "name": "Арахис испанский, жареный на масле, без соли",
      "num": 100,
      "ed": "г",
      "prot": 28.01,
      "fats": 49.04,
      "carb": 8.55,
      "kcal": 579
    },
    {
      "category": "Бобовые",
      "name": "Арахис испанский, жареный на масле, с солью",
      "num": 100,
      "ed": "г",
      "prot": 28.01,
      "fats": 49.04,
      "carb": 8.55,
      "kcal": 579
    },
    {
      "category": "Бобовые",
      "name": "Арахисовая мука обезжиренная",
      "num": 100,
      "ed": "г",
      "prot": 52.2,
      "fats": 0.55,
      "carb": 18.9,
      "kcal": 327
    },
    {
      "category": "Бобовые",
      "name": "Арахисовая мука с низким содерж. жира",
      "num": 100,
      "ed": "г",
      "prot": 33.8,
      "fats": 21.9,
      "carb": 15.47,
      "kcal": 428
    },
    {
      "category": "Бобовые",
      "name": "Арахисовая паста без соли",
      "num": 100,
      "ed": "г",
      "prot": 22.21,
      "fats": 51.36,
      "carb": 17.31,
      "kcal": 598
    },
    {
      "category": "Бобовые",
      "name": "Арахисовая паста обогащенная витаминами и минералами",
      "num": 100,
      "ed": "г",
      "prot": 25.72,
      "fats": 50.81,
      "carb": 13.15,
      "kcal": 591
    },
    {
      "category": "Бобовые",
      "name": "Арахисовая паста с кусочками орехов, без соли",
      "num": 100,
      "ed": "г",
      "prot": 24.06,
      "fats": 49.94,
      "carb": 13.57,
      "kcal": 589
    },
    {
      "category": "Бобовые",
      "name": "Арахисовая паста с кусочками орехов, обогащенное витаминами и минералами",
      "num": 100,
      "ed": "г",
      "prot": 26.06,
      "fats": 51.47,
      "carb": 11.99,
      "kcal": 593
    },
    {
      "category": "Бобовые",
      "name": "Арахисовая паста с кусочками орехов, с солью",
      "num": 100,
      "ed": "г",
      "prot": 24.06,
      "fats": 49.94,
      "carb": 13.57,
      "kcal": 589
    },
    {
      "category": "Бобовые",
      "name": "Арахисовая паста с омега-3",
      "num": 100,
      "ed": "г",
      "prot": 24.47,
      "fats": 54.17,
      "carb": 10.9,
      "kcal": 608
    },
    {
      "category": "Бобовые",
      "name": "Арахисовая паста с пониж. содерж. жира, 34%",
      "num": 100,
      "ed": "г",
      "prot": 25.9,
      "fats": 34,
      "carb": 30.45,
      "kcal": 520
    },
    {
      "category": "Бобовые",
      "name": "Арахисовая паста с пониженным содерж. натрия",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 49.9,
      "carb": 15.23,
      "kcal": 590
    },
    {
      "category": "Бобовые",
      "name": "Арахисовая паста с солью",
      "num": 100,
      "ed": "г",
      "prot": 22.21,
      "fats": 51.36,
      "carb": 17.31,
      "kcal": 598
    },
    {
      "category": "Бобовые",
      "name": "Арахисовая паста, стандарт США",
      "num": 100,
      "ed": "г",
      "prot": 21.93,
      "fats": 49.54,
      "carb": 18.28,
      "kcal": 588
    },
    {
      "category": "Бобовые",
      "name": "Арахисовое масло, паста-спред, с пониженным содерж. сахара",
      "num": 100,
      "ed": "г",
      "prot": 24.8,
      "fats": 54.89,
      "carb": 6.43,
      "kcal": 650
    },
    {
      "category": "Бобовые",
      "name": "Бекон, из заменителя мяса (из бобовых)",
      "num": 100,
      "ed": "г",
      "prot": 11.69,
      "fats": 29.52,
      "carb": 2.71,
      "kcal": 309
    },
    {
      "category": "Бобовые",
      "name": "Боб садовый (конский) незрелый",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 0.6,
      "carb": 7.5,
      "kcal": 72
    },
    {
      "category": "Бобовые",
      "name": "Боб садовый (конский) незрелый, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 0.5,
      "carb": 6.5,
      "kcal": 62
    },
    {
      "category": "Бобовые",
      "name": "Боб садовый (конский) незрелый, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 0.5,
      "carb": 10.1,
      "kcal": 62
    },
    {
      "category": "Бобовые",
      "name": "Бобы (фасоль фава)",
      "num": 100,
      "ed": "г",
      "prot": 26.12,
      "fats": 1.53,
      "carb": 33.29,
      "kcal": 341
    },
    {
      "category": "Бобовые",
      "name": "Бобы (фасоль фава), вареные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 0.4,
      "carb": 14.25,
      "kcal": 110
    },
    {
      "category": "Бобовые",
      "name": "Бобы (фасоль фава), вареные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 0.4,
      "carb": 14.25,
      "kcal": 110
    },
    {
      "category": "Бобовые",
      "name": "Бобы (фасоль фава), консервированные",
      "num": 100,
      "ed": "г",
      "prot": 5.47,
      "fats": 0.22,
      "carb": 8.71,
      "kcal": 71
    },
    {
      "category": "Бобовые",
      "name": "Бобы мунг (маш, фасоль золотистая), зрелые семена, вареные, без доб. соли",
      "num": 100,
      "ed": "г",
      "prot": 7.02,
      "fats": 0.38,
      "carb": 11.55,
      "kcal": 105
    },
    {
      "category": "Бобовые",
      "name": "Голубиный горох, зрелый",
      "num": 100,
      "ed": "г",
      "prot": 21.7,
      "fats": 1.49,
      "carb": 47.78,
      "kcal": 343
    },
    {
      "category": "Бобовые",
      "name": "Голубиный горох, зрелый, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 6.76,
      "fats": 0.38,
      "carb": 16.55,
      "kcal": 121
    },
    {
      "category": "Бобовые",
      "name": "Голубиный горох, зрелый, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 6.76,
      "fats": 0.38,
      "carb": 16.55,
      "kcal": 121
    },
    {
      "category": "Бобовые",
      "name": "Голубиный горох, неспелый",
      "num": 100,
      "ed": "г",
      "prot": 7.2,
      "fats": 1.64,
      "carb": 18.78,
      "kcal": 136
    },
    {
      "category": "Бобовые",
      "name": "Голубиный горох, неспелый, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 5.96,
      "fats": 1.36,
      "carb": 15.29,
      "kcal": 111
    },
    {
      "category": "Бобовые",
      "name": "Голубиный горох, неспелый, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 5.96,
      "fats": 1.36,
      "carb": 15.29,
      "kcal": 111
    },
    {
      "category": "Бобовые",
      "name": "Горох колотый",
      "num": 100,
      "ed": "г",
      "prot": 23.12,
      "fats": 3.89,
      "carb": 39.43,
      "kcal": 364
    },
    {
      "category": "Бобовые",
      "name": "Горох колотый, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 8.34,
      "fats": 0.39,
      "carb": 12.8,
      "kcal": 118
    },
    {
      "category": "Бобовые",
      "name": "Горох колотый, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 8.34,
      "fats": 0.39,
      "carb": 12.21,
      "kcal": 116
    },
    {
      "category": "Бобовые",
      "name": "Горох лущеный, крупа",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 1.6,
      "carb": 48.1,
      "kcal": 299
    },
    {
      "category": "Бобовые",
      "name": "Горох отварной по 1-296",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 0.8,
      "carb": 20.4,
      "kcal": 130
    },
    {
      "category": "Бобовые",
      "name": "Горох отварной с копченой грудинкой по 1-298",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 5.7,
      "carb": 17.8,
      "kcal": 156
    },
    {
      "category": "Бобовые",
      "name": "Горох стручковый, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 3.27,
      "fats": 0.23,
      "carb": 4.25,
      "kcal": 42
    },
    {
      "category": "Бобовые",
      "name": "Горох стручковый, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 3.27,
      "fats": 0.23,
      "carb": 3.66,
      "kcal": 40
    },
    {
      "category": "Бобовые",
      "name": "Горох стручковый, замороженный, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 0.38,
      "carb": 5.92,
      "kcal": 52
    },
    {
      "category": "Бобовые",
      "name": "Горох стручковый, замороженный, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 0.38,
      "carb": 5.33,
      "kcal": 50
    },
    {
      "category": "Бобовые",
      "name": "Горох стручковый, замороженный, неприготовленный",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 0.3,
      "carb": 4.1,
      "kcal": 42
    },
    {
      "category": "Бобовые",
      "name": "Горох стручковый, свежий",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 0.2,
      "carb": 4.95,
      "kcal": 42
    },
    {
      "category": "Бобовые",
      "name": "Горох, зерно цельное",
      "num": 100,
      "ed": "г",
      "prot": 20.5,
      "fats": 2,
      "carb": 49.5,
      "kcal": 298
    },
    {
      "category": "Бобовые",
      "name": "Горох, проросшие семена",
      "num": 100,
      "ed": "г",
      "prot": 8.8,
      "fats": 0.68,
      "carb": 27.11,
      "kcal": 124
    },
    {
      "category": "Бобовые",
      "name": "Горох, проросшие семена, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 7.05,
      "fats": 0.51,
      "carb": 17.08,
      "kcal": 98
    },
    {
      "category": "Бобовые",
      "name": "Горох, проросшие семена, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 7.05,
      "fats": 0.51,
      "carb": 17.08,
      "kcal": 98
    },
    {
      "category": "Бобовые",
      "name": "Горошек зелёный",
      "num": 100,
      "ed": "г",
      "prot": 5.42,
      "fats": 0.4,
      "carb": 8.75,
      "kcal": 81
    },
    {
      "category": "Бобовые",
      "name": "Горошек зелёный с морковью, консервы",
      "num": 100,
      "ed": "г",
      "prot": 2.17,
      "fats": 0.27,
      "carb": 6.48,
      "kcal": 38
    },
    {
      "category": "Бобовые",
      "name": "Горошек зеленый свежий",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 0.2,
      "carb": 12.8,
      "kcal": 73
    },
    {
      "category": "Бобовые",
      "name": "Горошек зеленый сушеный",
      "num": 100,
      "ed": "г",
      "prot": 35,
      "fats": 0.4,
      "carb": 40.5,
      "kcal": 305
    },
    {
      "category": "Бобовые",
      "name": "Горошек зелёный, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 5.36,
      "fats": 0.22,
      "carb": 10.13,
      "kcal": 84
    },
    {
      "category": "Бобовые",
      "name": "Горошек зелёный, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 5.36,
      "fats": 0.22,
      "carb": 10.13,
      "kcal": 84
    },
    {
      "category": "Бобовые",
      "name": "Горошек зелёный, замороженный",
      "num": 100,
      "ed": "г",
      "prot": 5.22,
      "fats": 0.4,
      "carb": 9.12,
      "kcal": 77
    },
    {
      "category": "Бобовые",
      "name": "Горошек зелёный, замороженный, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 5.15,
      "fats": 0.27,
      "carb": 9.76,
      "kcal": 78
    },
    {
      "category": "Бобовые",
      "name": "Горошек зелёный, замороженный, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 5.15,
      "fats": 0.27,
      "carb": 9.76,
      "kcal": 78
    },
    {
      "category": "Бобовые",
      "name": "Горошек зелёный, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 3.01,
      "fats": 0.48,
      "carb": 7.3,
      "kcal": 58
    },
    {
      "category": "Бобовые",
      "name": "Горошек зелёный, консервированный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 3.19,
      "fats": 0.3,
      "carb": 6.45,
      "kcal": 53
    },
    {
      "category": "Бобовые",
      "name": "Горошек зелёный, консервированный, без соли, содержимое без жидкости",
      "num": 100,
      "ed": "г",
      "prot": 4.42,
      "fats": 0.35,
      "carb": 8.48,
      "kcal": 69
    },
    {
      "category": "Бобовые",
      "name": "Горошек зелёный, консервированный, со специями",
      "num": 100,
      "ed": "г",
      "prot": 3.09,
      "fats": 0.27,
      "carb": 7.25,
      "kcal": 50
    },
    {
      "category": "Бобовые",
      "name": "Горошек зелёный, консервированный, содержимое без жидкости",
      "num": 100,
      "ed": "г",
      "prot": 4.47,
      "fats": 0.8,
      "carb": 6.46,
      "kcal": 68
    },
    {
      "category": "Бобовые",
      "name": "Горошек зелёный, консервированный, содержимое без жидкости, промытый водой",
      "num": 100,
      "ed": "г",
      "prot": 4.33,
      "fats": 0.95,
      "carb": 11.82,
      "kcal": 71
    },
    {
      "category": "Бобовые",
      "name": "Горошек зеленый. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 0.2,
      "carb": 6.5,
      "kcal": 40
    },
    {
      "category": "Бобовые",
      "name": "Ёкан, желе из бобов адзуки (японский десерт)",
      "num": 100,
      "ed": "г",
      "prot": 3.29,
      "fats": 0.12,
      "carb": 60.72,
      "kcal": 260
    },
    {
      "category": "Бобовые",
      "name": "Заменитель мяса",
      "num": 100,
      "ed": "г",
      "prot": 41.71,
      "fats": 2.97,
      "carb": 17.21,
      "kcal": 311
    },
    {
      "category": "Бобовые",
      "name": "Запеченные бобы, консервированные, без доб. соли",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 0.4,
      "carb": 14.99,
      "kcal": 105
    },
    {
      "category": "Бобовые",
      "name": "Камедь бобов рожкового дерева",
      "num": 100,
      "ed": "г",
      "prot": 4.62,
      "fats": 0.65,
      "carb": 49.08,
      "kcal": 222
    },
    {
      "category": "Бобовые",
      "name": "Колбаса, из заменителя мяса",
      "num": 100,
      "ed": "г",
      "prot": 20.28,
      "fats": 18.16,
      "carb": 5.29,
      "kcal": 255
    },
    {
      "category": "Бобовые",
      "name": "Кормовые бобы, в стучках",
      "num": 100,
      "ed": "г",
      "prot": 7.92,
      "fats": 0.73,
      "carb": 10.13,
      "kcal": 88
    },
    {
      "category": "Бобовые",
      "name": "Коровий горох (вигна китайская), catjang, зрелый",
      "num": 100,
      "ed": "г",
      "prot": 23.85,
      "fats": 2.07,
      "carb": 48.94,
      "kcal": 343
    },
    {
      "category": "Бобовые",
      "name": "Коровий горох (вигна китайская), catjang, зрелый, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 8.13,
      "fats": 0.71,
      "carb": 16.72,
      "kcal": 117
    },
    {
      "category": "Бобовые",
      "name": "Коровий горох (вигна китайская), catjang, зрелый, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 8.13,
      "fats": 0.71,
      "carb": 16.72,
      "kcal": 117
    },
    {
      "category": "Бобовые",
      "name": "Коровий горох (вигна китайская), листья",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 0.25,
      "carb": 4.82,
      "kcal": 29
    },
    {
      "category": "Бобовые",
      "name": "Коровий горох (вигна китайская), листья, вареные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 4.67,
      "fats": 0.1,
      "carb": 2.8,
      "kcal": 22
    },
    {
      "category": "Бобовые",
      "name": "Коровий горох (вигна китайская), листья, вареные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 4.67,
      "fats": 0.1,
      "carb": 2.8,
      "kcal": 22
    },
    {
      "category": "Бобовые",
      "name": "Коровий горох (вигна китайская), молодые стручки с семенами, вареные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 0.3,
      "carb": 7,
      "kcal": 34
    },
    {
      "category": "Бобовые",
      "name": "Коровий горох (вигна китайская), молодые стручки с семенами, вареные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 0.3,
      "carb": 7,
      "kcal": 34
    },
    {
      "category": "Бобовые",
      "name": "Коровий горох (вигна китайская), молодые стручки с семенами, сырые",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 0.3,
      "carb": 6.2,
      "kcal": 44
    },
    {
      "category": "Бобовые",
      "name": "Крылатые бобы (спаржевый горох, квадратный горох), зрелые",
      "num": 100,
      "ed": "г",
      "prot": 29.65,
      "fats": 16.32,
      "carb": 15.81,
      "kcal": 409
    },
    {
      "category": "Бобовые",
      "name": "Крылатые бобы (спаржевый горох, квадратный горох), зрелые, вареные, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 10.62,
      "fats": 5.84,
      "carb": 14.94,
      "kcal": 147
    },
    {
      "category": "Бобовые",
      "name": "Крылатые бобы (спаржевый горох, квадратный горох), зрелые, вареные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 10.62,
      "fats": 5.84,
      "carb": 14.94,
      "kcal": 147
    },
    {
      "category": "Бобовые",
      "name": "Крылатые бобы (спаржевый горох, квадратный горох), клубни, сырые",
      "num": 100,
      "ed": "г",
      "prot": 11.6,
      "fats": 0.9,
      "carb": 28.1,
      "kcal": 148
    },
    {
      "category": "Бобовые",
      "name": "Крылатые бобы (спаржевый горох, квадратный горох), листья, сырые",
      "num": 100,
      "ed": "г",
      "prot": 5.85,
      "fats": 1.1,
      "carb": 14.1,
      "kcal": 74
    },
    {
      "category": "Бобовые",
      "name": "Крылатые бобы (спаржевый горох, квадратный горох), незрелые",
      "num": 100,
      "ed": "г",
      "prot": 6.95,
      "fats": 0.87,
      "carb": 4.31,
      "kcal": 49
    },
    {
      "category": "Бобовые",
      "name": "Крылатые бобы (спаржевый горох, квадратный горох), незрелые, вареные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 5.31,
      "fats": 0.66,
      "carb": 3.21,
      "kcal": 38
    },
    {
      "category": "Бобовые",
      "name": "Крылатые бобы (спаржевый горох, квадратный горох), незрелые, вареные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 5.31,
      "fats": 0.66,
      "carb": 3.21,
      "kcal": 37
    },
    {
      "category": "Бобовые",
      "name": "Кукуруза желтая, консервированная, промытая водой",
      "num": 100,
      "ed": "г",
      "prot": 2.18,
      "fats": 1.43,
      "carb": 11.32,
      "kcal": 64
    },
    {
      "category": "Бобовые",
      "name": "Лимская фасоль Фордхук, незрелая, замороженная",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 0.35,
      "carb": 14.33,
      "kcal": 106
    },
    {
      "category": "Бобовые",
      "name": "Лимская фасоль Фордхук, незрелая, замороженная, вареная без соли",
      "num": 100,
      "ed": "г",
      "prot": 6.07,
      "fats": 0.34,
      "carb": 14.02,
      "kcal": 103
    },
    {
      "category": "Бобовые",
      "name": "Лимская фасоль Фордхук, незрелая, замороженная, вареная с солью",
      "num": 100,
      "ed": "г",
      "prot": 6.07,
      "fats": 0.34,
      "carb": 14.02,
      "kcal": 103
    },
    {
      "category": "Бобовые",
      "name": "Лимская фасоль, крупная, зрелая",
      "num": 100,
      "ed": "г",
      "prot": 21.46,
      "fats": 0.69,
      "carb": 44.38,
      "kcal": 338
    },
    {
      "category": "Бобовые",
      "name": "Лимская фасоль, крупная, зрелая, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 0.38,
      "carb": 13.88,
      "kcal": 115
    },
    {
      "category": "Бобовые",
      "name": "Лимская фасоль, крупная, зрелая, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 0.38,
      "carb": 13.88,
      "kcal": 115
    },
    {
      "category": "Бобовые",
      "name": "Лимская фасоль, крупная, зрелая, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 4.93,
      "fats": 0.17,
      "carb": 10.11,
      "kcal": 79
    },
    {
      "category": "Бобовые",
      "name": "Лимская фасоль, мелкая, зрелая",
      "num": 100,
      "ed": "г",
      "prot": 20.62,
      "fats": 0.93,
      "carb": 42.23,
      "kcal": 335
    },
    {
      "category": "Бобовые",
      "name": "Лимская фасоль, мелкая, зрелая, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 8.04,
      "fats": 0.38,
      "carb": 15.61,
      "kcal": 126
    },
    {
      "category": "Бобовые",
      "name": "Лимская фасоль, мелкая, зрелая, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 8.04,
      "fats": 0.38,
      "carb": 15.61,
      "kcal": 126
    },
    {
      "category": "Бобовые",
      "name": "Лимская фасоль, мелкая, незрелая, замороженная",
      "num": 100,
      "ed": "г",
      "prot": 7.59,
      "fats": 0.44,
      "carb": 19.14,
      "kcal": 132
    },
    {
      "category": "Бобовые",
      "name": "Лимская фасоль, мелкая, незрелая, замороженная, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 6.65,
      "fats": 0.3,
      "carb": 14.65,
      "kcal": 105
    },
    {
      "category": "Бобовые",
      "name": "Лимская фасоль, мелкая, незрелая, замороженная, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 6.65,
      "fats": 0.3,
      "carb": 14.65,
      "kcal": 105
    },
    {
      "category": "Бобовые",
      "name": "Лимская фасоль, незрелая",
      "num": 100,
      "ed": "г",
      "prot": 6.84,
      "fats": 0.86,
      "carb": 15.27,
      "kcal": 113
    },
    {
      "category": "Бобовые",
      "name": "Лимская фасоль, незрелая, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 6.81,
      "fats": 0.32,
      "carb": 18.24,
      "kcal": 123
    },
    {
      "category": "Бобовые",
      "name": "Лимская фасоль, незрелая, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 6.81,
      "fats": 0.32,
      "carb": 18.34,
      "kcal": 123
    },
    {
      "category": "Бобовые",
      "name": "Лимская фасоль, незрелая, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 4.07,
      "fats": 0.29,
      "carb": 9.73,
      "kcal": 71
    },
    {
      "category": "Бобовые",
      "name": "Лимская фасоль, незрелая, консервированная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 4.07,
      "fats": 0.29,
      "carb": 9.73,
      "kcal": 71
    },
    {
      "category": "Бобовые",
      "name": "Лобия (гиацинтовые бобы, египетские бобы) зрелые",
      "num": 100,
      "ed": "г",
      "prot": 23.9,
      "fats": 1.69,
      "carb": 35.14,
      "kcal": 344
    },
    {
      "category": "Бобовые",
      "name": "Лобия (гиацинтовые бобы, египетские бобы) зрелые вареные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 8.14,
      "fats": 0.58,
      "carb": 20.69,
      "kcal": 117
    },
    {
      "category": "Бобовые",
      "name": "Лобия (гиацинтовые бобы, египетские бобы) зрелые вареные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 8.14,
      "fats": 0.58,
      "carb": 20.7,
      "kcal": 117
    },
    {
      "category": "Бобовые",
      "name": "Лобия (гиацинтовые бобы, египетские бобы) незрелые",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 0.2,
      "carb": 5.89,
      "kcal": 46
    },
    {
      "category": "Бобовые",
      "name": "Лобия (гиацинтовые бобы, египетские бобы) незрелые, вареные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.95,
      "fats": 0.27,
      "carb": 9.2,
      "kcal": 50
    },
    {
      "category": "Бобовые",
      "name": "Лобия (гиацинтовые бобы, египетские бобы) незрелые, вареные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.95,
      "fats": 0.27,
      "carb": 9.2,
      "kcal": 50
    },
    {
      "category": "Бобовые",
      "name": "Люпин (волчий боб), зрелые семена",
      "num": 100,
      "ed": "г",
      "prot": 36.17,
      "fats": 9.74,
      "carb": 21.47,
      "kcal": 371
    },
    {
      "category": "Бобовые",
      "name": "Люпин (волчий боб), зрелые семена, вареные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 15.57,
      "fats": 2.92,
      "carb": 7.08,
      "kcal": 119
    },
    {
      "category": "Бобовые",
      "name": "Люпин (волчий боб), зрелые семена, вареные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 15.57,
      "fats": 2.92,
      "carb": 6.49,
      "kcal": 116
    },
    {
      "category": "Бобовые",
      "name": "Маш (бобы мунг)",
      "num": 100,
      "ed": "г",
      "prot": 23.5,
      "fats": 2,
      "carb": 46,
      "kcal": 300
    },
    {
      "category": "Бобовые",
      "name": "Маш (бобы мунг)",
      "num": 100,
      "ed": "г",
      "prot": 23.86,
      "fats": 1.15,
      "carb": 46.32,
      "kcal": 347
    },
    {
      "category": "Бобовые",
      "name": "Маш (бобы мунг) проросшие семена, вареные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.03,
      "fats": 0.09,
      "carb": 2.8,
      "kcal": 19
    },
    {
      "category": "Бобовые",
      "name": "Маш (бобы мунг) проросшие семена, консервированные, сухой продукт без маринада",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.06,
      "carb": 1.34,
      "kcal": 12
    },
    {
      "category": "Бобовые",
      "name": "Маш (бобы мунг), вареные, с доб. соли",
      "num": 100,
      "ed": "г",
      "prot": 7.02,
      "fats": 0.38,
      "carb": 11.55,
      "kcal": 105
    },
    {
      "category": "Бобовые",
      "name": "Маш (бобы мунг), проросшие, вареные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.03,
      "fats": 0.09,
      "carb": 3.39,
      "kcal": 21
    },
    {
      "category": "Бобовые",
      "name": "Маш (бобы мунг), проросшие, жареные",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 0.21,
      "carb": 8.69,
      "kcal": 50
    },
    {
      "category": "Бобовые",
      "name": "Маш (бобы мунг), проросшие, сырые",
      "num": 100,
      "ed": "г",
      "prot": 3.04,
      "fats": 0.18,
      "carb": 4.14,
      "kcal": 30
    },
    {
      "category": "Бобовые",
      "name": "Маш красный (фасоль адзуки), зрелые семена",
      "num": 100,
      "ed": "г",
      "prot": 19.87,
      "fats": 0.53,
      "carb": 50.2,
      "kcal": 329
    },
    {
      "category": "Бобовые",
      "name": "Маш красный (фасоль адзуки), зрелые семена, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 7.52,
      "fats": 0.1,
      "carb": 17.47,
      "kcal": 128
    },
    {
      "category": "Бобовые",
      "name": "Маш красный (фасоль адзуки), зрелые семена, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 7.52,
      "fats": 0.1,
      "carb": 17.47,
      "kcal": 128
    },
    {
      "category": "Бобовые",
      "name": "Маш красный (фасоль адзуки), зрелые семена, консервированный, подслащенный",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 0.03,
      "carb": 55.01,
      "kcal": 237
    },
    {
      "category": "Бобовые",
      "name": "Маш чёрный (урд, или маи)",
      "num": 100,
      "ed": "г",
      "prot": 25.21,
      "fats": 1.64,
      "carb": 40.69,
      "kcal": 341
    },
    {
      "category": "Бобовые",
      "name": "Маш чёрный (урд, или маи), вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 7.54,
      "fats": 0.55,
      "carb": 11.94,
      "kcal": 105
    },
    {
      "category": "Бобовые",
      "name": "Мисо",
      "num": 100,
      "ed": "г",
      "prot": 12.79,
      "fats": 6.01,
      "carb": 19.97,
      "kcal": 198
    },
    {
      "category": "Бобовые",
      "name": "Натто (сброженные соевые бобы)",
      "num": 100,
      "ed": "г",
      "prot": 19.4,
      "fats": 11,
      "carb": 7.28,
      "kcal": 211
    },
    {
      "category": "Бобовые",
      "name": "Нут (турецкий горох)",
      "num": 100,
      "ed": "г",
      "prot": 20.47,
      "fats": 6.04,
      "carb": 50.75,
      "kcal": 378
    },
    {
      "category": "Бобовые",
      "name": "Нут (турецкий горох)",
      "num": 100,
      "ed": "г",
      "prot": 20.1,
      "fats": 4.32,
      "carb": 46.16,
      "kcal": 309
    },
    {
      "category": "Бобовые",
      "name": "Нут (турецкий горох), вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 8.86,
      "fats": 2.59,
      "carb": 19.82,
      "kcal": 164
    },
    {
      "category": "Бобовые",
      "name": "Нут (турецкий горох), вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 8.86,
      "fats": 2.59,
      "carb": 19.82,
      "kcal": 164
    },
    {
      "category": "Бобовые",
      "name": "Нут (турецкий горох), консервированный",
      "num": 100,
      "ed": "г",
      "prot": 4.92,
      "fats": 1.95,
      "carb": 9.09,
      "kcal": 88
    },
    {
      "category": "Бобовые",
      "name": "Нут (турецкий горох), консервированный, промытый водой",
      "num": 100,
      "ed": "г",
      "prot": 7.04,
      "fats": 2.47,
      "carb": 16.57,
      "kcal": 138
    },
    {
      "category": "Бобовые",
      "name": "Нут (турецкий горох), консервированный, с пониженным содержанием натрия",
      "num": 100,
      "ed": "г",
      "prot": 4.92,
      "fats": 1.95,
      "carb": 9.09,
      "kcal": 88
    },
    {
      "category": "Бобовые",
      "name": "Нут (турецкий горох), консервированный, содержимое без жидкости",
      "num": 100,
      "ed": "г",
      "prot": 7.05,
      "fats": 2.77,
      "carb": 16.13,
      "kcal": 139
    },
    {
      "category": "Бобовые",
      "name": "Нутовая мука",
      "num": 100,
      "ed": "г",
      "prot": 22.39,
      "fats": 6.69,
      "carb": 47.02,
      "kcal": 387
    },
    {
      "category": "Бобовые",
      "name": "Пападам, тонкая лепёшка из чечевичной муки",
      "num": 100,
      "ed": "г",
      "prot": 25.56,
      "fats": 3.25,
      "carb": 41.27,
      "kcal": 371
    },
    {
      "category": "Бобовые",
      "name": "Пюре из бобов, мексиканская кухня, консервированное",
      "num": 100,
      "ed": "г",
      "prot": 4.98,
      "fats": 2.01,
      "carb": 9.85,
      "kcal": 90
    },
    {
      "category": "Бобовые",
      "name": "Пюре из бобов, мексиканская кухня, консервированное, вегетарианское",
      "num": 100,
      "ed": "г",
      "prot": 5.28,
      "fats": 0.87,
      "carb": 8.8,
      "kcal": 83
    },
    {
      "category": "Бобовые",
      "name": "Пюре из бобов, мексиканская кухня, консервированное, обезжиренное",
      "num": 100,
      "ed": "г",
      "prot": 5.34,
      "fats": 0.45,
      "carb": 8.8,
      "kcal": 79
    },
    {
      "category": "Бобовые",
      "name": "Сарделька (сосиска), из бобового заменителя мяса",
      "num": 100,
      "ed": "г",
      "prot": 19.61,
      "fats": 13.73,
      "carb": 3.8,
      "kcal": 233
    },
    {
      "category": "Бобовые",
      "name": "Смесь бобовых (кукуруза, лимская фасоль, горох, зеленые бобы, морковь), консервированная, без добавления соли",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.2,
      "carb": 4.21,
      "kcal": 37
    },
    {
      "category": "Бобовые",
      "name": "Соевая вермишель",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.1,
      "carb": 78.42,
      "kcal": 331
    },
    {
      "category": "Бобовые",
      "name": "Соевая мука необезжиренная",
      "num": 100,
      "ed": "г",
      "prot": 36.5,
      "fats": 18.6,
      "carb": 17.9,
      "kcal": 385
    },
    {
      "category": "Бобовые",
      "name": "Соевая мука обезжиренная",
      "num": 100,
      "ed": "г",
      "prot": 48.9,
      "fats": 1,
      "carb": 21.7,
      "kcal": 291
    },
    {
      "category": "Бобовые",
      "name": "Соевая мука полуобезжиренная",
      "num": 100,
      "ed": "г",
      "prot": 43,
      "fats": 9.5,
      "carb": 19.1,
      "kcal": 334
    },
    {
      "category": "Бобовые",
      "name": "Соевая мука, необезжиренная, поджаренная",
      "num": 100,
      "ed": "г",
      "prot": 38.09,
      "fats": 21.86,
      "carb": 20.68,
      "kcal": 439
    },
    {
      "category": "Бобовые",
      "name": "Соевая мука, необезжиренная, сырая",
      "num": 100,
      "ed": "г",
      "prot": 37.81,
      "fats": 20.65,
      "carb": 22.32,
      "kcal": 434
    },
    {
      "category": "Бобовые",
      "name": "Соевая мука, низкожирная",
      "num": 100,
      "ed": "г",
      "prot": 49.81,
      "fats": 8.9,
      "carb": 14.63,
      "kcal": 372
    },
    {
      "category": "Бобовые",
      "name": "Соевая мука, обезжиренная",
      "num": 100,
      "ed": "г",
      "prot": 51.46,
      "fats": 1.22,
      "carb": 16.42,
      "kcal": 327
    },
    {
      "category": "Бобовые",
      "name": "Соевое молоко, маложирное, с доб. кальция, витаминов A и D",
      "num": 100,
      "ed": "г",
      "prot": 1.65,
      "fats": 0.62,
      "carb": 6.4,
      "kcal": 43
    },
    {
      "category": "Бобовые",
      "name": "Соевое молоко, натуральное и ванильное, легкое, неподслащенное, с доб. кальция, витаминов A и D",
      "num": 100,
      "ed": "г",
      "prot": 2.62,
      "fats": 0.85,
      "carb": 3.25,
      "kcal": 34
    },
    {
      "category": "Бобовые",
      "name": "Соевое молоко, натуральное и ванильное, легкое, с доб. кальция, витаминов A и D",
      "num": 100,
      "ed": "г",
      "prot": 2.38,
      "fats": 0.77,
      "carb": 3.21,
      "kcal": 30
    },
    {
      "category": "Бобовые",
      "name": "Соевое молоко, натуральное и ванильное, необогащенное",
      "num": 100,
      "ed": "г",
      "prot": 3.27,
      "fats": 1.75,
      "carb": 5.68,
      "kcal": 54
    },
    {
      "category": "Бобовые",
      "name": "Соевое молоко, натуральное и ванильное, с доб. кальция, витаминов A и D",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 1.47,
      "carb": 4.72,
      "kcal": 43
    },
    {
      "category": "Бобовые",
      "name": "Соевое молоко, неподслащенное, с доб. кальция, витаминов A и D",
      "num": 100,
      "ed": "г",
      "prot": 2.86,
      "fats": 1.61,
      "carb": 1.24,
      "kcal": 33
    },
    {
      "category": "Бобовые",
      "name": "Соевое молоко, обезжиренное, с доб. кальция, витаминов A и D",
      "num": 100,
      "ed": "г",
      "prot": 2.47,
      "fats": 0.04,
      "carb": 3.94,
      "kcal": 28
    },
    {
      "category": "Бобовые",
      "name": "Соевое молоко, обогащенное (витаминами А, С. Е, D, B1, В6, РР, калием, кальцием)",
      "num": 100,
      "ed": "г",
      "prot": 2.94,
      "fats": 1.99,
      "carb": 3.05,
      "kcal": 45
    },
    {
      "category": "Бобовые",
      "name": "Соевое молоко, шоколадное и другие вкусы, легкое, с доб. кальция, витаминов A и D",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 0.64,
      "carb": 7.54,
      "kcal": 47
    },
    {
      "category": "Бобовые",
      "name": "Соевое молоко, шоколадное, необогащенное",
      "num": 100,
      "ed": "г",
      "prot": 2.26,
      "fats": 1.53,
      "carb": 9.55,
      "kcal": 63
    },
    {
      "category": "Бобовые",
      "name": "Соевое молоко, шоколадное, обезжиренное, с доб. кальция, витаминов A и D",
      "num": 100,
      "ed": "г",
      "prot": 2.47,
      "fats": 0.04,
      "carb": 8.31,
      "kcal": 44
    },
    {
      "category": "Бобовые",
      "name": "Соевое молоко, шоколадное, с доб. кальция, витаминов A и D",
      "num": 100,
      "ed": "г",
      "prot": 2.26,
      "fats": 1.53,
      "carb": 9.55,
      "kcal": 63
    },
    {
      "category": "Бобовые",
      "name": "Соевые бобы, зеленые",
      "num": 100,
      "ed": "г",
      "prot": 12.95,
      "fats": 6.8,
      "carb": 6.85,
      "kcal": 147
    },
    {
      "category": "Бобовые",
      "name": "Соевые бобы, зеленые, вареные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 12.35,
      "fats": 6.4,
      "carb": 6.85,
      "kcal": 141
    },
    {
      "category": "Бобовые",
      "name": "Соевые бобы, зеленые, вареные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 12.35,
      "fats": 6.4,
      "carb": 6.85,
      "kcal": 141
    },
    {
      "category": "Бобовые",
      "name": "Соевые бобы, зрелые",
      "num": 100,
      "ed": "г",
      "prot": 36.49,
      "fats": 19.94,
      "carb": 20.86,
      "kcal": 446
    },
    {
      "category": "Бобовые",
      "name": "Соевые бобы, зрелые, вареные, без доб. соли",
      "num": 100,
      "ed": "г",
      "prot": 18.21,
      "fats": 8.97,
      "carb": 2.36,
      "kcal": 172
    },
    {
      "category": "Бобовые",
      "name": "Соевые бобы, зрелые, вареные, с доб. соли",
      "num": 100,
      "ed": "г",
      "prot": 18.21,
      "fats": 8.97,
      "carb": 2.36,
      "kcal": 172
    },
    {
      "category": "Бобовые",
      "name": "Соевые бобы, зрелые, поджаренные без масла",
      "num": 100,
      "ed": "г",
      "prot": 43.32,
      "fats": 21.62,
      "carb": 20.88,
      "kcal": 449
    },
    {
      "category": "Бобовые",
      "name": "Соевые бобы, зрелые, поджаренные, без доб. соли",
      "num": 100,
      "ed": "г",
      "prot": 38.55,
      "fats": 25.4,
      "carb": 12.52,
      "kcal": 469
    },
    {
      "category": "Бобовые",
      "name": "Соевые бобы, зрелые, поджаренные, с доб. соли",
      "num": 100,
      "ed": "г",
      "prot": 38.55,
      "fats": 25.4,
      "carb": 12.52,
      "kcal": 469
    },
    {
      "category": "Бобовые",
      "name": "Соевые бобы, спелые проросшие семена, жаренные",
      "num": 100,
      "ed": "г",
      "prot": 13.1,
      "fats": 7.1,
      "carb": 8.6,
      "kcal": 125
    },
    {
      "category": "Бобовые",
      "name": "Соевые бобы, спелые проросшие семена, жаренные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 13.1,
      "fats": 7.1,
      "carb": 8.6,
      "kcal": 125
    },
    {
      "category": "Бобовые",
      "name": "Соевые бобы, спелые проросшие семена, приготовленные на пару",
      "num": 100,
      "ed": "г",
      "prot": 8.47,
      "fats": 4.45,
      "carb": 5.73,
      "kcal": 81
    },
    {
      "category": "Бобовые",
      "name": "Соевые бобы, спелые проросшие семена, приготовленные на пару, с солью",
      "num": 100,
      "ed": "г",
      "prot": 8.47,
      "fats": 4.45,
      "carb": 5.73,
      "kcal": 81
    },
    {
      "category": "Бобовые",
      "name": "Соевые бобы, спелые проросшие семена, сырые",
      "num": 100,
      "ed": "г",
      "prot": 13.09,
      "fats": 6.7,
      "carb": 8.47,
      "kcal": 122
    },
    {
      "category": "Бобовые",
      "name": "Соевый жмых, обезжиренный",
      "num": 100,
      "ed": "г",
      "prot": 49.2,
      "fats": 2.39,
      "carb": 35.89,
      "kcal": 337
    },
    {
      "category": "Бобовые",
      "name": "Соевый протеиновый изолят",
      "num": 100,
      "ed": "г",
      "prot": 88.32,
      "fats": 3.39,
      "carb": 0,
      "kcal": 335
    },
    {
      "category": "Бобовые",
      "name": "Соевый протеиновый концентрат, технология спиртовой экстракции",
      "num": 100,
      "ed": "г",
      "prot": 63.63,
      "fats": 0.46,
      "carb": 19.91,
      "kcal": 328
    },
    {
      "category": "Бобовые",
      "name": "Соевый творог",
      "num": 100,
      "ed": "г",
      "prot": 12.5,
      "fats": 8.1,
      "carb": 6.9,
      "kcal": 151
    },
    {
      "category": "Бобовые",
      "name": "Соя, зерно",
      "num": 100,
      "ed": "г",
      "prot": 36.7,
      "fats": 17.8,
      "carb": 17.3,
      "kcal": 364
    },
    {
      "category": "Бобовые",
      "name": "Спаржевая фасоль вигна",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 0.4,
      "carb": 8.35,
      "kcal": 47
    },
    {
      "category": "Бобовые",
      "name": "Спаржевая фасоль вигна, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.53,
      "fats": 0.1,
      "carb": 9.18,
      "kcal": 47
    },
    {
      "category": "Бобовые",
      "name": "Спаржевая фасоль вигна, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.53,
      "fats": 0.1,
      "carb": 9.17,
      "kcal": 47
    },
    {
      "category": "Бобовые",
      "name": "Спаржевая фасоль вигна, зрелые семена",
      "num": 100,
      "ed": "г",
      "prot": 24.33,
      "fats": 1.31,
      "carb": 50.91,
      "kcal": 347
    },
    {
      "category": "Бобовые",
      "name": "Спаржевая фасоль вигна, зрелые семена, вареная с солью",
      "num": 100,
      "ed": "г",
      "prot": 8.29,
      "fats": 0.45,
      "carb": 17.29,
      "kcal": 118
    },
    {
      "category": "Бобовые",
      "name": "Спаржевая фасоль вигна, зрелые семена, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 8.29,
      "fats": 0.45,
      "carb": 17.29,
      "kcal": 118
    },
    {
      "category": "Бобовые",
      "name": "Спред для сэндвичей, из заменителя мяса",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 9,
      "carb": 5.7,
      "kcal": 149
    },
    {
      "category": "Бобовые",
      "name": "Суккоташ (смесь кукурузы и лимской фасоли), вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 5.07,
      "fats": 0.8,
      "carb": 19.88,
      "kcal": 115
    },
    {
      "category": "Бобовые",
      "name": "Суккоташ (смесь кукурузы и лимской фасоли), вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 5.07,
      "fats": 0.8,
      "carb": 24.37,
      "kcal": 111
    },
    {
      "category": "Бобовые",
      "name": "Суккоташ (смесь кукурузы и лимской фасоли), замороженная",
      "num": 100,
      "ed": "г",
      "prot": 4.31,
      "fats": 0.89,
      "carb": 15.94,
      "kcal": 93
    },
    {
      "category": "Бобовые",
      "name": "Суккоташ (смесь кукурузы и лимской фасоли), замороженная, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 4.31,
      "fats": 0.89,
      "carb": 15.85,
      "kcal": 93
    },
    {
      "category": "Бобовые",
      "name": "Суккоташ (смесь кукурузы и лимской фасоли), замороженная, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 4.31,
      "fats": 0.89,
      "carb": 15.85,
      "kcal": 93
    },
    {
      "category": "Бобовые",
      "name": "Суккоташ (смесь кукурузы и лимской фасоли), с раздавленными зарнами кукурузы, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 2.64,
      "fats": 0.54,
      "carb": 14.61,
      "kcal": 77
    },
    {
      "category": "Бобовые",
      "name": "Суккоташ (смесь кукурузы и лимской фасоли), с цельными зарнами кукурузы, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 0.49,
      "carb": 11.38,
      "kcal": 63
    },
    {
      "category": "Бобовые",
      "name": "Суккоташ (смесь кукурузы и лимской фасоли), сырая",
      "num": 100,
      "ed": "г",
      "prot": 5.03,
      "fats": 1.02,
      "carb": 15.79,
      "kcal": 99
    },
    {
      "category": "Бобовые",
      "name": "Темпе",
      "num": 100,
      "ed": "г",
      "prot": 20.29,
      "fats": 10.8,
      "carb": 7.64,
      "kcal": 192
    },
    {
      "category": "Бобовые",
      "name": "Темпе, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 19.91,
      "fats": 11.38,
      "carb": 7.62,
      "kcal": 195
    },
    {
      "category": "Бобовые",
      "name": "Тофу йогурт",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 1.8,
      "carb": 15.76,
      "kcal": 94
    },
    {
      "category": "Бобовые",
      "name": "Тофу ферментированный (fuyu)",
      "num": 100,
      "ed": "г",
      "prot": 8.92,
      "fats": 8,
      "carb": 4.38,
      "kcal": 116
    },
    {
      "category": "Бобовые",
      "name": "Тофу ферментированный (fuyu), приготовленный с сульфатом кальция",
      "num": 100,
      "ed": "г",
      "prot": 8.15,
      "fats": 8,
      "carb": 5.15,
      "kcal": 116
    },
    {
      "category": "Бобовые",
      "name": "Тофу, жареный",
      "num": 100,
      "ed": "г",
      "prot": 18.82,
      "fats": 20.18,
      "carb": 4.96,
      "kcal": 270
    },
    {
      "category": "Бобовые",
      "name": "Тофу, жареный, приготовлен с сульфатом кальция",
      "num": 100,
      "ed": "г",
      "prot": 18.82,
      "fats": 20.18,
      "carb": 4.96,
      "kcal": 270
    },
    {
      "category": "Бобовые",
      "name": "Тофу, мягкий, приготовленный с сульфатом кальция и хлоридом магния (нигари)",
      "num": 100,
      "ed": "г",
      "prot": 7.17,
      "fats": 3.69,
      "carb": 0.98,
      "kcal": 61
    },
    {
      "category": "Бобовые",
      "name": "Тофу, окара (соевый жмых)",
      "num": 100,
      "ed": "г",
      "prot": 3.52,
      "fats": 1.73,
      "carb": 12.23,
      "kcal": 76
    },
    {
      "category": "Бобовые",
      "name": "Тофу, плотый, приготовленный с сульфатом кальция и хлоридом магния (нигари)",
      "num": 100,
      "ed": "г",
      "prot": 9.04,
      "fats": 4.17,
      "carb": 1.95,
      "kcal": 78
    },
    {
      "category": "Бобовые",
      "name": "Тофу, сушено-замороженный (Коядофу)",
      "num": 100,
      "ed": "г",
      "prot": 52.47,
      "fats": 30.34,
      "carb": 2.83,
      "kcal": 477
    },
    {
      "category": "Бобовые",
      "name": "Тофу, сушено-замороженный (Коядофу), приготовленный с сульфатом кальция",
      "num": 100,
      "ed": "г",
      "prot": 52.43,
      "fats": 30.34,
      "carb": 7.1,
      "kcal": 470
    },
    {
      "category": "Бобовые",
      "name": "Тофу, сырой, обычный, 8% белка, приготовленный с сульфатом кальция",
      "num": 100,
      "ed": "г",
      "prot": 8.08,
      "fats": 4.78,
      "carb": 1.57,
      "kcal": 76
    },
    {
      "category": "Бобовые",
      "name": "Тофу, сырой, твёрдый, приготовленный с сульфатом кальция",
      "num": 100,
      "ed": "г",
      "prot": 17.27,
      "fats": 8.72,
      "carb": 0.48,
      "kcal": 144
    },
    {
      "category": "Бобовые",
      "name": "Тофу, твёрдый 10% белка, приготовленный с сульфатом кальция и хлоридом магния (нигари)",
      "num": 100,
      "ed": "г",
      "prot": 9.98,
      "fats": 5.26,
      "carb": 0.18,
      "kcal": 83
    },
    {
      "category": "Бобовые",
      "name": "Тофу, твердый 12,7% белка, приготовленный с сульфатом кальция и хлоридом магния (нигари)",
      "num": 100,
      "ed": "г",
      "prot": 12.68,
      "fats": 9.99,
      "carb": 3.79,
      "kcal": 145
    },
    {
      "category": "Бобовые",
      "name": "Фалафель домашнего приготовления",
      "num": 100,
      "ed": "г",
      "prot": 13.31,
      "fats": 17.8,
      "carb": 31.84,
      "kcal": 333
    },
    {
      "category": "Бобовые",
      "name": "Фасолевый отвар из-под тушеной фасоли кидни",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 3.2,
      "carb": 2.7,
      "kcal": 47
    },
    {
      "category": "Бобовые",
      "name": "Фасоль белая (великие северные бобы), зрелая",
      "num": 100,
      "ed": "г",
      "prot": 21.86,
      "fats": 1.14,
      "carb": 42.17,
      "kcal": 339
    },
    {
      "category": "Бобовые",
      "name": "Фасоль белая (великие северные бобы), зрелая, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 8.33,
      "fats": 0.45,
      "carb": 14.09,
      "kcal": 118
    },
    {
      "category": "Бобовые",
      "name": "Фасоль белая (великие северные бобы), зрелая, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 8.33,
      "fats": 0.45,
      "carb": 14.09,
      "kcal": 118
    },
    {
      "category": "Бобовые",
      "name": "Фасоль белая (великие северные бобы), зрелая, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 7.37,
      "fats": 0.39,
      "carb": 16.12,
      "kcal": 114
    },
    {
      "category": "Бобовые",
      "name": "Фасоль белая (великие северные бобы), зрелая, консервированная, с пониженным содержанием натрия",
      "num": 100,
      "ed": "г",
      "prot": 7.37,
      "fats": 0.39,
      "carb": 16.12,
      "kcal": 114
    },
    {
      "category": "Бобовые",
      "name": "Фасоль белая Нэви, зрелые семена",
      "num": 100,
      "ed": "г",
      "prot": 22.33,
      "fats": 1.5,
      "carb": 45.45,
      "kcal": 337
    },
    {
      "category": "Бобовые",
      "name": "Фасоль белая Нэви, зрелые семена, вареная, без доб. соли",
      "num": 100,
      "ed": "г",
      "prot": 8.23,
      "fats": 0.62,
      "carb": 15.55,
      "kcal": 140
    },
    {
      "category": "Бобовые",
      "name": "Фасоль белая Нэви, зрелые семена, вареная, с доб. соли",
      "num": 100,
      "ed": "г",
      "prot": 8.23,
      "fats": 0.62,
      "carb": 15.55,
      "kcal": 140
    },
    {
      "category": "Бобовые",
      "name": "Фасоль белая Нэви, зрелые семена, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 7.53,
      "fats": 0.43,
      "carb": 15.35,
      "kcal": 113
    },
    {
      "category": "Бобовые",
      "name": "Фасоль белая Нэви, проросшая",
      "num": 100,
      "ed": "г",
      "prot": 6.15,
      "fats": 0.7,
      "carb": 13.05,
      "kcal": 67
    },
    {
      "category": "Бобовые",
      "name": "Фасоль белая Нэви, проросшая, вареная без соли",
      "num": 100,
      "ed": "г",
      "prot": 7.07,
      "fats": 0.81,
      "carb": 15.01,
      "kcal": 78
    },
    {
      "category": "Бобовые",
      "name": "Фасоль белая Нэви, проросшая, вареная с солью",
      "num": 100,
      "ed": "г",
      "prot": 7.07,
      "fats": 0.81,
      "carb": 15.01,
      "kcal": 78
    },
    {
      "category": "Бобовые",
      "name": "Фасоль белая, зрелые семена",
      "num": 100,
      "ed": "г",
      "prot": 23.36,
      "fats": 0.85,
      "carb": 45.07,
      "kcal": 333
    },
    {
      "category": "Бобовые",
      "name": "Фасоль белая, зрелые семена, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 9.73,
      "fats": 0.35,
      "carb": 18.79,
      "kcal": 139
    },
    {
      "category": "Бобовые",
      "name": "Фасоль белая, зрелые семена, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 9.73,
      "fats": 0.35,
      "carb": 18.79,
      "kcal": 139
    },
    {
      "category": "Бобовые",
      "name": "Фасоль белая, зрелые семена, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 7.26,
      "fats": 0.29,
      "carb": 16.4,
      "kcal": 114
    },
    {
      "category": "Бобовые",
      "name": "Фасоль белая, мелкая, зрелые семена",
      "num": 100,
      "ed": "г",
      "prot": 21.11,
      "fats": 1.18,
      "carb": 37.35,
      "kcal": 336
    },
    {
      "category": "Бобовые",
      "name": "Фасоль белая, мелкая, зрелые семена, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 8.97,
      "fats": 0.64,
      "carb": 15.41,
      "kcal": 142
    },
    {
      "category": "Бобовые",
      "name": "Фасоль белая, мелкая, зрелые семена, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 8.97,
      "fats": 0.64,
      "carb": 15.41,
      "kcal": 142
    },
    {
      "category": "Бобовые",
      "name": "Фасоль желтая, зрелые семена",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 2.6,
      "carb": 35.6,
      "kcal": 345
    },
    {
      "category": "Бобовые",
      "name": "Фасоль желтая, зрелые семена, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 9.16,
      "fats": 1.08,
      "carb": 14.88,
      "kcal": 144
    },
    {
      "category": "Бобовые",
      "name": "Фасоль желтая, зрелые семена, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 9.16,
      "fats": 1.08,
      "carb": 14.88,
      "kcal": 144
    },
    {
      "category": "Бобовые",
      "name": "Фасоль кидни красная, зрелая",
      "num": 100,
      "ed": "г",
      "prot": 22.53,
      "fats": 1.06,
      "carb": 46.09,
      "kcal": 337
    },
    {
      "category": "Бобовые",
      "name": "Фасоль кидни красная, зрелая, вареная без соли",
      "num": 100,
      "ed": "г",
      "prot": 8.67,
      "fats": 0.5,
      "carb": 15.4,
      "kcal": 127
    },
    {
      "category": "Бобовые",
      "name": "Фасоль кидни красная, зрелая, вареная с солью",
      "num": 100,
      "ed": "г",
      "prot": 8.67,
      "fats": 0.5,
      "carb": 15.4,
      "kcal": 127
    },
    {
      "category": "Бобовые",
      "name": "Фасоль кидни красная, зрелая, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 5.22,
      "fats": 0.36,
      "carb": 10.53,
      "kcal": 81
    },
    {
      "category": "Бобовые",
      "name": "Фасоль кидни красная, зрелая, консервированная, с пониженным содержанием натрия",
      "num": 100,
      "ed": "г",
      "prot": 5.22,
      "fats": 0.36,
      "carb": 9.53,
      "kcal": 81
    },
    {
      "category": "Бобовые",
      "name": "Фасоль кидни красная, зрелая, консервированная, содержимое без жидкости",
      "num": 100,
      "ed": "г",
      "prot": 7.98,
      "fats": 1.05,
      "carb": 15.99,
      "kcal": 124
    },
    {
      "category": "Бобовые",
      "name": "Фасоль кидни красная, зрелая, консервированная, содержимое без жидкости, промытая водой",
      "num": 100,
      "ed": "г",
      "prot": 8.12,
      "fats": 0.93,
      "carb": 14.8,
      "kcal": 121
    },
    {
      "category": "Бобовые",
      "name": "Фасоль кидни красная, калифорнийская, зрелая, вареная, без доб. соли",
      "num": 100,
      "ed": "г",
      "prot": 9.13,
      "fats": 0.09,
      "carb": 13.11,
      "kcal": 124
    },
    {
      "category": "Бобовые",
      "name": "Фасоль кидни красная, калифорнийская, зрелая, вареная, с доб. соли",
      "num": 100,
      "ed": "г",
      "prot": 9.13,
      "fats": 0.09,
      "carb": 13.11,
      "kcal": 124
    },
    {
      "category": "Бобовые",
      "name": "Фасоль кидни красная, калифорнийская, зрелая, сырая",
      "num": 100,
      "ed": "г",
      "prot": 24.37,
      "fats": 0.25,
      "carb": 34.9,
      "kcal": 330
    },
    {
      "category": "Бобовые",
      "name": "Фасоль кидни красная, королевская, зрелая",
      "num": 100,
      "ed": "г",
      "prot": 25.33,
      "fats": 0.45,
      "carb": 33.43,
      "kcal": 329
    },
    {
      "category": "Бобовые",
      "name": "Фасоль кидни красная, королевская, зрелая, вареная, без доб. соли",
      "num": 100,
      "ed": "г",
      "prot": 9.49,
      "fats": 0.17,
      "carb": 12.55,
      "kcal": 123
    },
    {
      "category": "Бобовые",
      "name": "Фасоль кидни красная, королевская, зрелая, вареная, с доб. соли",
      "num": 100,
      "ed": "г",
      "prot": 9.49,
      "fats": 0.17,
      "carb": 12.55,
      "kcal": 123
    },
    {
      "category": "Бобовые",
      "name": "Фасоль кидни, все виды, зрелая",
      "num": 100,
      "ed": "г",
      "prot": 23.58,
      "fats": 0.83,
      "carb": 35.11,
      "kcal": 333
    },
    {
      "category": "Бобовые",
      "name": "Фасоль кидни, все виды, зрелая, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 8.67,
      "fats": 0.5,
      "carb": 16.4,
      "kcal": 127
    },
    {
      "category": "Бобовые",
      "name": "Фасоль кидни, все виды, зрелая, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 8.67,
      "fats": 0.5,
      "carb": 16.4,
      "kcal": 127
    },
    {
      "category": "Бобовые",
      "name": "Фасоль кидни, все виды, зрелая, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 5.22,
      "fats": 0.6,
      "carb": 10.2,
      "kcal": 84
    },
    {
      "category": "Бобовые",
      "name": "Фасоль кидни, проросшая",
      "num": 100,
      "ed": "г",
      "prot": 4.2,
      "fats": 0.5,
      "carb": 4.1,
      "kcal": 29
    },
    {
      "category": "Бобовые",
      "name": "Фасоль кидни, проросшая, вареная без соли",
      "num": 100,
      "ed": "г",
      "prot": 4.83,
      "fats": 0.58,
      "carb": 4.72,
      "kcal": 33
    },
    {
      "category": "Бобовые",
      "name": "Фасоль кидни, проросшая, вареная с солью",
      "num": 100,
      "ed": "г",
      "prot": 4.83,
      "fats": 0.58,
      "carb": 4.72,
      "kcal": 33
    },
    {
      "category": "Бобовые",
      "name": "Фасоль кранберри (римская фасоль, борлотти), зрелые семена",
      "num": 100,
      "ed": "г",
      "prot": 23.03,
      "fats": 1.23,
      "carb": 35.35,
      "kcal": 335
    },
    {
      "category": "Бобовые",
      "name": "Фасоль кранберри (римская фасоль, борлотти), зрелые семена, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 9.34,
      "fats": 0.46,
      "carb": 15.86,
      "kcal": 136
    },
    {
      "category": "Бобовые",
      "name": "Фасоль кранберри (римская фасоль, борлотти), зрелые семена, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 9.34,
      "fats": 0.46,
      "carb": 15.86,
      "kcal": 136
    },
    {
      "category": "Бобовые",
      "name": "Фасоль кранберри (римская фасоль, борлотти), зрелые семена, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 5.54,
      "fats": 0.28,
      "carb": 8.82,
      "kcal": 83
    },
    {
      "category": "Бобовые",
      "name": "Фасоль мотыльковая (mothbeans)",
      "num": 100,
      "ed": "г",
      "prot": 22.94,
      "fats": 1.61,
      "carb": 61.52,
      "kcal": 343
    },
    {
      "category": "Бобовые",
      "name": "Фасоль мотыльковая (mothbeans), вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 7.81,
      "fats": 0.55,
      "carb": 20.96,
      "kcal": 117
    },
    {
      "category": "Бобовые",
      "name": "Фасоль мотыльковая (mothbeans), вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 7.81,
      "fats": 0.55,
      "carb": 20.96,
      "kcal": 117
    },
    {
      "category": "Бобовые",
      "name": "Фасоль пинто (пёстрая), зрелая",
      "num": 100,
      "ed": "г",
      "prot": 21.42,
      "fats": 1.23,
      "carb": 47.05,
      "kcal": 347
    },
    {
      "category": "Бобовые",
      "name": "Фасоль пинто (пёстрая), зрелая, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 9.01,
      "fats": 0.65,
      "carb": 17.22,
      "kcal": 143
    },
    {
      "category": "Бобовые",
      "name": "Фасоль пинто (пёстрая), зрелая, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 9.01,
      "fats": 0.65,
      "carb": 17.22,
      "kcal": 143
    },
    {
      "category": "Бобовые",
      "name": "Фасоль пинто (пёстрая), зрелая, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 0.56,
      "carb": 10.58,
      "kcal": 82
    },
    {
      "category": "Бобовые",
      "name": "Фасоль пинто (пёстрая), зрелая, консервированная, с пониженным содержанием соли",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 0.56,
      "carb": 10.58,
      "kcal": 82
    },
    {
      "category": "Бобовые",
      "name": "Фасоль пинто (пёстрая), зрелая, консервированная, содержимое без жидкости, промытая водой",
      "num": 100,
      "ed": "г",
      "prot": 7.04,
      "fats": 0.97,
      "carb": 20.77,
      "kcal": 117
    },
    {
      "category": "Бобовые",
      "name": "Фасоль пинто (пёстрая), зрелые проросшие семена",
      "num": 100,
      "ed": "г",
      "prot": 5.25,
      "fats": 0.9,
      "carb": 11.6,
      "kcal": 62
    },
    {
      "category": "Бобовые",
      "name": "Фасоль пинто (пёстрая), зрелые проросшие семена, вареные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.86,
      "fats": 0.32,
      "carb": 4.1,
      "kcal": 22
    },
    {
      "category": "Бобовые",
      "name": "Фасоль пинто (пёстрая), зрелые проросшие семена, вареные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.86,
      "fats": 0.32,
      "carb": 3.5,
      "kcal": 20
    },
    {
      "category": "Бобовые",
      "name": "Фасоль пинто (пёстрая), консервированная, содержимое без жидкости",
      "num": 100,
      "ed": "г",
      "prot": 6.99,
      "fats": 0.9,
      "carb": 14.72,
      "kcal": 114
    },
    {
      "category": "Бобовые",
      "name": "Фасоль пинто (пёстрая), незрелые семена, замороженная",
      "num": 100,
      "ed": "г",
      "prot": 9.8,
      "fats": 0.5,
      "carb": 26.8,
      "kcal": 170
    },
    {
      "category": "Бобовые",
      "name": "Фасоль пинто (пёстрая), незрелые семена, замороженная, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 9.31,
      "fats": 0.48,
      "carb": 25.47,
      "kcal": 162
    },
    {
      "category": "Бобовые",
      "name": "Фасоль пинто (пёстрая), незрелые семена, замороженные, вареные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 9.31,
      "fats": 0.48,
      "carb": 25.47,
      "kcal": 162
    },
    {
      "category": "Бобовые",
      "name": "Фасоль розовая, зрелые семена",
      "num": 100,
      "ed": "г",
      "prot": 20.96,
      "fats": 1.13,
      "carb": 51.49,
      "kcal": 343
    },
    {
      "category": "Бобовые",
      "name": "Фасоль розовая, зрелые семена, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 9.06,
      "fats": 0.49,
      "carb": 22.61,
      "kcal": 149
    },
    {
      "category": "Бобовые",
      "name": "Фасоль розовая, зрелые семена, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 9.06,
      "fats": 0.49,
      "carb": 22.61,
      "kcal": 149
    },
    {
      "category": "Бобовые",
      "name": "Фасоль стручковая",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.3,
      "carb": 3,
      "kcal": 23
    },
    {
      "category": "Бобовые",
      "name": "Фасоль стручковая шелли, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 1.76,
      "fats": 0.19,
      "carb": 2.79,
      "kcal": 30
    },
    {
      "category": "Бобовые",
      "name": "Фасоль стручковая, желтая",
      "num": 100,
      "ed": "г",
      "prot": 1.82,
      "fats": 0.12,
      "carb": 3.73,
      "kcal": 31
    },
    {
      "category": "Бобовые",
      "name": "Фасоль стручковая, желтая, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.89,
      "fats": 0.28,
      "carb": 4.58,
      "kcal": 35
    },
    {
      "category": "Бобовые",
      "name": "Фасоль стручковая, желтая, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.89,
      "fats": 0.28,
      "carb": 4.58,
      "kcal": 35
    },
    {
      "category": "Бобовые",
      "name": "Фасоль стручковая, желтая, замороженная",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 0.21,
      "carb": 4.78,
      "kcal": 33
    },
    {
      "category": "Бобовые",
      "name": "Фасоль стручковая, желтая, замороженная, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.49,
      "fats": 0.17,
      "carb": 3.45,
      "kcal": 28
    },
    {
      "category": "Бобовые",
      "name": "Фасоль стручковая, желтая, замороженная, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.49,
      "fats": 0.17,
      "carb": 3.45,
      "kcal": 28
    },
    {
      "category": "Бобовые",
      "name": "Фасоль стручковая, желтая, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.1,
      "carb": 2,
      "kcal": 15
    },
    {
      "category": "Бобовые",
      "name": "Фасоль стручковая, желтая, консервированная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.1,
      "carb": 2,
      "kcal": 15
    },
    {
      "category": "Бобовые",
      "name": "Фасоль стручковая, зеленая",
      "num": 100,
      "ed": "г",
      "prot": 1.83,
      "fats": 0.22,
      "carb": 4.27,
      "kcal": 31
    },
    {
      "category": "Бобовые",
      "name": "Фасоль стручковая, зеленая, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.89,
      "fats": 0.28,
      "carb": 4.68,
      "kcal": 35
    },
    {
      "category": "Бобовые",
      "name": "Фасоль стручковая, зеленая, вареная, замороженная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.49,
      "fats": 0.17,
      "carb": 3.45,
      "kcal": 28
    },
    {
      "category": "Бобовые",
      "name": "Фасоль стручковая, зеленая, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.89,
      "fats": 0.28,
      "carb": 4.68,
      "kcal": 35
    },
    {
      "category": "Бобовые",
      "name": "Фасоль стручковая, зеленая, замороженная",
      "num": 100,
      "ed": "г",
      "prot": 1.79,
      "fats": 0.21,
      "carb": 4.94,
      "kcal": 33
    },
    {
      "category": "Бобовые",
      "name": "Фасоль стручковая, зеленая, замороженная, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.49,
      "fats": 0.17,
      "carb": 3.45,
      "kcal": 28
    },
    {
      "category": "Бобовые",
      "name": "Фасоль стручковая, зеленая, замороженная, приготовленная в микороволновке",
      "num": 100,
      "ed": "г",
      "prot": 1.98,
      "fats": 0.41,
      "carb": 3.58,
      "kcal": 33
    },
    {
      "category": "Бобовые",
      "name": "Фасоль стручковая, зеленая, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 0.72,
      "fats": 0.17,
      "carb": 1.77,
      "kcal": 15
    },
    {
      "category": "Бобовые",
      "name": "Фасоль стручковая, зеленая, консервированная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.1,
      "carb": 2,
      "kcal": 15
    },
    {
      "category": "Бобовые",
      "name": "Фасоль стручковая, зеленая, консервированная, без соли, содержимое без жидкости",
      "num": 100,
      "ed": "г",
      "prot": 1.12,
      "fats": 0.46,
      "carb": 2.42,
      "kcal": 22
    },
    {
      "category": "Бобовые",
      "name": "Фасоль стручковая, зеленая, консервированная, содержимое без жидкости",
      "num": 100,
      "ed": "г",
      "prot": 1.05,
      "fats": 0.41,
      "carb": 2.29,
      "kcal": 21
    },
    {
      "category": "Бобовые",
      "name": "Фасоль стручковая, зеленая, приготовленная в микроволновке",
      "num": 100,
      "ed": "г",
      "prot": 2.31,
      "fats": 0.5,
      "carb": 3.01,
      "kcal": 33
    },
    {
      "category": "Бобовые",
      "name": "Фасоль стручковая, консервированная, без соли, содержимое без жидкости",
      "num": 100,
      "ed": "г",
      "prot": 1.15,
      "fats": 0.1,
      "carb": 3.2,
      "kcal": 20
    },
    {
      "category": "Бобовые",
      "name": "Фасоль стручковая, консервированная, со специями",
      "num": 100,
      "ed": "г",
      "prot": 0.83,
      "fats": 0.2,
      "carb": 1.99,
      "kcal": 16
    },
    {
      "category": "Бобовые",
      "name": "Фасоль стручковая, консервированная, содержимое без жидкости",
      "num": 100,
      "ed": "г",
      "prot": 1.15,
      "fats": 0.1,
      "carb": 3.2,
      "kcal": 20
    },
    {
      "category": "Бобовые",
      "name": "Фасоль стручковая. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.1,
      "carb": 2.4,
      "kcal": 16
    },
    {
      "category": "Бобовые",
      "name": "Фасоль французская, зрелые семена, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 7.05,
      "fats": 0.76,
      "carb": 14.62,
      "kcal": 129
    },
    {
      "category": "Бобовые",
      "name": "Фасоль французская, зрелые семена, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 7.05,
      "fats": 0.76,
      "carb": 14.62,
      "kcal": 129
    },
    {
      "category": "Бобовые",
      "name": "Фасоль французская, зрелые семена, сырая",
      "num": 100,
      "ed": "г",
      "prot": 18.81,
      "fats": 2.02,
      "carb": 38.91,
      "kcal": 343
    },
    {
      "category": "Бобовые",
      "name": "Фасоль черная черепаха, зрелые семена",
      "num": 100,
      "ed": "г",
      "prot": 21.25,
      "fats": 0.9,
      "carb": 47.75,
      "kcal": 339
    },
    {
      "category": "Бобовые",
      "name": "Фасоль черная черепаха, зрелые семена, вареная без соли",
      "num": 100,
      "ed": "г",
      "prot": 8.18,
      "fats": 0.35,
      "carb": 16.05,
      "kcal": 130
    },
    {
      "category": "Бобовые",
      "name": "Фасоль черная черепаха, зрелые семена, вареная с солью",
      "num": 100,
      "ed": "г",
      "prot": 8.18,
      "fats": 0.35,
      "carb": 16.05,
      "kcal": 130
    },
    {
      "category": "Бобовые",
      "name": "Фасоль черная черепаха, зрелые семена, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 6.03,
      "fats": 0.29,
      "carb": 9.65,
      "kcal": 91
    },
    {
      "category": "Бобовые",
      "name": "Фасоль черная, зрелые семена",
      "num": 100,
      "ed": "г",
      "prot": 21.6,
      "fats": 1.42,
      "carb": 46.86,
      "kcal": 341
    },
    {
      "category": "Бобовые",
      "name": "Фасоль черная, зрелые семена, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 8.86,
      "fats": 0.54,
      "carb": 15.01,
      "kcal": 132
    },
    {
      "category": "Бобовые",
      "name": "Фасоль черная, зрелые семена, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 8.86,
      "fats": 0.54,
      "carb": 15.01,
      "kcal": 132
    },
    {
      "category": "Бобовые",
      "name": "Фасоль черная, зрелые семена, консервированная, со сниженным содержанием натрия",
      "num": 100,
      "ed": "г",
      "prot": 6.03,
      "fats": 0.29,
      "carb": 9.65,
      "kcal": 91
    },
    {
      "category": "Бобовые",
      "name": "Фасоль черный глаз (коровий горох, вигна китайская), зрелая",
      "num": 100,
      "ed": "г",
      "prot": 23.52,
      "fats": 1.26,
      "carb": 49.43,
      "kcal": 336
    },
    {
      "category": "Бобовые",
      "name": "Фасоль черный глаз (коровий горох, вигна китайская), зрелая, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 7.73,
      "fats": 0.53,
      "carb": 14.26,
      "kcal": 116
    },
    {
      "category": "Бобовые",
      "name": "Фасоль черный глаз (коровий горох, вигна китайская), зрелая, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 7.73,
      "fats": 0.53,
      "carb": 14.26,
      "kcal": 116
    },
    {
      "category": "Бобовые",
      "name": "Фасоль черный глаз (коровий горох, вигна китайская), зрелая, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 4.74,
      "fats": 0.55,
      "carb": 10.33,
      "kcal": 77
    },
    {
      "category": "Бобовые",
      "name": "Фасоль черный глаз (коровий горох, вигна китайская), зрелая, консервированная со свининой",
      "num": 100,
      "ed": "г",
      "prot": 2.74,
      "fats": 1.6,
      "carb": 13.23,
      "kcal": 83
    },
    {
      "category": "Бобовые",
      "name": "Фасоль черный глаз (коровий горох, вигна китайская), незрелая, вареная",
      "num": 100,
      "ed": "г",
      "prot": 2.95,
      "fats": 0.35,
      "carb": 13.83,
      "kcal": 90
    },
    {
      "category": "Бобовые",
      "name": "Фасоль черный глаз (коровий горох, вигна китайская), незрелая, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 3.17,
      "fats": 0.38,
      "carb": 15.32,
      "kcal": 97
    },
    {
      "category": "Бобовые",
      "name": "Фасоль черный глаз (коровий горох, вигна китайская), незрелая, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 3.17,
      "fats": 0.38,
      "carb": 14.73,
      "kcal": 94
    },
    {
      "category": "Бобовые",
      "name": "Фасоль черный глаз (коровий горох, вигна китайская), незрелая, замороженная",
      "num": 100,
      "ed": "г",
      "prot": 8.98,
      "fats": 0.7,
      "carb": 20.13,
      "kcal": 139
    },
    {
      "category": "Бобовые",
      "name": "Фасоль черный глаз (коровий горох, вигна китайская), незрелая, замороженная, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 8.49,
      "fats": 0.66,
      "carb": 17.36,
      "kcal": 132
    },
    {
      "category": "Бобовые",
      "name": "Фасоль черный глаз (коровий горох, вигна китайская), незрелая, замороженная, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 8.49,
      "fats": 0.66,
      "carb": 17.1,
      "kcal": 131
    },
    {
      "category": "Бобовые",
      "name": "Фасоль, запеченная, домашнего приготоления",
      "num": 100,
      "ed": "г",
      "prot": 5.54,
      "fats": 5.15,
      "carb": 16.13,
      "kcal": 155
    },
    {
      "category": "Бобовые",
      "name": "Фасоль, запеченная, консервированная, обычная или вегетарианская",
      "num": 100,
      "ed": "г",
      "prot": 4.75,
      "fats": 0.37,
      "carb": 17.04,
      "kcal": 94
    },
    {
      "category": "Бобовые",
      "name": "Фасоль, запеченная, консервированная, с говядиной",
      "num": 100,
      "ed": "г",
      "prot": 6.38,
      "fats": 3.45,
      "carb": 16.91,
      "kcal": 121
    },
    {
      "category": "Бобовые",
      "name": "Фасоль, запеченная, консервированная, с сосисками",
      "num": 100,
      "ed": "г",
      "prot": 6.75,
      "fats": 6.57,
      "carb": 8.49,
      "kcal": 142
    },
    {
      "category": "Бобовые",
      "name": "Фасоль, запеченная, консервированная, со свининой",
      "num": 100,
      "ed": "г",
      "prot": 5.19,
      "fats": 1.55,
      "carb": 14.49,
      "kcal": 106
    },
    {
      "category": "Бобовые",
      "name": "Фасоль, запеченная, консервированная, со свининой, с сладким соусом",
      "num": 100,
      "ed": "г",
      "prot": 4.52,
      "fats": 0.89,
      "carb": 17.17,
      "kcal": 105
    },
    {
      "category": "Бобовые",
      "name": "Фасоль, запеченная, консервированная, со свининой, с томатным соусом",
      "num": 100,
      "ed": "г",
      "prot": 5.15,
      "fats": 0.93,
      "carb": 14.69,
      "kcal": 94
    },
    {
      "category": "Бобовые",
      "name": "Фасоль, зерно",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 2,
      "carb": 47,
      "kcal": 298
    },
    {
      "category": "Бобовые",
      "name": "Фасоль, чили, барбекю, приготовленная, в стиле ранчо",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 1,
      "carb": 12.7,
      "kcal": 97
    },
    {
      "category": "Бобовые",
      "name": "Фунчоза (лапша из крахмала бобов мунг), сухая",
      "num": 100,
      "ed": "г",
      "prot": 0.16,
      "fats": 0.06,
      "carb": 85.59,
      "kcal": 351
    },
    {
      "category": "Бобовые",
      "name": "Хумус",
      "num": 100,
      "ed": "г",
      "prot": 7.78,
      "fats": 17.82,
      "carb": 9.5,
      "kcal": 237
    },
    {
      "category": "Бобовые",
      "name": "Хумус, домашнего приготовления",
      "num": 100,
      "ed": "г",
      "prot": 4.86,
      "fats": 8.59,
      "carb": 16.12,
      "kcal": 177
    },
    {
      "category": "Бобовые",
      "name": "Цыпленок, из заменителя мяса",
      "num": 100,
      "ed": "г",
      "prot": 23.64,
      "fats": 12.73,
      "carb": 0.04,
      "kcal": 224
    },
    {
      "category": "Бобовые",
      "name": "Цыпленок, из заменителя мяса, жареный, в панировке",
      "num": 100,
      "ed": "г",
      "prot": 21.28,
      "fats": 12.77,
      "carb": 4.21,
      "kcal": 234
    },
    {
      "category": "Бобовые",
      "name": "Чечевица",
      "num": 100,
      "ed": "г",
      "prot": 24.63,
      "fats": 1.06,
      "carb": 52.65,
      "kcal": 352
    },
    {
      "category": "Бобовые",
      "name": "Чечевица проросшая, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 8.8,
      "fats": 0.45,
      "carb": 21.25,
      "kcal": 101
    },
    {
      "category": "Бобовые",
      "name": "Чечевица проросшая, жареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 8.8,
      "fats": 0.45,
      "carb": 21.25,
      "kcal": 101
    },
    {
      "category": "Бобовые",
      "name": "Чечевица проросшая, сырая",
      "num": 100,
      "ed": "г",
      "prot": 8.96,
      "fats": 0.55,
      "carb": 22.14,
      "kcal": 106
    },
    {
      "category": "Бобовые",
      "name": "Чечевица, зерно",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 1.5,
      "carb": 46.3,
      "kcal": 295
    },
    {
      "category": "Бобовые",
      "name": "Чечевица, зрелые семена, вареная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 9.02,
      "fats": 0.38,
      "carb": 12.23,
      "kcal": 116
    },
    {
      "category": "Бобовые",
      "name": "Чечевица, зрелые семена, вареная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 9.02,
      "fats": 0.38,
      "carb": 11.64,
      "kcal": 114
    },
    {
      "category": "Бобовые",
      "name": "Чечевица, розовая",
      "num": 100,
      "ed": "г",
      "prot": 23.91,
      "fats": 2.17,
      "carb": 52.3,
      "kcal": 358
    },
    {
      "category": "Бобовые",
      "name": "Чили с бобами, консервированные",
      "num": 100,
      "ed": "г",
      "prot": 6.12,
      "fats": 3.76,
      "carb": 9.94,
      "kcal": 103
    },
    {
      "category": "Бобовые",
      "name": "Чина",
      "num": 100,
      "ed": "г",
      "prot": 24.4,
      "fats": 2.2,
      "carb": 41.3,
      "kcal": 286
    },
    {
      "category": "Бобовые",
      "name": "Эдамамэ, варёные соевые бобы в стручках, замороженные, неприготовленные",
      "num": 100,
      "ed": "г",
      "prot": 11.22,
      "fats": 4.73,
      "carb": 2.81,
      "kcal": 109
    },
    {
      "category": "Бобовые",
      "name": "Эдамамэ, варёные соевые бобы в стручках, замороженные, приготовленные",
      "num": 100,
      "ed": "г",
      "prot": 11.91,
      "fats": 5.2,
      "carb": 3.71,
      "kcal": 121
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Амарант, зерна, неприготовленные",
      "num": 100,
      "ed": "г",
      "prot": 13.56,
      "fats": 7.02,
      "carb": 58.55,
      "kcal": 371
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Амарант, зерна, приготовленные",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 1.58,
      "carb": 16.59,
      "kcal": 102
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Амарантовые хлопья",
      "num": 100,
      "ed": "г",
      "prot": 15.54,
      "fats": 7,
      "carb": 61.65,
      "kcal": 353
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Аррорут (крахмал из клубней маранты)",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.1,
      "carb": 84.75,
      "kcal": 357
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Биточки перловые с творогом, по 1-294",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 6.4,
      "carb": 18.9,
      "kcal": 166
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Биточки пшенные, по 1-292",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 5.9,
      "carb": 22.2,
      "kcal": 170
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Булгур, крупа",
      "num": 100,
      "ed": "г",
      "prot": 12.29,
      "fats": 1.33,
      "carb": 63.37,
      "kcal": 342
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Булгур, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 3.08,
      "fats": 0.24,
      "carb": 14.08,
      "kcal": 83
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Готовый завтрак, воздушная пшеница, обогащенный",
      "num": 100,
      "ed": "г",
      "prot": 14.7,
      "fats": 1.2,
      "carb": 75.2,
      "kcal": 364
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Готовый завтрак, воздушный рис (произв: The Quaker Oats, Co.)",
      "num": 100,
      "ed": "г",
      "prot": 7.01,
      "fats": 0.9,
      "carb": 86.38,
      "kcal": 383
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Готовый завтрак, воздушный рис, обогащенный",
      "num": 100,
      "ed": "г",
      "prot": 6.3,
      "fats": 0.5,
      "carb": 88.1,
      "kcal": 402
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Готовый завтрак, зародыши пшеницы, поджаренные",
      "num": 100,
      "ed": "г",
      "prot": 29.1,
      "fats": 10.7,
      "carb": 34.5,
      "kcal": 382
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Готовый завтрак, овсяные колечки с кусочками пастилы",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 3.33,
      "carb": 80.4,
      "kcal": 400
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Готовый завтрак, овсяные подушечки с корицей, QUAKER",
      "num": 100,
      "ed": "г",
      "prot": 11.23,
      "fats": 4.88,
      "carb": 69.39,
      "kcal": 379
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Готовый завтрак, овсяные подушечки, QUAKER",
      "num": 100,
      "ed": "г",
      "prot": 11.38,
      "fats": 4.83,
      "carb": 69.47,
      "kcal": 379
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Готовый завтрак, пшеница с отрубями, орехами и фруктами, сухой",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 5.6,
      "carb": 66.5,
      "kcal": 385
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Готовый завтрак, хрустящий рис (произв: Ральстон Фудс)",
      "num": 100,
      "ed": "г",
      "prot": 6.69,
      "fats": 1.26,
      "carb": 85.52,
      "kcal": 383
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Готовый завтрак, хрустящий рис, MALT-O-MEAL",
      "num": 100,
      "ed": "г",
      "prot": 6.07,
      "fats": 1.12,
      "carb": 86,
      "kcal": 346
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Гречиха, зерно",
      "num": 100,
      "ed": "г",
      "prot": 13.25,
      "fats": 3.4,
      "carb": 61.5,
      "kcal": 343
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Гречиха, зерно цельное необработанное",
      "num": 100,
      "ed": "г",
      "prot": 10.8,
      "fats": 3.2,
      "carb": 56,
      "kcal": 296
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Гречневая каша из крупы ядрица по 1-278",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 3.4,
      "carb": 14.6,
      "kcal": 101
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Гречневая каша рассыпчатая (гречка отварная без соли и масла)",
      "num": 100,
      "ed": "г",
      "prot": 4.18,
      "fats": 1.1,
      "carb": 18.57,
      "kcal": 100.9
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Гречневая крупа продел",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 2.3,
      "carb": 60.4,
      "kcal": 300
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Гречневая крупа ядрица",
      "num": 100,
      "ed": "г",
      "prot": 12.6,
      "fats": 3.3,
      "carb": 57.1,
      "kcal": 308
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Гречневая крупа, обжаренная, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 3.38,
      "fats": 0.62,
      "carb": 17.24,
      "kcal": 92
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Гречневая крупа, обжаренная, сухая",
      "num": 100,
      "ed": "г",
      "prot": 11.73,
      "fats": 2.71,
      "carb": 64.65,
      "kcal": 346
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Гречневая мука",
      "num": 100,
      "ed": "г",
      "prot": 13.6,
      "fats": 1.2,
      "carb": 71.9,
      "kcal": 353
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Гречневая мука, цельнозерновая",
      "num": 100,
      "ed": "г",
      "prot": 12.62,
      "fats": 3.1,
      "carb": 60.59,
      "kcal": 335
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Дрожжи прессованные (*эргостерин)",
      "num": 100,
      "ed": "г",
      "prot": 12.7,
      "fats": 2.7,
      "carb": 8.5,
      "kcal": 109
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Инкапарина, смесь кукурузной и соевой муки, неприготовленный",
      "num": 100,
      "ed": "г",
      "prot": 21.75,
      "fats": 5.58,
      "carb": 50.63,
      "kcal": 379
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Камут (пшеница хорасан), неприготовленный",
      "num": 100,
      "ed": "г",
      "prot": 14.54,
      "fats": 2.13,
      "carb": 59.48,
      "kcal": 337
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Камут (пшеница хорасан), приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 5.71,
      "fats": 0.83,
      "carb": 23.3,
      "kcal": 132
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Картофельный крахмал",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 0.34,
      "carb": 77.2,
      "kcal": 357
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Каша фарина (крахмал, картофельная мука), обогащенная, приготовленная на воде, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.82,
      "fats": 0.34,
      "carb": 10.12,
      "kcal": 53
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Каша фарина (крахмал, картофельная мука), сухая",
      "num": 100,
      "ed": "г",
      "prot": 10.6,
      "fats": 0.5,
      "carb": 76.1,
      "kcal": 369
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Киноа, неприготовленная",
      "num": 100,
      "ed": "г",
      "prot": 14.12,
      "fats": 6.07,
      "carb": 57.16,
      "kcal": 368
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Киноа, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 1.92,
      "carb": 18.5,
      "kcal": 120
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Клецки, по 2-196",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 4.1,
      "carb": 19.4,
      "kcal": 131
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Котлеты манные по 1-294",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 5.3,
      "carb": 20.2,
      "kcal": 141
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Крахмал картофельный",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0,
      "carb": 78.2,
      "kcal": 313
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Крупеник из гречневой крупы, по 1-288",
      "num": 100,
      "ed": "г",
      "prot": 8.8,
      "fats": 8.8,
      "carb": 21.1,
      "kcal": 199
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукуруза белая, зерно сухое",
      "num": 100,
      "ed": "г",
      "prot": 9.42,
      "fats": 4.74,
      "carb": 74.26,
      "kcal": 365
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукуруза белая, приготовленная на пару (Навахо)",
      "num": 100,
      "ed": "г",
      "prot": 9.72,
      "fats": 5.18,
      "carb": 58.6,
      "kcal": 386
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукуруза желтая, замороженная цельными зернами, приготовленная в микроволновке",
      "num": 100,
      "ed": "г",
      "prot": 3.62,
      "fats": 1.42,
      "carb": 23.27,
      "kcal": 113
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукуруза желтая, зерно сухое",
      "num": 100,
      "ed": "г",
      "prot": 9.42,
      "fats": 4.74,
      "carb": 66.96,
      "kcal": 365
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукуруза желтая, сухое зерно (индейцы северных великих равнин)",
      "num": 100,
      "ed": "г",
      "prot": 14.48,
      "fats": 10.64,
      "carb": 45.77,
      "kcal": 419
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукуруза с красным и зеленым перцем, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 2.33,
      "fats": 0.55,
      "carb": 18.17,
      "kcal": 75
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукуруза, высоколизиновая",
      "num": 100,
      "ed": "г",
      "prot": 11.2,
      "fats": 4.8,
      "carb": 55.33,
      "kcal": 314
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукуруза, зародыш",
      "num": 100,
      "ed": "г",
      "prot": 16.3,
      "fats": 30.5,
      "carb": 0,
      "kcal": 147
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукуруза, зерно",
      "num": 100,
      "ed": "г",
      "prot": 10.3,
      "fats": 4.9,
      "carb": 60,
      "kcal": 325
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукуруза, зубовидная",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 4,
      "carb": 61.4,
      "kcal": 320
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукуруза, консервы",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 0.4,
      "carb": 11.2,
      "kcal": 58
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная каша жидкая, белая, приготовленная на воде, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.71,
      "fats": 0.46,
      "carb": 13.96,
      "kcal": 71
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная каша жидкая, белая, приготовленная на воде, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.71,
      "fats": 0.46,
      "carb": 13.96,
      "kcal": 71
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная каша жидкая, желтая, приготовленная на воде, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.23,
      "fats": 0.39,
      "carb": 13.16,
      "kcal": 65
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная каша жидкая, желтая, приготовленная на воде, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.23,
      "fats": 0.39,
      "carb": 13.16,
      "kcal": 65
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная крупа",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 1.2,
      "carb": 71,
      "kcal": 328
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная крупа, белая, обогащённая",
      "num": 100,
      "ed": "г",
      "prot": 7.65,
      "fats": 1.75,
      "carb": 74.49,
      "kcal": 370
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная крупа, желтая",
      "num": 100,
      "ed": "г",
      "prot": 8.8,
      "fats": 1.2,
      "carb": 78,
      "kcal": 371
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная мука",
      "num": 100,
      "ed": "г",
      "prot": 7.2,
      "fats": 1.5,
      "carb": 72.1,
      "kcal": 331
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная мука белая грубого помола",
      "num": 100,
      "ed": "г",
      "prot": 8.12,
      "fats": 3.59,
      "carb": 69.59,
      "kcal": 362
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная мука белая грубого помола, беззародышевая",
      "num": 100,
      "ed": "г",
      "prot": 7.11,
      "fats": 1.75,
      "carb": 75.55,
      "kcal": 370
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная мука белая грубого помола, беззародышевая, обогащённая",
      "num": 100,
      "ed": "г",
      "prot": 7.11,
      "fats": 1.75,
      "carb": 75.55,
      "kcal": 370
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная мука белая грубого помола, самоподнимающаяся, обогащенная, беззародышевая",
      "num": 100,
      "ed": "г",
      "prot": 8.41,
      "fats": 1.72,
      "carb": 67.69,
      "kcal": 355
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная мука белая грубого помола, самоподнимающаяся, просеянная, обогащенная",
      "num": 100,
      "ed": "г",
      "prot": 8.28,
      "fats": 3.4,
      "carb": 63.58,
      "kcal": 334
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная мука белая грубого помола, самоподнимающаяся, просеянная, обогащенная, с добавлением пшеничной муки",
      "num": 100,
      "ed": "г",
      "prot": 8.41,
      "fats": 2.85,
      "carb": 67.13,
      "kcal": 348
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная мука белая тонкого помола, цельнозерновая",
      "num": 100,
      "ed": "г",
      "prot": 6.93,
      "fats": 3.86,
      "carb": 69.55,
      "kcal": 361
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная мука белая, маса (из никстамализированного зерна)",
      "num": 100,
      "ed": "г",
      "prot": 8.46,
      "fats": 3.69,
      "carb": 70.19,
      "kcal": 363
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная мука белая, маса (из никстамализированного зерна), обогащенная",
      "num": 100,
      "ed": "г",
      "prot": 8.46,
      "fats": 3.69,
      "carb": 70.19,
      "kcal": 363
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная мука желтая грубого помола, беззародышевая",
      "num": 100,
      "ed": "г",
      "prot": 7.11,
      "fats": 1.75,
      "carb": 75.55,
      "kcal": 370
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная мука желтая грубого помола, беззародышевая, обогащенная",
      "num": 100,
      "ed": "г",
      "prot": 7.11,
      "fats": 1.75,
      "carb": 75.55,
      "kcal": 370
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная мука желтая грубого помола, самоподнимающаяся, беззародышевая, обогащенная",
      "num": 100,
      "ed": "г",
      "prot": 8.41,
      "fats": 1.72,
      "carb": 67.69,
      "kcal": 355
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная мука желтая грубого помола, самоподнимающаяся, просеянная, обогащенная",
      "num": 100,
      "ed": "г",
      "prot": 8.28,
      "fats": 3.4,
      "carb": 63.58,
      "kcal": 334
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная мука желтая грубого помола, самоподнимающаяся, просеянная, с добавлением пшеничной муки, обогащенная",
      "num": 100,
      "ed": "г",
      "prot": 8.41,
      "fats": 2.85,
      "carb": 67.13,
      "kcal": 348
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная мука желтая грубого помола, цельнозерновая",
      "num": 100,
      "ed": "г",
      "prot": 8.12,
      "fats": 3.59,
      "carb": 69.59,
      "kcal": 362
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная мука желтая тонкого помола, беззародышевая",
      "num": 100,
      "ed": "г",
      "prot": 5.59,
      "fats": 1.39,
      "carb": 80.85,
      "kcal": 375
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная мука желтая тонкого помола, цельнозерновая",
      "num": 100,
      "ed": "г",
      "prot": 6.93,
      "fats": 3.86,
      "carb": 69.55,
      "kcal": 361
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная мука желтая, маса (из никстамализированного зерна), обогащенная",
      "num": 100,
      "ed": "г",
      "prot": 8.46,
      "fats": 3.69,
      "carb": 70.19,
      "kcal": 363
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная мука фиолетовая тонкого помола, цельнозерновая, (маиз морадо)",
      "num": 100,
      "ed": "г",
      "prot": 8.75,
      "fats": 5.09,
      "carb": 65.49,
      "kcal": 364
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузная мука, голубая (Навахо)",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 5.44,
      "carb": 68.23,
      "kcal": 398
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузные отруби",
      "num": 100,
      "ed": "г",
      "prot": 8.36,
      "fats": 0.92,
      "carb": 6.64,
      "kcal": 224
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузные хлопья",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 0.1,
      "carb": 82.2,
      "kcal": 360
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузные хлопья, Ральстон Корн Флэйкс",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 0.91,
      "carb": 85.31,
      "kcal": 384
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузный крахмал",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.6,
      "carb": 83.5,
      "kcal": 343
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузный крахмал",
      "num": 100,
      "ed": "г",
      "prot": 0.26,
      "fats": 0.05,
      "carb": 90.37,
      "kcal": 381
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кукурузный пудинг домашнего приготовления",
      "num": 100,
      "ed": "г",
      "prot": 4.42,
      "fats": 5.04,
      "carb": 15.77,
      "kcal": 131
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кускус (кус-кус), приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 3.79,
      "fats": 0.16,
      "carb": 21.82,
      "kcal": 112
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Кускус (кус-кус), сухой",
      "num": 100,
      "ed": "г",
      "prot": 12.76,
      "fats": 0.64,
      "carb": 72.43,
      "kcal": 376
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Лапша домашняя, по 2-198",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 3.7,
      "carb": 60.1,
      "kcal": 322
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Лапша китайская, плоская, хрустящая",
      "num": 100,
      "ed": "г",
      "prot": 10.33,
      "fats": 31.72,
      "carb": 50,
      "kcal": 521
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Лапша китайская, чоу мейн",
      "num": 100,
      "ed": "г",
      "prot": 10.88,
      "fats": 21.24,
      "carb": 56.94,
      "kcal": 471
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Лапша яичная со шпинатом, обогащенная, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 5.04,
      "fats": 1.57,
      "carb": 21.95,
      "kcal": 132
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Лапша яичная со шпинатом, обогащенная, сухая",
      "num": 100,
      "ed": "г",
      "prot": 14.61,
      "fats": 4.55,
      "carb": 63.52,
      "kcal": 382
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Лапша яичная, обогащенная, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 4.54,
      "fats": 2.07,
      "carb": 23.96,
      "kcal": 138
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Лапша яичная, обогащенная, приготовленная с добавлением соли",
      "num": 100,
      "ed": "г",
      "prot": 4.54,
      "fats": 2.07,
      "carb": 23.96,
      "kcal": 138
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Лапша яичная, обогащенная, сухая",
      "num": 100,
      "ed": "г",
      "prot": 14.16,
      "fats": 4.44,
      "carb": 67.97,
      "kcal": 384
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Лапша яичная, приготовленная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 4.54,
      "fats": 2.07,
      "carb": 23.96,
      "kcal": 138
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Лапша яичная, приготовленная, с солью",
      "num": 100,
      "ed": "г",
      "prot": 4.54,
      "fats": 2.07,
      "carb": 23.96,
      "kcal": 138
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Лапша яичная, сухая",
      "num": 100,
      "ed": "г",
      "prot": 14.16,
      "fats": 4.44,
      "carb": 67.97,
      "kcal": 384
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Лапша японская, соба, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 5.06,
      "fats": 0.1,
      "carb": 21.44,
      "kcal": 99
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Лапша японская, соба, сухая",
      "num": 100,
      "ed": "г",
      "prot": 14.38,
      "fats": 0.71,
      "carb": 74.62,
      "kcal": 336
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Лапша японская, сомен, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 0.18,
      "carb": 27.54,
      "kcal": 131
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Лапша японская, сомен, сухая",
      "num": 100,
      "ed": "г",
      "prot": 11.35,
      "fats": 0.81,
      "carb": 69.8,
      "kcal": 356
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Лапшевник с творогом, по 1-308",
      "num": 100,
      "ed": "г",
      "prot": 7.7,
      "fats": 7.4,
      "carb": 20.3,
      "kcal": 180
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Макароны запеченные с яйцом, по 1 -306",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 8.3,
      "carb": 14.8,
      "kcal": 152
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Макароны из муки 1 сорта",
      "num": 100,
      "ed": "г",
      "prot": 11.2,
      "fats": 1.6,
      "carb": 68.4,
      "kcal": 333
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Макароны из муки высшего сорта",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 1.3,
      "carb": 70.5,
      "kcal": 338
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Макароны из муки высшего сорта, витаминизированные",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 1.1,
      "carb": 69.7,
      "kcal": 337
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Макароны из муки высшего сорта, молочные",
      "num": 100,
      "ed": "г",
      "prot": 11.5,
      "fats": 2.9,
      "carb": 67,
      "kcal": 345
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Макароны из муки высшего сорта, яичные",
      "num": 100,
      "ed": "г",
      "prot": 11.3,
      "fats": 2.1,
      "carb": 69.6,
      "kcal": 342
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Макароны отварные с жиром, по 1-304",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 5,
      "carb": 19,
      "kcal": 135
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Макароны отварные, по 1-302",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 0.4,
      "carb": 20,
      "kcal": 98
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Макароны с овощами, обогащенные, приготовленные",
      "num": 100,
      "ed": "г",
      "prot": 4.53,
      "fats": 0.11,
      "carb": 22.31,
      "kcal": 128
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Макароны с овощами, обогащенные, сухие",
      "num": 100,
      "ed": "г",
      "prot": 13.14,
      "fats": 1.04,
      "carb": 70.58,
      "kcal": 367
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Манная каша вязкая, по 1-276",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 2.9,
      "carb": 16.4,
      "kcal": 100
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Манная крупа",
      "num": 100,
      "ed": "г",
      "prot": 10.3,
      "fats": 1,
      "carb": 70.6,
      "kcal": 333
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Манная крупа, необогащенная",
      "num": 100,
      "ed": "г",
      "prot": 12.68,
      "fats": 1.05,
      "carb": 68.93,
      "kcal": 360
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Манная крупа, обогащенная",
      "num": 100,
      "ed": "г",
      "prot": 12.68,
      "fats": 1.05,
      "carb": 68.93,
      "kcal": 360
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Мука из зародышей пшеницы",
      "num": 100,
      "ed": "г",
      "prot": 33.8,
      "fats": 7.7,
      "carb": 32.7,
      "kcal": 335
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Мука из сорго",
      "num": 100,
      "ed": "г",
      "prot": 9.53,
      "fats": 1.24,
      "carb": 74.95,
      "kcal": 357
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Мука из сорго, цельнозерновая",
      "num": 100,
      "ed": "г",
      "prot": 8.43,
      "fats": 3.34,
      "carb": 70.04,
      "kcal": 359
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Мука из тритикале",
      "num": 100,
      "ed": "г",
      "prot": 13.18,
      "fats": 1.81,
      "carb": 58.54,
      "kcal": 338
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Овес, зерно",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 6.2,
      "carb": 55.1,
      "kcal": 316
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Овес, зерно сухое",
      "num": 100,
      "ed": "г",
      "prot": 16.89,
      "fats": 6.9,
      "carb": 55.67,
      "kcal": 389
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Овсяная каша быстрого приготовления (растворимая) с изюмом и специями, приготовленная на воде",
      "num": 100,
      "ed": "г",
      "prot": 1.98,
      "fats": 0.95,
      "carb": 16.61,
      "kcal": 88
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Овсяная каша быстрого приготовления (растворимая) с корицей и специями, приготовленная на воде",
      "num": 100,
      "ed": "г",
      "prot": 2.37,
      "fats": 1.21,
      "carb": 16.95,
      "kcal": 96
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Овсяная каша быстрого приготовления (растворимая) с корицей и специями, сухая",
      "num": 100,
      "ed": "г",
      "prot": 9.53,
      "fats": 4.84,
      "carb": 68.08,
      "kcal": 369
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Овсяная каша быстрого приготовления (растворимая), приготовленная на воде",
      "num": 100,
      "ed": "г",
      "prot": 2.37,
      "fats": 1.36,
      "carb": 9.97,
      "kcal": 68
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Овсяная каша быстрого приготовления (растворимая), с кленовым и коричневым сахаром, сухая",
      "num": 100,
      "ed": "г",
      "prot": 9.25,
      "fats": 4.73,
      "carb": 69.47,
      "kcal": 386
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Овсяная каша быстрого приготовления (растворимая), сухая",
      "num": 100,
      "ed": "г",
      "prot": 11.92,
      "fats": 6.9,
      "carb": 59.52,
      "kcal": 362
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Овсяная каша жидкая, приготовленная на воде, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.54,
      "fats": 1.52,
      "carb": 10.3,
      "kcal": 71
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Овсяная каша жидкая, приготовленная на воде, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.54,
      "fats": 1.52,
      "carb": 10.3,
      "kcal": 71
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Овсяная каша из хлопьев «Геркулес», по 1-280",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 4,
      "carb": 14.8,
      "kcal": 105
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Овсяная каша, по 1-280",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 4.1,
      "carb": 15.5,
      "kcal": 109
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Овсяная крупа",
      "num": 100,
      "ed": "г",
      "prot": 13.15,
      "fats": 6.52,
      "carb": 57.6,
      "kcal": 379
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Овсяная крупа",
      "num": 100,
      "ed": "г",
      "prot": 12.3,
      "fats": 6.1,
      "carb": 59.5,
      "kcal": 342
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Овсяная мука",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 6.8,
      "carb": 64.9,
      "kcal": 369
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Овсяная мука с отрубями",
      "num": 100,
      "ed": "г",
      "prot": 14.66,
      "fats": 9.12,
      "carb": 59.2,
      "kcal": 404
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Овсянка быстрорастворимая с корицей, сухая (произв: The Quaker Oats, Co.)",
      "num": 100,
      "ed": "г",
      "prot": 10.39,
      "fats": 5.1,
      "carb": 66.32,
      "kcal": 369
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Овсяные отруби",
      "num": 100,
      "ed": "г",
      "prot": 17.3,
      "fats": 7.03,
      "carb": 50.82,
      "kcal": 246
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Овсяные отруби, приготовленные",
      "num": 100,
      "ed": "г",
      "prot": 3.21,
      "fats": 0.86,
      "carb": 8.84,
      "kcal": 40
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Овсяные хлопья \"геркулес",
      "num": 100,
      "ed": "г",
      "prot": 12.3,
      "fats": 6.2,
      "carb": 61.8,
      "kcal": 352
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Паста (макароны, спагетти) из кукурузной муки, безглютеновые, приготовленные",
      "num": 100,
      "ed": "г",
      "prot": 2.63,
      "fats": 0.73,
      "carb": 23.11,
      "kcal": 126
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Паста (макароны, спагетти) без яиц, домашняя, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 4.37,
      "fats": 0.98,
      "carb": 25.12,
      "kcal": 124
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Паста (макароны, спагетти) из коричневой рисовой муки, безглютеновая, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 3.46,
      "fats": 1.67,
      "carb": 30.5,
      "kcal": 138
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Паста (макароны, спагетти) из кукурузной и рисовой муки, безглютеновая, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 1,
      "carb": 36.65,
      "kcal": 179
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Паста (макароны, спагетти) из кукурузной муки и муки киноа, безглютеновая, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 3.23,
      "fats": 2.07,
      "carb": 27.81,
      "kcal": 152
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Паста (макароны, спагетти) из кукурузной муки, безглютеновые",
      "num": 100,
      "ed": "г",
      "prot": 7.46,
      "fats": 2.08,
      "carb": 68.26,
      "kcal": 357
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Паста (макароны, спагетти) из рисовой муки с экстрактом из рисовых отрубей, безглютеновая, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 4.21,
      "fats": 1.7,
      "carb": 38.85,
      "kcal": 200
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Паста (макароны, спагетти) из цельнозерновой муки, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 5.99,
      "fats": 1.71,
      "carb": 26.17,
      "kcal": 149
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Паста (макароны, спагетти) из цельнозерновой муки, сухая",
      "num": 100,
      "ed": "г",
      "prot": 13.87,
      "fats": 2.93,
      "carb": 64.17,
      "kcal": 352
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Паста (макароны, спагетти) яичная, домашняя, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 5.28,
      "fats": 1.74,
      "carb": 23.54,
      "kcal": 130
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Паста (макароны, спагетти), обогащенные, приготовленные без соли",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 0.93,
      "carb": 29.06,
      "kcal": 158
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Паста (макароны, спагетти), обогащенные, приготовленные с солью",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 0.93,
      "carb": 28.79,
      "kcal": 157
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Паста (макароны, спагетти), обогащенные, сухие",
      "num": 100,
      "ed": "г",
      "prot": 13.04,
      "fats": 1.51,
      "carb": 71.47,
      "kcal": 371
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Паста (макароны, спагетти), приготовленная без соли",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 0.93,
      "carb": 29.06,
      "kcal": 158
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Паста (макароны, спагетти), приготовленная с солью",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 0.93,
      "carb": 28.79,
      "kcal": 157
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Паста (макароны, спагетти), свежезамороженная, неприготовленная",
      "num": 100,
      "ed": "г",
      "prot": 11.31,
      "fats": 2.3,
      "carb": 54.73,
      "kcal": 288
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Паста (макароны, спагетти), свежезамороженная, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 5.15,
      "fats": 1.05,
      "carb": 24.93,
      "kcal": 131
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Паста (макароны, спагетти), свежезамороженная, со шпинатом, неприготовленная",
      "num": 100,
      "ed": "г",
      "prot": 11.26,
      "fats": 2.1,
      "carb": 55.72,
      "kcal": 289
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Паста (макароны, спагетти), свежезамороженная, со шпинатом, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 5.06,
      "fats": 0.94,
      "carb": 25.04,
      "kcal": 130
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Паста (макароны, спагетти), сухая",
      "num": 100,
      "ed": "г",
      "prot": 13.04,
      "fats": 1.51,
      "carb": 71.47,
      "kcal": 371
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Перловая каша по 1-270",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 3.5,
      "carb": 22.9,
      "kcal": 135
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Перловая крупа",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 1.1,
      "carb": 66.9,
      "kcal": 315
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Перловая крупа",
      "num": 100,
      "ed": "г",
      "prot": 9.91,
      "fats": 1.16,
      "carb": 62.12,
      "kcal": 352
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Перловая крупа, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 2.26,
      "fats": 0.44,
      "carb": 24.42,
      "kcal": 123
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Полба (спельта), неприготовленная",
      "num": 100,
      "ed": "г",
      "prot": 14.57,
      "fats": 2.43,
      "carb": 59.49,
      "kcal": 338
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Полба (спельта), приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 0.85,
      "carb": 22.54,
      "kcal": 127
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Просо, зерно продовольственное",
      "num": 100,
      "ed": "г",
      "prot": 11.2,
      "fats": 3.9,
      "carb": 54.6,
      "kcal": 298
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пудинг рисовый по 1-292",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 5.7,
      "carb": 32,
      "kcal": 202
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеница мягкая белозёрная",
      "num": 100,
      "ed": "г",
      "prot": 10.69,
      "fats": 1.99,
      "carb": 62.66,
      "kcal": 340
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеница мягкая краснозёрная озимая",
      "num": 100,
      "ed": "г",
      "prot": 10.35,
      "fats": 1.56,
      "carb": 61.74,
      "kcal": 331
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеница мягкая, зерно",
      "num": 100,
      "ed": "г",
      "prot": 11.8,
      "fats": 2.2,
      "carb": 59.5,
      "kcal": 305
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеница проросшая",
      "num": 100,
      "ed": "г",
      "prot": 7.49,
      "fats": 1.27,
      "carb": 41.43,
      "kcal": 198
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеница стекловидная белозёрная",
      "num": 100,
      "ed": "г",
      "prot": 11.31,
      "fats": 1.71,
      "carb": 63.7,
      "kcal": 342
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеница стекловидная краснозёрная озимая",
      "num": 100,
      "ed": "г",
      "prot": 12.61,
      "fats": 1.54,
      "carb": 58.98,
      "kcal": 327
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеница стекловидная краснозёрная яровая",
      "num": 100,
      "ed": "г",
      "prot": 15.4,
      "fats": 1.92,
      "carb": 55.83,
      "kcal": 329
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеница твердая, зерно",
      "num": 100,
      "ed": "г",
      "prot": 13.68,
      "fats": 2.47,
      "carb": 71.13,
      "kcal": 339
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеница твердая, зерно",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 2.5,
      "carb": 57.5,
      "kcal": 304
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная каша жидкая, проготовленная на воде, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.4,
      "carb": 12.1,
      "kcal": 62
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная каша жидкая, проготовленная на воде, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.4,
      "carb": 12.1,
      "kcal": 62
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная каша рассыпчатая из крупы «Полтавская», по 1-272",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 3.6,
      "carb": 25.7,
      "kcal": 153
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная клейковина (глютен)",
      "num": 100,
      "ed": "г",
      "prot": 75.16,
      "fats": 1.85,
      "carb": 13.19,
      "kcal": 370
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная крупа",
      "num": 100,
      "ed": "г",
      "prot": 11.2,
      "fats": 2,
      "carb": 65.7,
      "kcal": 342
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная крупа \"Артек",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 1.2,
      "carb": 68.5,
      "kcal": 329
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная крупа \"Полтавская",
      "num": 100,
      "ed": "г",
      "prot": 11.5,
      "fats": 1.3,
      "carb": 67.9,
      "kcal": 329
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука высшего сорта из мягкой пшеницы",
      "num": 100,
      "ed": "г",
      "prot": 10.3,
      "fats": 1.1,
      "carb": 70.6,
      "kcal": 334
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука высшего сорта, 10% белка, неотбеленная, обогащенная",
      "num": 100,
      "ed": "г",
      "prot": 9.71,
      "fats": 1.48,
      "carb": 73.82,
      "kcal": 366
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука высшего сорта, 10% белка, отбеленная, необогащенная",
      "num": 100,
      "ed": "г",
      "prot": 9.71,
      "fats": 1.48,
      "carb": 73.82,
      "kcal": 366
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука высшего сорта, 10% белка, отбеленная, обогащенная",
      "num": 100,
      "ed": "г",
      "prot": 9.71,
      "fats": 1.48,
      "carb": 73.82,
      "kcal": 366
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука высшего сорта, 11,5% белка, неотбеленная, обогащенная",
      "num": 100,
      "ed": "г",
      "prot": 11.5,
      "fats": 1.45,
      "carb": 71.41,
      "kcal": 363
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука высшего сорта, 11,5% белка, отбеленная, необогащенная",
      "num": 100,
      "ed": "г",
      "prot": 11.5,
      "fats": 1.45,
      "carb": 71.41,
      "kcal": 363
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука высшего сорта, 11,5% белка, отбеленная, обогащенная",
      "num": 100,
      "ed": "г",
      "prot": 11.5,
      "fats": 1.45,
      "carb": 71.41,
      "kcal": 363
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука высшего сорта, 13% белка, отбеленная, необогащенная",
      "num": 100,
      "ed": "г",
      "prot": 13.07,
      "fats": 1.38,
      "carb": 69.8,
      "kcal": 362
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука высшего сорта, 13% белка, отбеленная, обогащенная",
      "num": 100,
      "ed": "г",
      "prot": 13.07,
      "fats": 1.38,
      "carb": 69.8,
      "kcal": 362
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука высшего сорта, 15% белка, отбеленная, необогащенная",
      "num": 100,
      "ed": "г",
      "prot": 15.33,
      "fats": 1.41,
      "carb": 67.48,
      "kcal": 362
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука высшего сорта, 15% белка, отбеленная, обогащенная",
      "num": 100,
      "ed": "г",
      "prot": 15.33,
      "fats": 1.41,
      "carb": 67.48,
      "kcal": 362
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука высшего сорта, 9% белка, отбеленная, необогащенная",
      "num": 100,
      "ed": "г",
      "prot": 8.89,
      "fats": 1.43,
      "carb": 74.92,
      "kcal": 367
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука высшего сорта, 9% белка, отбеленная, обогащенная",
      "num": 100,
      "ed": "г",
      "prot": 8.89,
      "fats": 1.43,
      "carb": 77.32,
      "kcal": 367
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука высшего сорта, кондитерская, обогащенная",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 0.86,
      "carb": 76.33,
      "kcal": 362
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука высшего сорта, смесь для тортильи, обогащенная",
      "num": 100,
      "ed": "г",
      "prot": 9.66,
      "fats": 10.63,
      "carb": 67.14,
      "kcal": 405
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука высшего сорта, универсальная, необогащенная",
      "num": 100,
      "ed": "г",
      "prot": 10.33,
      "fats": 0.98,
      "carb": 73.61,
      "kcal": 364
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука высшего сорта, универсальная, обогащенная кальцием",
      "num": 100,
      "ed": "г",
      "prot": 10.33,
      "fats": 0.98,
      "carb": 73.61,
      "kcal": 364
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука высшего сорта, универсальная, обогащенная, неотбеленная",
      "num": 100,
      "ed": "г",
      "prot": 10.33,
      "fats": 0.98,
      "carb": 73.61,
      "kcal": 364
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука высшего сорта, универсальная, обогащенная, отбеленная",
      "num": 100,
      "ed": "г",
      "prot": 10.33,
      "fats": 0.98,
      "carb": 73.61,
      "kcal": 364
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука высшего сорта, универсальная, обогащенная, самоподнимающаяся",
      "num": 100,
      "ed": "г",
      "prot": 9.89,
      "fats": 0.97,
      "carb": 71.52,
      "kcal": 354
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука высшего сорта, хлебопекарная, обогащенная",
      "num": 100,
      "ed": "г",
      "prot": 11.98,
      "fats": 1.66,
      "carb": 70.13,
      "kcal": 361
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука цельнозерновая",
      "num": 100,
      "ed": "г",
      "prot": 13.21,
      "fats": 2.5,
      "carb": 61.27,
      "kcal": 340
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука цельнозерновая из мягкой пшеницы",
      "num": 100,
      "ed": "г",
      "prot": 9.61,
      "fats": 1.95,
      "carb": 61.38,
      "kcal": 332
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука, второго сорта",
      "num": 100,
      "ed": "г",
      "prot": 11.7,
      "fats": 1.81,
      "carb": 63.7,
      "kcal": 324
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука, высшего сорта",
      "num": 100,
      "ed": "г",
      "prot": 10.8,
      "fats": 1.3,
      "carb": 69.9,
      "kcal": 334
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука, высшего сорта, витаминизированная",
      "num": 100,
      "ed": "г",
      "prot": 10.3,
      "fats": 1.1,
      "carb": 68.9,
      "kcal": 334
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука, обойная",
      "num": 100,
      "ed": "г",
      "prot": 11.5,
      "fats": 2.2,
      "carb": 61.5,
      "kcal": 312
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука, первого сорта",
      "num": 100,
      "ed": "г",
      "prot": 11.1,
      "fats": 1.5,
      "carb": 67.8,
      "kcal": 329
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука, первого сорта, витаминизированная",
      "num": 100,
      "ed": "г",
      "prot": 10.6,
      "fats": 1.3,
      "carb": 67.6,
      "kcal": 331
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничная мука, хлебопекарная, необогащенная",
      "num": 100,
      "ed": "г",
      "prot": 11.98,
      "fats": 1.66,
      "carb": 70.13,
      "kcal": 361
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничные зародыши, сырые",
      "num": 100,
      "ed": "г",
      "prot": 23.15,
      "fats": 9.72,
      "carb": 38.6,
      "kcal": 360
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничные отруби",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 3.8,
      "carb": 16.6,
      "kcal": 165
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшеничные отруби, сырые",
      "num": 100,
      "ed": "г",
      "prot": 15.55,
      "fats": 4.25,
      "carb": 21.71,
      "kcal": 216
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшенная каша по 1-278",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 3.4,
      "carb": 16.8,
      "kcal": 109
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшенная крупа, пшено шлифованное",
      "num": 100,
      "ed": "г",
      "prot": 11.5,
      "fats": 3.3,
      "carb": 66.5,
      "kcal": 342
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшенная мука",
      "num": 100,
      "ed": "г",
      "prot": 10.75,
      "fats": 4.25,
      "carb": 71.62,
      "kcal": 382
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшено (просо) воздушное",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 3.4,
      "carb": 77.3,
      "kcal": 354
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшено, приготовленное",
      "num": 100,
      "ed": "г",
      "prot": 3.51,
      "fats": 1,
      "carb": 22.37,
      "kcal": 119
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Пшено, сырое",
      "num": 100,
      "ed": "г",
      "prot": 11.02,
      "fats": 4.22,
      "carb": 64.35,
      "kcal": 378
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Ржаная мука, обдирная",
      "num": 100,
      "ed": "г",
      "prot": 8.9,
      "fats": 1.7,
      "carb": 61.8,
      "kcal": 298
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Ржаная мука, обдирная",
      "num": 100,
      "ed": "г",
      "prot": 10.88,
      "fats": 1.52,
      "carb": 63.63,
      "kcal": 349
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Ржаная мука, обойная",
      "num": 100,
      "ed": "г",
      "prot": 10.7,
      "fats": 1.9,
      "carb": 58.5,
      "kcal": 294
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Ржаная мука, обойная",
      "num": 100,
      "ed": "г",
      "prot": 15.91,
      "fats": 2.22,
      "carb": 44.83,
      "kcal": 325
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Ржаная мука, сеяная",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 1.4,
      "carb": 66.3,
      "kcal": 305
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Ржаная мука, сеяная",
      "num": 100,
      "ed": "г",
      "prot": 9.82,
      "fats": 1.33,
      "carb": 68.68,
      "kcal": 357
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Ржаные отруби",
      "num": 100,
      "ed": "г",
      "prot": 12.2,
      "fats": 3.4,
      "carb": 8.7,
      "kcal": 114.2
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис белый длиннозерный, быстроразваривающийся, обогащенный, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 2.18,
      "fats": 0.5,
      "carb": 26.16,
      "kcal": 124
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис белый длиннозерный, быстроразваривающийся, обогащенный, сухой",
      "num": 100,
      "ed": "г",
      "prot": 7.82,
      "fats": 0.94,
      "carb": 80.42,
      "kcal": 380
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис белый длиннозерный, обогащенный, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 2.69,
      "fats": 0.28,
      "carb": 27.77,
      "kcal": 130
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис белый длиннозерный, обогащенный, приготовленный с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.69,
      "fats": 0.28,
      "carb": 27.77,
      "kcal": 130
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис белый длиннозерный, обогащенный, сухой",
      "num": 100,
      "ed": "г",
      "prot": 7.13,
      "fats": 0.66,
      "carb": 78.65,
      "kcal": 365
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис белый длиннозерный, приготовленный без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.69,
      "fats": 0.28,
      "carb": 27.77,
      "kcal": 130
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис белый длиннозерный, приготовленный с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.69,
      "fats": 0.28,
      "carb": 27.77,
      "kcal": 130
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис белый длиннозерный, пропаренный, обогащенный, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 2.91,
      "fats": 0.37,
      "carb": 25.15,
      "kcal": 123
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис белый длиннозерный, пропаренный, обогащенный, сухой",
      "num": 100,
      "ed": "г",
      "prot": 7.51,
      "fats": 1.03,
      "carb": 79.09,
      "kcal": 374
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис белый длиннозерный, пропаренный, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 2.91,
      "fats": 0.37,
      "carb": 25.15,
      "kcal": 123
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис белый длиннозерный, сухой",
      "num": 100,
      "ed": "г",
      "prot": 7.13,
      "fats": 0.66,
      "carb": 78.65,
      "kcal": 365
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис белый длиннозерный, сухой",
      "num": 100,
      "ed": "г",
      "prot": 7.51,
      "fats": 1.03,
      "carb": 79.09,
      "kcal": 374
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис белый клейкий (азиатский), приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 2.02,
      "fats": 0.19,
      "carb": 20.09,
      "kcal": 97
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис белый клейкий (азиатский), сухой",
      "num": 100,
      "ed": "г",
      "prot": 6.81,
      "fats": 0.55,
      "carb": 78.88,
      "kcal": 370
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис белый короткозерный, обогащенный, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 2.36,
      "fats": 0.19,
      "carb": 28.73,
      "kcal": 130
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис белый короткозерный, обогащенный, сухой",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 0.52,
      "carb": 76.35,
      "kcal": 358
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис белый короткозерный, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 2.36,
      "fats": 0.19,
      "carb": 28.73,
      "kcal": 130
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис белый короткозерный, сухой",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 0.52,
      "carb": 79.15,
      "kcal": 358
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис белый приготовленный на пару (Китайская кухня)",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 0.27,
      "carb": 32.98,
      "kcal": 151
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис белый среднезерный, обогащенный, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 2.38,
      "fats": 0.21,
      "carb": 28.29,
      "kcal": 130
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис белый среднезерный, обогащенный, сухой",
      "num": 100,
      "ed": "г",
      "prot": 6.61,
      "fats": 0.58,
      "carb": 77.94,
      "kcal": 360
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис белый среднезерный, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 2.38,
      "fats": 0.21,
      "carb": 28.59,
      "kcal": 130
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис белый среднезерный, сухой",
      "num": 100,
      "ed": "г",
      "prot": 6.61,
      "fats": 0.58,
      "carb": 79.34,
      "kcal": 360
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис белый, крупа рисовая",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 1,
      "carb": 74,
      "kcal": 333
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис дикий (черный, индейский рис, цициания), приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 3.99,
      "fats": 0.34,
      "carb": 19.54,
      "kcal": 101
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис дикий (черный, индейский рис, цициания), сухой",
      "num": 100,
      "ed": "г",
      "prot": 14.73,
      "fats": 1.08,
      "carb": 68.7,
      "kcal": 357
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис желтый со специями, сухая смесь",
      "num": 100,
      "ed": "г",
      "prot": 7.02,
      "fats": 1.75,
      "carb": 72.88,
      "kcal": 343
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис коричневый (нешлифованный) длиннозерный, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 2.74,
      "fats": 0.97,
      "carb": 23.98,
      "kcal": 123
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис коричневый (нешлифованный) длиннозерный, сухой",
      "num": 100,
      "ed": "г",
      "prot": 7.54,
      "fats": 3.2,
      "carb": 72.65,
      "kcal": 367
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис коричневый (нешлифованный) среднезерный, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 2.32,
      "fats": 0.83,
      "carb": 21.71,
      "kcal": 112
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис коричневый (нешлифованный) среднезерный, сухой",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 2.68,
      "carb": 72.77,
      "kcal": 362
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис коричневый (нешлифованный), пропаренный, приготовленный, UNCLE BENS",
      "num": 100,
      "ed": "г",
      "prot": 3.09,
      "fats": 0.85,
      "carb": 29.63,
      "kcal": 147
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис коричневый (нешлифованный), пропаренный. сухой, UNCLE BEN'S",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 2.75,
      "carb": 75.18,
      "kcal": 370
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис крем, дроблёный рис быстрорастворимый, приготовленный на воде с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.1,
      "carb": 11.4,
      "kcal": 52
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис крем, дроблёный рис быстрорастворимый, сухой",
      "num": 100,
      "ed": "г",
      "prot": 6.3,
      "fats": 0.5,
      "carb": 81.7,
      "kcal": 370
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рис, зерно цельное необработанное",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 2.6,
      "carb": 62.3,
      "kcal": 303
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рисовая запеканка по 1-288",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 5.6,
      "carb": 19.4,
      "kcal": 144
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рисовая запеканка с творогом по 1-288",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 7.1,
      "carb": 26.1,
      "kcal": 189
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рисовая каша по 1-268",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 3.5,
      "carb": 25.8,
      "kcal": 144
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рисовая лапша, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 1.79,
      "fats": 0.2,
      "carb": 23.01,
      "kcal": 108
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рисовая лапша, сухая",
      "num": 100,
      "ed": "г",
      "prot": 5.95,
      "fats": 0.56,
      "carb": 78.58,
      "kcal": 364
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рисовая мука диетическая",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 0.6,
      "carb": 80.2,
      "kcal": 356
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рисовая мука, белая",
      "num": 100,
      "ed": "г",
      "prot": 5.95,
      "fats": 1.42,
      "carb": 77.73,
      "kcal": 366
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рисовая мука, коричневая",
      "num": 100,
      "ed": "г",
      "prot": 7.23,
      "fats": 2.78,
      "carb": 71.88,
      "kcal": 363
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рисовые отруби, сырые",
      "num": 100,
      "ed": "г",
      "prot": 13.35,
      "fats": 20.85,
      "carb": 28.69,
      "kcal": 316
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рожь молотая жареная",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 1.7,
      "carb": 68.7,
      "kcal": 322
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рожь, зерно",
      "num": 100,
      "ed": "г",
      "prot": 10.34,
      "fats": 1.63,
      "carb": 60.76,
      "kcal": 338
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Рожь, зерно цельное необработанное",
      "num": 100,
      "ed": "г",
      "prot": 9.9,
      "fats": 2.2,
      "carb": 55.8,
      "kcal": 283
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Сорго",
      "num": 100,
      "ed": "г",
      "prot": 10.6,
      "fats": 4.12,
      "carb": 59.6,
      "kcal": 323
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Сорго",
      "num": 100,
      "ed": "г",
      "prot": 10.62,
      "fats": 3.46,
      "carb": 65.39,
      "kcal": 329
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Спагетти со шпинатом, приготовленные",
      "num": 100,
      "ed": "г",
      "prot": 4.58,
      "fats": 0.63,
      "carb": 26.15,
      "kcal": 130
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Спагетти со шпинатом, сухие",
      "num": 100,
      "ed": "г",
      "prot": 13.35,
      "fats": 1.57,
      "carb": 64.21,
      "kcal": 372
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Спагетти, обогащенные протеином, приготовленные",
      "num": 100,
      "ed": "г",
      "prot": 8.86,
      "fats": 0.21,
      "carb": 28.88,
      "kcal": 164
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Спагетти, обогащенные протеином, сухие",
      "num": 100,
      "ed": "г",
      "prot": 21.78,
      "fats": 2.23,
      "carb": 63.25,
      "kcal": 374
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Сухой завтрак, MALT-O-MEAL, обычный, сухой",
      "num": 100,
      "ed": "г",
      "prot": 11.8,
      "fats": 1.27,
      "carb": 75.6,
      "kcal": 361
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Сухой завтрак, CREAM OF WHEAT, обычный, приготовленный на воде, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.44,
      "fats": 0.21,
      "carb": 10.52,
      "kcal": 50
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Сухой завтрак, CREAM OF WHEAT, обычный, сухой",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 1.5,
      "carb": 76.5,
      "kcal": 370
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Сухой завтрак, готовый к употреблению, GENERAL MILLS TOTAL, Cranberry Crunch",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 1.72,
      "carb": 78,
      "kcal": 328
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Сухой завтрак, готовый к употреблению, GENERAL MILLS, Curves Fruit & Nut Crunch cereal",
      "num": 100,
      "ed": "г",
      "prot": 6.12,
      "fats": 3.06,
      "carb": 85.44,
      "kcal": 347
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Сухой завтрак, готовый к употреблению, GENERAL MILLS, DORA THE EXPLORER",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 5.7,
      "carb": 82.8,
      "kcal": 366
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Сухой завтрак, готовый к употреблению, GENERAL MILLS, Fruity CHEERIOS",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 5.2,
      "carb": 84.2,
      "kcal": 383
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Сухой завтрак, готовый к употреблению, GENERAL MILLS, OATMEAL CRISP with Almonds",
      "num": 100,
      "ed": "г",
      "prot": 9.8,
      "fats": 6.7,
      "carb": 78.9,
      "kcal": 393
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Сухой завтрак, готовый к употреблению, KELLOGG'S SPECIAL K Chocolatey Delight",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 7.3,
      "carb": 81.2,
      "kcal": 381
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Сухой завтрак, готовый к употреблению, QUAKER, QUAKER OAT CINNAMON LIFE",
      "num": 100,
      "ed": "г",
      "prot": 9.01,
      "fats": 4.05,
      "carb": 79.16,
      "kcal": 373
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Сухой завтрак, готовый к употреблению, WEETABIX WHOLE WHEAT CEREAL",
      "num": 100,
      "ed": "г",
      "prot": 11.5,
      "fats": 2.8,
      "carb": 77.4,
      "kcal": 373
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Сухой завтрак, готовый к употреблению, воздушная пшеница подслащенная, любой бренд",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 1.3,
      "carb": 90.7,
      "kcal": 390
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Сухой завтрак, готовый к употреблению, колца со вкусом шоколада, подслащенные, любой бренд",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 8.8,
      "carb": 81.9,
      "kcal": 415
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Сухой завтрак, готовый к употреблению, овес и кукуруза и пшеница, квадратики, подслащенные, с кленовым вкусом",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 9.8,
      "carb": 79.9,
      "kcal": 430
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Сухой завтрак, готовый к употреблению, пшеница, дробленная, обычная, без сахара и соли",
      "num": 100,
      "ed": "г",
      "prot": 11.37,
      "fats": 2.21,
      "carb": 78.76,
      "kcal": 337
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Сухой завтрак, фарина, крахмал, картофельная мука, обогащенная, приготовленная на воде, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.82,
      "fats": 0.34,
      "carb": 10.92,
      "kcal": 53
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Тапиока (маниоковое саго), сухая",
      "num": 100,
      "ed": "г",
      "prot": 0.19,
      "fats": 0.02,
      "carb": 87.79,
      "kcal": 358
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Тефф, неприготовленный",
      "num": 100,
      "ed": "г",
      "prot": 13.3,
      "fats": 2.38,
      "carb": 65.13,
      "kcal": 367
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Тефф, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 3.87,
      "fats": 0.65,
      "carb": 17.06,
      "kcal": 101
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Толокно",
      "num": 100,
      "ed": "г",
      "prot": 12.5,
      "fats": 6,
      "carb": 64.9,
      "kcal": 363
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Тритикале",
      "num": 100,
      "ed": "г",
      "prot": 13.05,
      "fats": 2.09,
      "carb": 72.13,
      "kcal": 336
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Тритикале",
      "num": 100,
      "ed": "г",
      "prot": 12.8,
      "fats": 2.08,
      "carb": 54.5,
      "kcal": 293
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Хомини кукуруза (никстамализированная) белая, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 1.48,
      "fats": 0.88,
      "carb": 11.76,
      "kcal": 72
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Хомини кукуруза (никстамализированная), желтая, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 1.48,
      "fats": 0.88,
      "carb": 11.76,
      "kcal": 72
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Ячменная мука",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 1.6,
      "carb": 56.1,
      "kcal": 284
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Ячменная мука или крупка",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 1.6,
      "carb": 64.42,
      "kcal": 345
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Ячменный солод",
      "num": 100,
      "ed": "г",
      "prot": 10.28,
      "fats": 1.84,
      "carb": 71.2,
      "kcal": 361
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Ячмень вылущенный",
      "num": 100,
      "ed": "г",
      "prot": 12.48,
      "fats": 2.3,
      "carb": 56.18,
      "kcal": 354
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Ячмень, зерно цельное необработанное",
      "num": 100,
      "ed": "г",
      "prot": 10.3,
      "fats": 2.4,
      "carb": 56.4,
      "kcal": 288
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Ячневая каша по 1-278",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 2.9,
      "carb": 15.3,
      "kcal": 96
    },
    {
      "category": "Крупы, мука, макароны",
      "name": "Ячневая крупа",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 1.3,
      "carb": 65.4,
      "kcal": 313
    },
    {
      "category": "Молочные продукты",
      "name": "KRAFT BREAKSTONE'S FREE Обезжиренная сметана",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 1.3,
      "carb": 15.1,
      "kcal": 91
    },
    {
      "category": "Молочные продукты",
      "name": "KRAFT BREYERS LIGHT N' LIVELY Клубничний йогурт 1% с низким содержанием жира",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 0.8,
      "carb": 21.9,
      "kcal": 108
    },
    {
      "category": "Молочные продукты",
      "name": "KRAFT BREYERS LIGHT Обезжиренный клубничный йогурт (с заменителями сахара аспартам и фруктозой)",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 0.2,
      "carb": 9.9,
      "kcal": 55
    },
    {
      "category": "Молочные продукты",
      "name": "KRAFT BREYERS Smooth Creamy Клубничний йогурт 1% с низким содержанием жира",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 0.9,
      "carb": 19.9,
      "kcal": 102
    },
    {
      "category": "Молочные продукты",
      "name": "KRAFT BREYERS Клубничний йогурт 1% с низким содержанием жира",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 0.8,
      "carb": 18.2,
      "kcal": 96
    },
    {
      "category": "Молочные продукты",
      "name": "KRAFT CHEEZ WHIZ LIGHT, Пастеризованый плавленый сыр",
      "num": 100,
      "ed": "г",
      "prot": 16.3,
      "fats": 9.5,
      "carb": 16.2,
      "kcal": 215
    },
    {
      "category": "Молочные продукты",
      "name": "KRAFT CHEEZ WHIZ, Пастеризованый плавленый сырный соус",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 21,
      "carb": 9.2,
      "kcal": 276
    },
    {
      "category": "Молочные продукты",
      "name": "KRAFT FREE, Обезжиренный пастеризованый плавленый сыр",
      "num": 100,
      "ed": "г",
      "prot": 22.7,
      "fats": 1,
      "carb": 11.7,
      "kcal": 148
    },
    {
      "category": "Молочные продукты",
      "name": "KRAFT VELVEETA LIGHT Пастеризованый плавленый сыр с низким модержанием жира",
      "num": 100,
      "ed": "г",
      "prot": 19.6,
      "fats": 10.6,
      "carb": 11.8,
      "kcal": 222
    },
    {
      "category": "Молочные продукты",
      "name": "Ацидофилин 1%",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 1,
      "carb": 4,
      "kcal": 40
    },
    {
      "category": "Молочные продукты",
      "name": "Ацидофилин 3,2% жирности",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 3.2,
      "carb": 3.8,
      "kcal": 59
    },
    {
      "category": "Молочные продукты",
      "name": "Ацидофилин 3,2% жирности сладкий",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 3.2,
      "carb": 8.6,
      "kcal": 77
    },
    {
      "category": "Молочные продукты",
      "name": "Ацидофилин обезжиренный",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 0.05,
      "carb": 3.9,
      "kcal": 31
    },
    {
      "category": "Молочные продукты",
      "name": "Белковая добавка, на основе молока, Muscle Milk Light, порошок",
      "num": 100,
      "ed": "г",
      "prot": 50,
      "fats": 12,
      "carb": 20,
      "kcal": 396
    },
    {
      "category": "Молочные продукты",
      "name": "Белковая добавка, на основе молока, Muscle Milk, порошок",
      "num": 100,
      "ed": "г",
      "prot": 45.71,
      "fats": 17.14,
      "carb": 11.4,
      "kcal": 411
    },
    {
      "category": "Молочные продукты",
      "name": "Брынза из коровьего молока, м.д.ж. 40% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 22.1,
      "fats": 19.2,
      "carb": 0.4,
      "kcal": 262
    },
    {
      "category": "Молочные продукты",
      "name": "Брынза овечья, м.д.ж. 40% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 21.1,
      "fats": 18.8,
      "carb": 0.3,
      "kcal": 260
    },
    {
      "category": "Молочные продукты",
      "name": "Варенец 2,5% жирности",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 2.5,
      "carb": 4.1,
      "kcal": 53
    },
    {
      "category": "Молочные продукты",
      "name": "Дульсе де лече, варёное сгущенное молоко (латиноамериканский десерт)",
      "num": 100,
      "ed": "г",
      "prot": 6.84,
      "fats": 7.35,
      "carb": 55.35,
      "kcal": 315
    },
    {
      "category": "Молочные продукты",
      "name": "Заменитель взбитых сливок, приготовленный из порошка, 6% жирности",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 6,
      "carb": 10.6,
      "kcal": 100
    },
    {
      "category": "Молочные продукты",
      "name": "Заменитель молока с маслами лауриновой кислоты",
      "num": 100,
      "ed": "г",
      "prot": 1.75,
      "fats": 3.41,
      "carb": 6.16,
      "kcal": 61
    },
    {
      "category": "Молочные продукты",
      "name": "Заменитель молока, без сои",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 2,
      "carb": 5.3,
      "kcal": 46
    },
    {
      "category": "Молочные продукты",
      "name": "Заменитель молока, порошок",
      "num": 100,
      "ed": "г",
      "prot": 2.48,
      "fats": 32.92,
      "carb": 59.29,
      "kcal": 529
    },
    {
      "category": "Молочные продукты",
      "name": "Заменитель сливок 10% жирности с гидрогенизированным растительным маслом и протеинами сои",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 9.97,
      "carb": 11.38,
      "kcal": 136
    },
    {
      "category": "Молочные продукты",
      "name": "Заменитель сливок 10% жирности с маслами лауриновой кислоты и казеинатом натрия",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 9.97,
      "carb": 11.38,
      "kcal": 136
    },
    {
      "category": "Молочные продукты",
      "name": "Заменитель сливок 13,5% жирности ароматизированный",
      "num": 100,
      "ed": "г",
      "prot": 0.69,
      "fats": 13.5,
      "carb": 33.97,
      "kcal": 251
    },
    {
      "category": "Молочные продукты",
      "name": "Заменитель сливок 3,5% жирности",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 3.5,
      "carb": 9.1,
      "kcal": 71
    },
    {
      "category": "Молочные продукты",
      "name": "Заменитель сливок сухой 15,7% жироности",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 15.7,
      "carb": 73.4,
      "kcal": 431
    },
    {
      "category": "Молочные продукты",
      "name": "Заменитель сливок сухой 21,5% жироности ароматизированный",
      "num": 100,
      "ed": "г",
      "prot": 0.68,
      "fats": 21.47,
      "carb": 74.22,
      "kcal": 482
    },
    {
      "category": "Молочные продукты",
      "name": "Заменитель сливочного масла, обезжиренный, порошок",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 1,
      "carb": 89,
      "kcal": 373
    },
    {
      "category": "Молочные продукты",
      "name": "Заменитель сметаны 19,5% жирности",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 19.52,
      "carb": 6.63,
      "kcal": 208
    },
    {
      "category": "Молочные продукты",
      "name": "Заменитель сыра (иммитация), американский или чеддер, с низким содержанием холестерина",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 32,
      "carb": 1,
      "kcal": 390
    },
    {
      "category": "Молочные продукты",
      "name": "Заменитель сыра (иммитация), американский чеддер",
      "num": 100,
      "ed": "г",
      "prot": 16.7,
      "fats": 14,
      "carb": 11.6,
      "kcal": 239
    },
    {
      "category": "Молочные продукты",
      "name": "Заменитель сыра, моцарелла",
      "num": 100,
      "ed": "г",
      "prot": 11.47,
      "fats": 12.22,
      "carb": 23.67,
      "kcal": 248
    },
    {
      "category": "Молочные продукты",
      "name": "Заправка для десерта, в аэрозольной упаковке",
      "num": 100,
      "ed": "г",
      "prot": 0.98,
      "fats": 22.3,
      "carb": 16.07,
      "kcal": 264
    },
    {
      "category": "Молочные продукты",
      "name": "Заправка для десерта, полужидкая, замороженная",
      "num": 100,
      "ed": "г",
      "prot": 1.25,
      "fats": 25.31,
      "carb": 23.05,
      "kcal": 318
    },
    {
      "category": "Молочные продукты",
      "name": "Заправка для десерта, порошок",
      "num": 100,
      "ed": "г",
      "prot": 4.9,
      "fats": 39.92,
      "carb": 52.54,
      "kcal": 577
    },
    {
      "category": "Молочные продукты",
      "name": "Заправка для десерта, порошок, 1,5 унции приготовлены на пол стакана молока",
      "num": 100,
      "ed": "г",
      "prot": 3.61,
      "fats": 12.72,
      "carb": 17.13,
      "kcal": 194
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт 1,15% жирности, 4% белка, фруктовый",
      "num": 100,
      "ed": "г",
      "prot": 3.98,
      "fats": 1.15,
      "carb": 18.64,
      "kcal": 99
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт 1,15% жирности, 4% белка, фруктовый, с витамином D",
      "num": 100,
      "ed": "г",
      "prot": 3.98,
      "fats": 1.15,
      "carb": 18.64,
      "kcal": 99
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт 1,25% жирности, 5% белка, ванильный",
      "num": 100,
      "ed": "г",
      "prot": 4.93,
      "fats": 1.25,
      "carb": 13.8,
      "kcal": 85
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт 1,25% жирности, 5% белка, с витамином D, ванильный",
      "num": 100,
      "ed": "г",
      "prot": 4.93,
      "fats": 1.25,
      "carb": 13.8,
      "kcal": 85
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт 1,25% жирности, ванильный, с низкокалорийным подсластителем",
      "num": 100,
      "ed": "г",
      "prot": 4.93,
      "fats": 1.25,
      "carb": 13.8,
      "kcal": 86
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт 1,4% жирности, 4,9% белка, фруктовый",
      "num": 100,
      "ed": "г",
      "prot": 4.86,
      "fats": 1.41,
      "carb": 18.6,
      "kcal": 105
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт 1,4% жирности, фруктовый, с низкокалорийным подсластителем",
      "num": 100,
      "ed": "г",
      "prot": 4.86,
      "fats": 1.41,
      "carb": 18.6,
      "kcal": 105
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт 1,4% жирности, фруктовый, с низкокалорийным подсластителем, с витамином D",
      "num": 100,
      "ed": "г",
      "prot": 4.86,
      "fats": 1.41,
      "carb": 18.6,
      "kcal": 105
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт 1,5% жирности, 4,1% белка, натуральный",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 1.5,
      "carb": 5.9,
      "kcal": 57
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт 1,5% жирности, 4% белка, плодово-ягодный",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 1.5,
      "carb": 14.3,
      "kcal": 90
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт 1,5% жирности, 5,25% белка, натуральный",
      "num": 100,
      "ed": "г",
      "prot": 5.25,
      "fats": 1.55,
      "carb": 7.04,
      "kcal": 63
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт 1,5% жирности, 5% белка, сладкий",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 1.5,
      "carb": 8.5,
      "kcal": 70
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт 1% жирности, 4,4% белка, фруктовый",
      "num": 100,
      "ed": "г",
      "prot": 4.37,
      "fats": 1.08,
      "carb": 19.05,
      "kcal": 102
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт 1% жирности, 4,4% белка, фруктовый, с витамином D",
      "num": 100,
      "ed": "г",
      "prot": 4.37,
      "fats": 1.08,
      "carb": 19.05,
      "kcal": 102
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт 3,2% жирности, 5% белка, натуральный",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 3.2,
      "carb": 3.5,
      "kcal": 68
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт 3,2% жирности, 5% белка, сладкий",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 3.2,
      "carb": 8.5,
      "kcal": 87
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт 3,25% жирности, 3,5% белка, натуральный",
      "num": 100,
      "ed": "г",
      "prot": 3.47,
      "fats": 3.25,
      "carb": 4.66,
      "kcal": 61
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт 6% жирности, 5% белка, натуральный",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 6,
      "carb": 3.5,
      "kcal": 92
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт 6% жирности, 5% белка, сладкий",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 6,
      "carb": 8.5,
      "kcal": 112
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт греческий 1,5% жирности, лимонный, CHOBANI",
      "num": 100,
      "ed": "г",
      "prot": 7.75,
      "fats": 1.47,
      "carb": 11.41,
      "kcal": 92
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт греческий 1,7% жирности, клубнично-банановый, CHOBANI",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 1.71,
      "carb": 9.54,
      "kcal": 88
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт греческий 1,7% жирности, кокосовый, CHOBANI",
      "num": 100,
      "ed": "г",
      "prot": 8.11,
      "fats": 1.71,
      "carb": 10.54,
      "kcal": 92
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт греческий 1,8% жирности, ананасовый, CHOBANI",
      "num": 100,
      "ed": "г",
      "prot": 7.05,
      "fats": 1.82,
      "carb": 11.57,
      "kcal": 94
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт греческий 1,8% жирности, ягодный, CHOBANI",
      "num": 100,
      "ed": "г",
      "prot": 8.26,
      "fats": 1.83,
      "carb": 10.34,
      "kcal": 93
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт греческий 1,9% жирности, натуральный",
      "num": 100,
      "ed": "г",
      "prot": 9.95,
      "fats": 1.92,
      "carb": 3.94,
      "kcal": 73
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт греческий 1.7% жирности, абрикосовый, CHOBANI",
      "num": 100,
      "ed": "г",
      "prot": 7.22,
      "fats": 1.71,
      "carb": 11.55,
      "kcal": 93
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт греческий 2,5% жирности, ванильный",
      "num": 100,
      "ed": "г",
      "prot": 8.64,
      "fats": 2.5,
      "carb": 9.54,
      "kcal": 95
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт греческий 2,6% жирности , клубничный",
      "num": 100,
      "ed": "г",
      "prot": 8.17,
      "fats": 2.57,
      "carb": 11.29,
      "kcal": 105
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт греческий 2,9% жирности, клубничный, DANNON OIKOS",
      "num": 100,
      "ed": "г",
      "prot": 8.25,
      "fats": 2.92,
      "carb": 10.67,
      "kcal": 106
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт греческий 3% жирности, фруктовый",
      "num": 100,
      "ed": "г",
      "prot": 7.33,
      "fats": 3,
      "carb": 12.29,
      "kcal": 106
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт греческий 4% жирности, натуральный, CHOBANI",
      "num": 100,
      "ed": "г",
      "prot": 8.24,
      "fats": 4.01,
      "carb": 2.44,
      "kcal": 82
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт греческий 5% жирности, натуральный",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 5,
      "carb": 3.98,
      "kcal": 97
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт греческий обезжиренный клубничный",
      "num": 100,
      "ed": "г",
      "prot": 8.05,
      "fats": 0.15,
      "carb": 11.47,
      "kcal": 82
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт греческий обезжиренный малиновый",
      "num": 100,
      "ed": "г",
      "prot": 8.64,
      "fats": 0.18,
      "carb": 9.87,
      "kcal": 78
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт греческий обезжиренный натуральный",
      "num": 100,
      "ed": "г",
      "prot": 10.19,
      "fats": 0.39,
      "carb": 3.6,
      "kcal": 59
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт греческий обезжиренный, ванильный, CHOBANI",
      "num": 100,
      "ed": "г",
      "prot": 9.07,
      "fats": 0.22,
      "carb": 7.79,
      "kcal": 71
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт греческий обезжиренный, ванильный, DANNON OIKOS",
      "num": 100,
      "ed": "г",
      "prot": 8.12,
      "fats": 0.14,
      "carb": 12.22,
      "kcal": 85
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт греческий обезжиренный, клубничный, DANNON OIKOS",
      "num": 100,
      "ed": "г",
      "prot": 8.03,
      "fats": 0.22,
      "carb": 12.13,
      "kcal": 84
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт греческий обезжиренный, лимонный, CHOBANI",
      "num": 100,
      "ed": "г",
      "prot": 8.62,
      "fats": 0.15,
      "carb": 10.16,
      "kcal": 78
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт греческий обезжиренный, малиновый, CHOBANI",
      "num": 100,
      "ed": "г",
      "prot": 7.65,
      "fats": 0.22,
      "carb": 11.48,
      "kcal": 81
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт греческий обезжиренный, натуральный, CHOBANI",
      "num": 100,
      "ed": "г",
      "prot": 9.53,
      "fats": 0.24,
      "carb": 3.23,
      "kcal": 54
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт греческий обезжиренный, персиковый, CHOBANI",
      "num": 100,
      "ed": "г",
      "prot": 7.76,
      "fats": 0.11,
      "carb": 11.2,
      "kcal": 80
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт греческий обезжиренный, с гранатом, CHOBANI",
      "num": 100,
      "ed": "г",
      "prot": 7.45,
      "fats": 0.18,
      "carb": 11.33,
      "kcal": 80
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт греческий обезжиренный, с ежевикой, CHOBANI",
      "num": 100,
      "ed": "г",
      "prot": 7.54,
      "fats": 0.37,
      "carb": 15.03,
      "kcal": 95
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт греческий обезжиренный, с клубникой, CHOBANI",
      "num": 100,
      "ed": "г",
      "prot": 7.28,
      "fats": 0.23,
      "carb": 11.46,
      "kcal": 79
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт греческий обезжиренный, черничный, CHOBANI",
      "num": 100,
      "ed": "г",
      "prot": 7.23,
      "fats": 0.24,
      "carb": 12.28,
      "kcal": 82
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт замороженный, 2,5% жирности (вкусы кроме шоколадного)",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 2.5,
      "carb": 21,
      "kcal": 139
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт замороженный, обезжиренный, с низкокалорийным подсластителем (вкусы кроме шоколадного)",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 0.8,
      "carb": 17.7,
      "kcal": 104
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт обезжиренный, 5,7% белка, натуральный",
      "num": 100,
      "ed": "г",
      "prot": 5.73,
      "fats": 0.18,
      "carb": 7.68,
      "kcal": 56
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт обезжиренный, ванильный",
      "num": 100,
      "ed": "г",
      "prot": 2.94,
      "fats": 0,
      "carb": 17.04,
      "kcal": 78
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт обезжиренный, ванильный или лимонный , с низкокалорийным подсластителем, с витамином D",
      "num": 100,
      "ed": "г",
      "prot": 3.86,
      "fats": 0.18,
      "carb": 7.5,
      "kcal": 43
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт обезжиренный, ванильный или лимонный, с низкокалорийным подсластителем",
      "num": 100,
      "ed": "г",
      "prot": 3.86,
      "fats": 0.18,
      "carb": 7.5,
      "kcal": 43
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт обезжиренный, фруктовый",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 0.2,
      "carb": 19,
      "kcal": 95
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт обезжиренный, фруктовый, с витамином D",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 0.2,
      "carb": 19,
      "kcal": 95
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт обезжиренный, шоколадный",
      "num": 100,
      "ed": "г",
      "prot": 3.53,
      "fats": 0,
      "carb": 22.33,
      "kcal": 112
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт обезжиренный, шоколадный, с витамином D",
      "num": 100,
      "ed": "г",
      "prot": 3.53,
      "fats": 0,
      "carb": 22.33,
      "kcal": 112
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт питьевой 2,5% жирности, с фруктовым наполнителем",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 2.5,
      "carb": 13,
      "kcal": 86
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт питьевой 1,5% жирности, с фруктовым наполнителем",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 1.5,
      "carb": 13,
      "kcal": 78
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт питьевой 1% жирности, с фруктовым наполнителем",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 1,
      "carb": 12.2,
      "kcal": 71
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт питьевой клубничный 0,9% жирности, витаминизированный, LIFEWAY",
      "num": 100,
      "ed": "г",
      "prot": 3.39,
      "fats": 0.9,
      "carb": 10.2,
      "kcal": 62
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт сублимационной сушки",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 36,
      "carb": 38.1,
      "kcal": 534
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт сублимационной сушки, плодово-ягодный",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 26,
      "carb": 48.5,
      "kcal": 484
    },
    {
      "category": "Молочные продукты",
      "name": "Йогурт сублимационной сушки, сладкий",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 27.5,
      "carb": 47.3,
      "kcal": 491
    },
    {
      "category": "Молочные продукты",
      "name": "Какао с молоком, напиток",
      "num": 100,
      "ed": "г",
      "prot": 3.52,
      "fats": 2.34,
      "carb": 9.74,
      "kcal": 77
    },
    {
      "category": "Молочные продукты",
      "name": "Какао со сгущенным молоком и сахаром, консервы",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 7.5,
      "carb": 51.6,
      "kcal": 321
    },
    {
      "category": "Молочные продукты",
      "name": "Какао со сгущенными сливками, консервы",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 15.5,
      "carb": 48.3,
      "kcal": 356
    },
    {
      "category": "Молочные продукты",
      "name": "Кефир 1% жирности",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 1,
      "carb": 4,
      "kcal": 40
    },
    {
      "category": "Молочные продукты",
      "name": "Кефир 1% жирности, витаминизированный, LIFEWAY",
      "num": 100,
      "ed": "г",
      "prot": 3.79,
      "fats": 1.02,
      "carb": 4.77,
      "kcal": 43
    },
    {
      "category": "Молочные продукты",
      "name": "Кефир 2,5% жирности",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 2.5,
      "carb": 4,
      "kcal": 53
    },
    {
      "category": "Молочные продукты",
      "name": "Кефир 3,2% жирности",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 3.2,
      "carb": 4,
      "kcal": 59
    },
    {
      "category": "Молочные продукты",
      "name": "Кефир обезжиренный",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 0.05,
      "carb": 4,
      "kcal": 31
    },
    {
      "category": "Молочные продукты",
      "name": "Кислая сквашенная кремовая заправка, без молочного жира",
      "num": 100,
      "ed": "г",
      "prot": 3.25,
      "fats": 16.57,
      "carb": 4.68,
      "kcal": 178
    },
    {
      "category": "Молочные продукты",
      "name": "Кофе натуральный со сгущенным молоком, консервы",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 8.6,
      "carb": 53,
      "kcal": 312
    },
    {
      "category": "Молочные продукты",
      "name": "Кумыс из кобыльего молока",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 1.9,
      "carb": 5,
      "kcal": 50
    },
    {
      "category": "Молочные продукты",
      "name": "Кумыс коровий, нежирный",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 0.05,
      "carb": 6.3,
      "kcal": 41
    },
    {
      "category": "Молочные продукты",
      "name": "Масло сливочное «Вологодское»",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 82.5,
      "carb": 0.8,
      "kcal": 748
    },
    {
      "category": "Молочные продукты",
      "name": "Масло сливочное 55% жирности",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 55.1,
      "carb": 0,
      "kcal": 499
    },
    {
      "category": "Молочные продукты",
      "name": "Масло сливочное 55% жирности, соленое",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 55.1,
      "carb": 0,
      "kcal": 499
    },
    {
      "category": "Молочные продукты",
      "name": "Масло сливочное 60% жирности, высокобелковое",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 60,
      "carb": 1.8,
      "kcal": 567
    },
    {
      "category": "Молочные продукты",
      "name": "Масло сливочное 61,5% жирности, бутербродное",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 61.5,
      "carb": 1.7,
      "kcal": 566
    },
    {
      "category": "Молочные продукты",
      "name": "Масло сливочное 71,5% жирности, крестьянское соленое",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 71.5,
      "carb": 1.3,
      "kcal": 647
    },
    {
      "category": "Молочные продукты",
      "name": "Масло сливочное 72,5% жирности, крестьянское",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 72.5,
      "carb": 1.3,
      "kcal": 661
    },
    {
      "category": "Молочные продукты",
      "name": "Масло сливочное 75% жирности, обогащённое витамином Е",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 75,
      "carb": 1.3,
      "kcal": 683
    },
    {
      "category": "Молочные продукты",
      "name": "Масло сливочное 77% жирности, любительское соленое",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 77,
      "carb": 1,
      "kcal": 700
    },
    {
      "category": "Молочные продукты",
      "name": "Масло сливочное 78% жирности, любительское",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 78,
      "carb": 1,
      "kcal": 709
    },
    {
      "category": "Молочные продукты",
      "name": "Масло сливочное 81% жирности",
      "num": 100,
      "ed": "г",
      "prot": 0.85,
      "fats": 81.11,
      "carb": 0.06,
      "kcal": 717
    },
    {
      "category": "Молочные продукты",
      "name": "Масло сливочное 81% жирности, соленое",
      "num": 100,
      "ed": "г",
      "prot": 0.85,
      "fats": 81.11,
      "carb": 0.06,
      "kcal": 717
    },
    {
      "category": "Молочные продукты",
      "name": "Масло сливочное 82,5% жирности, традиционное (в т.ч. Вологодское)",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 82.5,
      "carb": 0.8,
      "kcal": 748
    },
    {
      "category": "Молочные продукты",
      "name": "Масло сливочное взбитое 78,3% жирности, соленое",
      "num": 100,
      "ed": "г",
      "prot": 0.49,
      "fats": 78.3,
      "carb": 0,
      "kcal": 731
    },
    {
      "category": "Молочные продукты",
      "name": "Масло сливочное топлёное",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 900
    },
    {
      "category": "Молочные продукты",
      "name": "Масло сливочное топленое, 99% жирности",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 99,
      "carb": 0,
      "kcal": 892
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко 1,5% жирности, пастеризованное",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 1.5,
      "carb": 4.8,
      "kcal": 45
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко 1,5% жирности, стерилизованное",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 1.5,
      "carb": 4.8,
      "kcal": 45
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко 1% жирности, с добавлением сухого обезжиренного молока, с витаминами A и D",
      "num": 100,
      "ed": "г",
      "prot": 3.48,
      "fats": 0.97,
      "carb": 4.97,
      "kcal": 43
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко 1% жирности",
      "num": 100,
      "ed": "г",
      "prot": 3.37,
      "fats": 0.97,
      "carb": 4.99,
      "kcal": 42
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко 1% жирности высокобелковое",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 1,
      "carb": 6.4,
      "kcal": 52
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко 1% жирности высокобелковое, с витаминами A и D",
      "num": 100,
      "ed": "г",
      "prot": 3.93,
      "fats": 1.17,
      "carb": 5.52,
      "kcal": 48
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко 1% жирности, с витаминами A и D",
      "num": 100,
      "ed": "г",
      "prot": 3.37,
      "fats": 0.97,
      "carb": 4.99,
      "kcal": 42
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко 1% жирности, топленое",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 1,
      "carb": 4.8,
      "kcal": 40
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко 2,5% жирности, пастеризованное",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 2.5,
      "carb": 4.8,
      "kcal": 54
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко 2,5% жирности, стерилизованное",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 2.5,
      "carb": 4.8,
      "kcal": 54
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко 2% жирности",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 1.98,
      "carb": 4.8,
      "kcal": 50
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко 2% жирности, высокобелковое",
      "num": 100,
      "ed": "г",
      "prot": 3.95,
      "fats": 1.98,
      "carb": 5.49,
      "kcal": 56
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко 2% жирности, высокобелковое, с витаминами A и D",
      "num": 100,
      "ed": "г",
      "prot": 3.95,
      "fats": 1.98,
      "carb": 5.49,
      "kcal": 56
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко 2% жирности, с витаминами A и D",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 1.98,
      "carb": 4.8,
      "kcal": 50
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко 2% жирности, с добавлением сухого обезжиренного молока, с витаминами A и D",
      "num": 100,
      "ed": "г",
      "prot": 3.48,
      "fats": 1.92,
      "carb": 4.97,
      "kcal": 51
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко 3,2% жирности, пастеризованное",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 3.2,
      "carb": 4.7,
      "kcal": 60
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко 3,2% жирности, стерилизованное",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 3.2,
      "carb": 4.7,
      "kcal": 60
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко 3,25% жирности",
      "num": 100,
      "ed": "г",
      "prot": 3.15,
      "fats": 3.27,
      "carb": 4.78,
      "kcal": 61
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко 3,25% жирности, с витамином D",
      "num": 100,
      "ed": "г",
      "prot": 3.15,
      "fats": 3.25,
      "carb": 4.8,
      "kcal": 61
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко 3,5% жирности, пастеризованное",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 3.5,
      "carb": 4.7,
      "kcal": 62
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко 3,5% жирности, со сниженным содержанием натрия",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 3.46,
      "carb": 4.46,
      "kcal": 61
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко 3,5% жирности, стерилизованное",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 3.5,
      "carb": 4.7,
      "kcal": 63
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко 3% жирности, стерилизованное",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 3,
      "carb": 4.7,
      "kcal": 58
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко 4% жирности, топленое",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 4,
      "carb": 4.7,
      "kcal": 67
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко 6% жирности, топленое",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 6,
      "carb": 4.7,
      "kcal": 84
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко буйволиное",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 7.8,
      "carb": 4.9,
      "kcal": 106
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко верблюжье",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 5.1,
      "carb": 4.9,
      "kcal": 81.5
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко грудное",
      "num": 100,
      "ed": "г",
      "prot": 1.03,
      "fats": 4.38,
      "carb": 6.89,
      "kcal": 70
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко индийского буйвола",
      "num": 100,
      "ed": "г",
      "prot": 3.75,
      "fats": 6.89,
      "carb": 5.18,
      "kcal": 97
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко кобылье",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 1,
      "carb": 5.8,
      "kcal": 41
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко козье",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 4.2,
      "carb": 4.5,
      "kcal": 68
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко козье, с витамином D",
      "num": 100,
      "ed": "г",
      "prot": 3.56,
      "fats": 4.14,
      "carb": 4.45,
      "kcal": 69
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко коровье сырое 3,6% жирности, фермерское (непастеризованное, нестрерилизованное, некипяченое)",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 3.6,
      "carb": 4.8,
      "kcal": 65
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко коровье сырое 3,7% жирности, фермерское",
      "num": 100,
      "ed": "г",
      "prot": 3.28,
      "fats": 3.66,
      "carb": 4.65,
      "kcal": 64
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко обезжиренное",
      "num": 100,
      "ed": "г",
      "prot": 3.37,
      "fats": 0.18,
      "carb": 4.86,
      "kcal": 35
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко обезжиренное, высокобелковое, с витаминами A и D",
      "num": 100,
      "ed": "г",
      "prot": 3.96,
      "fats": 0.25,
      "carb": 5.56,
      "kcal": 41
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко обезжиренное, обогащенное кальцием",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 0.18,
      "carb": 4.85,
      "kcal": 35
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко обезжиренное, пастеризованное",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 0.05,
      "carb": 4.9,
      "kcal": 32
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко обезжиренное, с витаминами A и D",
      "num": 100,
      "ed": "г",
      "prot": 3.37,
      "fats": 0.08,
      "carb": 4.96,
      "kcal": 34
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко обезжиренное, с добавлением сухого обезжиренного молока, с витаминами A и D",
      "num": 100,
      "ed": "г",
      "prot": 3.57,
      "fats": 0.25,
      "carb": 5.02,
      "kcal": 37
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко обезжиренное, топленое",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 0.05,
      "carb": 5,
      "kcal": 32
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко овечье",
      "num": 100,
      "ed": "г",
      "prot": 5.98,
      "fats": 7,
      "carb": 5.36,
      "kcal": 108
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко овечье",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 7.7,
      "carb": 4.8,
      "kcal": 111
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко с гидрогенизированным растительным маслом",
      "num": 100,
      "ed": "г",
      "prot": 3.33,
      "fats": 3.46,
      "carb": 4.74,
      "kcal": 63
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко с маслами лауриновой кислоты",
      "num": 100,
      "ed": "г",
      "prot": 3.33,
      "fats": 3.4,
      "carb": 4.74,
      "kcal": 63
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко сгущенное без сахара 2% жирности с витаминами A и D",
      "num": 100,
      "ed": "г",
      "prot": 6.67,
      "fats": 2,
      "carb": 15.74,
      "kcal": 107
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко сгущенное без сахара 7,5% жирности, с витамином D",
      "num": 100,
      "ed": "г",
      "prot": 6.81,
      "fats": 7.56,
      "carb": 10.04,
      "kcal": 134
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко сгущенное без сахара 7,5% жирности, с витамином А",
      "num": 100,
      "ed": "г",
      "prot": 6.81,
      "fats": 7.56,
      "carb": 10.04,
      "kcal": 134
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко сгущенное без сахара 7,8% жирности, стерилизованное",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 7.8,
      "carb": 10.3,
      "kcal": 138
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко сгущенное без сахара 8,3% жирности, стерилизованное",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 8.3,
      "carb": 9.5,
      "kcal": 144
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко сгущенное без сахара 9,5% жирности, стерилизованное",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 9.5,
      "carb": 11.3,
      "kcal": 162
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко сгущенное без сахара обезжиренное, с витаминами A и D",
      "num": 100,
      "ed": "г",
      "prot": 7.55,
      "fats": 0.2,
      "carb": 11.35,
      "kcal": 78
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко сгущенное без сахара обезжиренное, стерилизованное",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 0.2,
      "carb": 10.8,
      "kcal": 71
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко сгущенное с сахаром 2,5% жирности",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 2.5,
      "carb": 54.6,
      "kcal": 271
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко сгущенное с сахаром 5% жирности",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 5,
      "carb": 55.2,
      "kcal": 295
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко сгущенное с сахаром 8,5% жирности, цельное",
      "num": 100,
      "ed": "г",
      "prot": 7.2,
      "fats": 8.5,
      "carb": 55.5,
      "kcal": 328
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко сгущенное с сахаром 8,7% жирности",
      "num": 100,
      "ed": "г",
      "prot": 7.91,
      "fats": 8.7,
      "carb": 54.4,
      "kcal": 321
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко сгущенное с сахаром, \"Славянское",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 0.2,
      "carb": 57.1,
      "kcal": 261
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко сгущенное с сахаром, обезжиренное",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 0.2,
      "carb": 56.8,
      "kcal": 259
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко сухое 15% жирности, полуобезжиренное",
      "num": 100,
      "ed": "г",
      "prot": 28.5,
      "fats": 15,
      "carb": 44.7,
      "kcal": 432
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко сухое 25% жирности, цельное",
      "num": 100,
      "ed": "г",
      "prot": 24.2,
      "fats": 25,
      "carb": 39.3,
      "kcal": 483
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко сухое 26,7% жирности, цельное",
      "num": 100,
      "ed": "г",
      "prot": 26.32,
      "fats": 26.71,
      "carb": 38.42,
      "kcal": 496
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко сухое 26,7% жирности, цельное, с витамином D",
      "num": 100,
      "ed": "г",
      "prot": 26.32,
      "fats": 26.71,
      "carb": 38.42,
      "kcal": 496
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко сухое обезжиренное",
      "num": 100,
      "ed": "г",
      "prot": 33.2,
      "fats": 1,
      "carb": 52.6,
      "kcal": 362
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко сухое обезжиренное",
      "num": 100,
      "ed": "г",
      "prot": 36.16,
      "fats": 0.77,
      "carb": 51.98,
      "kcal": 362
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко сухое обезжиренное со сниженным содержанием кальцием",
      "num": 100,
      "ed": "г",
      "prot": 35.5,
      "fats": 0.2,
      "carb": 51.8,
      "kcal": 354
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко сухое обезжиренное, быстрорастворимое",
      "num": 100,
      "ed": "г",
      "prot": 35.1,
      "fats": 0.72,
      "carb": 52.19,
      "kcal": 358
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко сухое обезжиренное, быстрорастворимое, с витаминами A и D",
      "num": 100,
      "ed": "г",
      "prot": 35.1,
      "fats": 0.72,
      "carb": 52.19,
      "kcal": 358
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко сухое обезжиренное, с витаминами A и D",
      "num": 100,
      "ed": "г",
      "prot": 36.16,
      "fats": 0.77,
      "carb": 51.98,
      "kcal": 362
    },
    {
      "category": "Молочные продукты",
      "name": "Молоко, сгущеное цельное, без доб. витаминов A и D, 8%, консерв.",
      "num": 100,
      "ed": "г",
      "prot": 6.81,
      "fats": 7.56,
      "carb": 10.04,
      "kcal": 135
    },
    {
      "category": "Молочные продукты",
      "name": "Молочный батончик 1,5% жирности, сладкий",
      "num": 100,
      "ed": "г",
      "prot": 4.41,
      "fats": 1.47,
      "carb": 25.4,
      "kcal": 147
    },
    {
      "category": "Молочные продукты",
      "name": "Молочный коктейль, густой ванильный",
      "num": 100,
      "ed": "г",
      "prot": 3.86,
      "fats": 3.03,
      "carb": 17.75,
      "kcal": 112
    },
    {
      "category": "Молочные продукты",
      "name": "Молочный коктейль, густой шоколадный",
      "num": 100,
      "ed": "г",
      "prot": 3.05,
      "fats": 2.7,
      "carb": 20.85,
      "kcal": 119
    },
    {
      "category": "Молочные продукты",
      "name": "Молочный напиток шоколадный 1,1% жирности с витаминами A и D",
      "num": 100,
      "ed": "г",
      "prot": 3.46,
      "fats": 1.11,
      "carb": 10.05,
      "kcal": 64
    },
    {
      "category": "Молочные продукты",
      "name": "Молочный напиток шоколадный 1,9% жирности, с витаминами A и D",
      "num": 100,
      "ed": "г",
      "prot": 2.99,
      "fats": 1.9,
      "carb": 11.43,
      "kcal": 76
    },
    {
      "category": "Молочные продукты",
      "name": "Молочный напиток шоколадный 1% жирности, со сниженным содержанием сахара",
      "num": 100,
      "ed": "г",
      "prot": 3.43,
      "fats": 1.04,
      "carb": 7.68,
      "kcal": 57
    },
    {
      "category": "Молочные продукты",
      "name": "Молочный напиток шоколадный 3,4% жирности, с витаминами A и D",
      "num": 100,
      "ed": "г",
      "prot": 3.17,
      "fats": 3.39,
      "carb": 9.54,
      "kcal": 83
    },
    {
      "category": "Молочные продукты",
      "name": "Молочный напиток шоколадный обезжиренный, с витаминами A и D",
      "num": 100,
      "ed": "г",
      "prot": 3.39,
      "fats": 0,
      "carb": 13.46,
      "kcal": 67
    },
    {
      "category": "Молочные продукты",
      "name": "Молочный напиток шоколадный обезжиренный, с добавлением кальция",
      "num": 100,
      "ed": "г",
      "prot": 2.99,
      "fats": 1.9,
      "carb": 11.43,
      "kcal": 78
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое в вафельном рожке покрытое шоколадом с орехами, 22% жирности",
      "num": 100,
      "ed": "г",
      "prot": 5.21,
      "fats": 21.88,
      "carb": 33.38,
      "kcal": 354
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое в вафельном рожке с арахисом и шоколадным соусом, 9,3% жирности",
      "num": 100,
      "ed": "г",
      "prot": 5.33,
      "fats": 9.33,
      "carb": 30.71,
      "kcal": 265
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое в шоколадной глазури с орехами, 25,8% жирности",
      "num": 100,
      "ed": "г",
      "prot": 5.62,
      "fats": 25.84,
      "carb": 10.79,
      "kcal": 303
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое лёгкое 3% жирности, с сорбетом",
      "num": 100,
      "ed": "г",
      "prot": 1.54,
      "fats": 3.08,
      "carb": 32.75,
      "kcal": 165
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое молочное",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 3.5,
      "carb": 21.3,
      "kcal": 132
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое молочное клубничное",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 2.8,
      "carb": 21.6,
      "kcal": 123
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое молочное крем-брюле",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 3.5,
      "carb": 22.9,
      "kcal": 138
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое молочное ореховое",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 6.5,
      "carb": 20.1,
      "kcal": 157
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое молочное с плодами и ягодами",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 2.8,
      "carb": 21.2,
      "kcal": 124
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое молочное с шоколадной глазурью",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 15,
      "carb": 20.6,
      "kcal": 231
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое молочное шоколадное",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 3.7,
      "carb": 21.2,
      "kcal": 133
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое мягкое, шоколадное 13% жирности,",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 13,
      "carb": 21.5,
      "kcal": 222
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое мягкое, шоколадное, лёгкое 3,7% жирности",
      "num": 100,
      "ed": "г",
      "prot": 3.36,
      "fats": 3.69,
      "carb": 23.15,
      "kcal": 141
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое на палочке с хрустящей глазурью, 25% жирности",
      "num": 100,
      "ed": "г",
      "prot": 2.11,
      "fats": 25.26,
      "carb": 36.02,
      "kcal": 358
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое на палочке с шоколадной глазурью, 24% жирности",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 24.1,
      "carb": 23.7,
      "kcal": 331
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое обезжиренное без сахара",
      "num": 100,
      "ed": "г",
      "prot": 4.41,
      "fats": 0,
      "carb": 21.46,
      "kcal": 133
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое пломбир",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 15,
      "carb": 20.4,
      "kcal": 232
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое пломбир в вафельном рожке",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 14,
      "carb": 27.89,
      "kcal": 254
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое пломбир в шоколадной глазури",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 24,
      "carb": 20.1,
      "kcal": 310
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое пломбир клубничный",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 12,
      "carb": 21.1,
      "kcal": 206
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое пломбир крем-брюле",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 15,
      "carb": 22.4,
      "kcal": 240
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое пломбир ореховый",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 18,
      "carb": 19.9,
      "kcal": 259
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое пломбир, шоколадный",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 15,
      "carb": 20.4,
      "kcal": 231
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое сливочное",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 10,
      "carb": 19.4,
      "kcal": 183
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое сливочное клубничное",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 8,
      "carb": 20.3,
      "kcal": 165
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое сливочное крем-брюле",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 10,
      "carb": 21.4,
      "kcal": 191
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое сливочное ореховое",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 13,
      "carb": 17.6,
      "kcal": 210
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое сливочное с плодами и ягодами",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 8,
      "carb": 20.1,
      "kcal": 166
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое сливочное с шоколадной глазурью",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 20,
      "carb": 19.4,
      "kcal": 271
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое сливочное шоколадное",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 10,
      "carb": 20,
      "kcal": 185
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое сэндвич",
      "num": 100,
      "ed": "г",
      "prot": 4.29,
      "fats": 8.57,
      "carb": 37.14,
      "kcal": 237
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое сэндвич с печеньем",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 7.4,
      "carb": 38.4,
      "kcal": 240
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое сэндвич, лёгкое ванильное 3% жирности",
      "num": 100,
      "ed": "г",
      "prot": 4.29,
      "fats": 3.04,
      "carb": 39.64,
      "kcal": 186
    },
    {
      "category": "Молочные продукты",
      "name": "Мороженое сэндвич, лёгкое ванильное 3% жирности без сахара",
      "num": 100,
      "ed": "г",
      "prot": 5.71,
      "fats": 2.86,
      "carb": 35.76,
      "kcal": 200
    },
    {
      "category": "Молочные продукты",
      "name": "Напиток кисломолочный 2,5% жирности «Юбилейный»",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 2.5,
      "carb": 4.1,
      "kcal": 53
    },
    {
      "category": "Молочные продукты",
      "name": "Напиток кисломолочный 2,5% жирности «Юбилейный», плодово-ягодный",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 2.5,
      "carb": 12.2,
      "kcal": 84
    },
    {
      "category": "Молочные продукты",
      "name": "Напиток кисломолочный 2,5% жирности, «Бифидин»",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 2.5,
      "carb": 5.5,
      "kcal": 61
    },
    {
      "category": "Молочные продукты",
      "name": "Напиток кисломолочный «Снежок» 2,5% жирности",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 2.5,
      "carb": 10.8,
      "kcal": 79
    },
    {
      "category": "Молочные продукты",
      "name": "Напиток кисломолочный «Тонус» 2,5% жирности",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 2.5,
      "carb": 4.1,
      "kcal": 53
    },
    {
      "category": "Молочные продукты",
      "name": "Напиток кисломолочный 1% жирности, плодово-ягодный",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 1,
      "carb": 12.2,
      "kcal": 71
    },
    {
      "category": "Молочные продукты",
      "name": "Напиток кисломолочный 3,2% жирности, \"Южный",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 3.2,
      "carb": 3.9,
      "kcal": 58
    },
    {
      "category": "Молочные продукты",
      "name": "Оттопки масла, сухие",
      "num": 100,
      "ed": "г",
      "prot": 0.28,
      "fats": 99.48,
      "carb": 0,
      "kcal": 876
    },
    {
      "category": "Молочные продукты",
      "name": "Паста ацидофильная 4,0% жирности",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 4,
      "carb": 20.5,
      "kcal": 143
    },
    {
      "category": "Молочные продукты",
      "name": "Паста ацидофильная, сладкая 8,0% жирности",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 8,
      "carb": 25.5,
      "kcal": 203
    },
    {
      "category": "Молочные продукты",
      "name": "Паста молочная, ацидофильная сладкая нежирная",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 0.2,
      "carb": 13.5,
      "kcal": 81
    },
    {
      "category": "Молочные продукты",
      "name": "Пахта 1% жирности",
      "num": 100,
      "ed": "г",
      "prot": 3.31,
      "fats": 1.07,
      "carb": 4.79,
      "kcal": 40
    },
    {
      "category": "Молочные продукты",
      "name": "Пахта 1% жирности, пастеризованная",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 1,
      "carb": 4.7,
      "kcal": 41
    },
    {
      "category": "Молочные продукты",
      "name": "Пахта 1% жирности, сквашенная",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 1,
      "carb": 3.8,
      "kcal": 40
    },
    {
      "category": "Молочные продукты",
      "name": "Пахта 2% жирности",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 2,
      "carb": 5.3,
      "kcal": 56
    },
    {
      "category": "Молочные продукты",
      "name": "Пахта 3,3% жирности",
      "num": 100,
      "ed": "г",
      "prot": 3.21,
      "fats": 3.31,
      "carb": 4.88,
      "kcal": 62
    },
    {
      "category": "Молочные продукты",
      "name": "Пахта сухая",
      "num": 100,
      "ed": "г",
      "prot": 34.3,
      "fats": 5.78,
      "carb": 49,
      "kcal": 387
    },
    {
      "category": "Молочные продукты",
      "name": "Пищевая добавка для больных диабетом, жидкая",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 3.08,
      "carb": 9.68,
      "kcal": 88
    },
    {
      "category": "Молочные продукты",
      "name": "Простокваша 1%",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 1,
      "carb": 4.1,
      "kcal": 40
    },
    {
      "category": "Молочные продукты",
      "name": "Простокваша 2,5% жирности",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 2.5,
      "carb": 4.1,
      "kcal": 53
    },
    {
      "category": "Молочные продукты",
      "name": "Простокваша 2,5% жирности, «Цитрусовая»",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 2.5,
      "carb": 10.1,
      "kcal": 76
    },
    {
      "category": "Молочные продукты",
      "name": "Простокваша 3,2% жирности",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 3.2,
      "carb": 4.1,
      "kcal": 59
    },
    {
      "category": "Молочные продукты",
      "name": "Простокваша 4,0% жирности «Мечниковская»",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 4,
      "carb": 4.1,
      "kcal": 66
    },
    {
      "category": "Молочные продукты",
      "name": "Простокваша обезжиренная",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 0.05,
      "carb": 3.8,
      "kcal": 30
    },
    {
      "category": "Молочные продукты",
      "name": "Простокваша цитрусовая 1%",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 1,
      "carb": 10.1,
      "kcal": 63
    },
    {
      "category": "Молочные продукты",
      "name": "Пудинг из творога 9%-ного, по 1-334",
      "num": 100,
      "ed": "г",
      "prot": 13.9,
      "fats": 9.6,
      "carb": 20.1,
      "kcal": 224
    },
    {
      "category": "Молочные продукты",
      "name": "Ряженка 2,5% жирности",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 2.5,
      "carb": 4.2,
      "kcal": 54
    },
    {
      "category": "Молочные продукты",
      "name": "Ряженка 4,0% жирности",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 4,
      "carb": 4.2,
      "kcal": 67
    },
    {
      "category": "Молочные продукты",
      "name": "Ряженка 6,0% жирности",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 6,
      "carb": 4.1,
      "kcal": 85
    },
    {
      "category": "Молочные продукты",
      "name": "Ряженка, 1%",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 1,
      "carb": 4.2,
      "kcal": 40
    },
    {
      "category": "Молочные продукты",
      "name": "Сливки 1,4% жирности, с молоком",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 1.4,
      "carb": 9,
      "kcal": 59
    },
    {
      "category": "Молочные продукты",
      "name": "Сливки 10% жирности, пастеризованные",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 10,
      "carb": 4.5,
      "kcal": 119
    },
    {
      "category": "Молочные продукты",
      "name": "Сливки 10% жирности. стерилизованные",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 10,
      "carb": 4.4,
      "kcal": 119
    },
    {
      "category": "Молочные продукты",
      "name": "Сливки 11,5% жирности, с молоком",
      "num": 100,
      "ed": "г",
      "prot": 3.13,
      "fats": 11.5,
      "carb": 4.3,
      "kcal": 131
    },
    {
      "category": "Молочные продукты",
      "name": "Сливки 19% жирности",
      "num": 100,
      "ed": "г",
      "prot": 2.96,
      "fats": 19.1,
      "carb": 3.66,
      "kcal": 195
    },
    {
      "category": "Молочные продукты",
      "name": "Сливки 20% жирности, пастеризованные",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 20,
      "carb": 4,
      "kcal": 207
    },
    {
      "category": "Молочные продукты",
      "name": "Сливки 25% жирности, стерилизованные",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 25,
      "carb": 3.9,
      "kcal": 251
    },
    {
      "category": "Молочные продукты",
      "name": "Сливки 31% жирности",
      "num": 100,
      "ed": "г",
      "prot": 2.17,
      "fats": 30.91,
      "carb": 2.96,
      "kcal": 292
    },
    {
      "category": "Молочные продукты",
      "name": "Сливки 35% жирности, пастеризованные",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 35,
      "carb": 3.2,
      "kcal": 337
    },
    {
      "category": "Молочные продукты",
      "name": "Сливки 36% жирности",
      "num": 100,
      "ed": "г",
      "prot": 2.84,
      "fats": 36.08,
      "carb": 2.84,
      "kcal": 340
    },
    {
      "category": "Молочные продукты",
      "name": "Сливки 5% жирности, с молоком",
      "num": 100,
      "ed": "г",
      "prot": 3.33,
      "fats": 5,
      "carb": 3.33,
      "kcal": 72
    },
    {
      "category": "Молочные продукты",
      "name": "Сливки 8% жирности, пастеризованные",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 8,
      "carb": 4.5,
      "kcal": 102
    },
    {
      "category": "Молочные продукты",
      "name": "Сливки взбитые 13% жирности, замороженные",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 13.1,
      "carb": 23.6,
      "kcal": 224
    },
    {
      "category": "Молочные продукты",
      "name": "Сливки взбитые 22% жирности в аэрозольном балончике",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 22.22,
      "carb": 12.49,
      "kcal": 257
    },
    {
      "category": "Молочные продукты",
      "name": "Сливки взбитые 27% жирности, плодово-ягодные",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 27,
      "carb": 23.6,
      "kcal": 344
    },
    {
      "category": "Молочные продукты",
      "name": "Сливки взбитые 27% жирности, шоколадные",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 27,
      "carb": 21.6,
      "kcal": 337
    },
    {
      "category": "Молочные продукты",
      "name": "Сливки взбитые 28% жирности, ванильные",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 28,
      "carb": 21.6,
      "kcal": 346
    },
    {
      "category": "Молочные продукты",
      "name": "Сливки взбитые обезжиренные 5% жирности Reddi Wip",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 5,
      "carb": 24.6,
      "kcal": 149
    },
    {
      "category": "Молочные продукты",
      "name": "Сливки сгущенные с сахаром, 19% жирности",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 19,
      "carb": 47,
      "kcal": 392
    },
    {
      "category": "Молочные продукты",
      "name": "Сливки сухие 42,0% жирности",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 42,
      "carb": 30.2,
      "kcal": 577
    },
    {
      "category": "Молочные продукты",
      "name": "Сметана 10,6% жирности",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 10.6,
      "carb": 7.1,
      "kcal": 136
    },
    {
      "category": "Молочные продукты",
      "name": "Сметана 10% жирности",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 10,
      "carb": 3.9,
      "kcal": 119
    },
    {
      "category": "Молочные продукты",
      "name": "Сметана 10% жирности «Домашняя»",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 10,
      "carb": 5.6,
      "kcal": 130
    },
    {
      "category": "Молочные продукты",
      "name": "Сметана 12% жирности",
      "num": 100,
      "ed": "г",
      "prot": 2.94,
      "fats": 12,
      "carb": 4.26,
      "kcal": 135
    },
    {
      "category": "Молочные продукты",
      "name": "Сметана 12% жирности KRAFT BREAKSTONE'S",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 12,
      "carb": 6.4,
      "kcal": 152
    },
    {
      "category": "Молочные продукты",
      "name": "Сметана 14,1% жирности",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 14.1,
      "carb": 7,
      "kcal": 181
    },
    {
      "category": "Молочные продукты",
      "name": "Сметана 15% жирности",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 15,
      "carb": 3.6,
      "kcal": 162
    },
    {
      "category": "Молочные продукты",
      "name": "Сметана 19,35% жирности",
      "num": 100,
      "ed": "г",
      "prot": 2.44,
      "fats": 19.35,
      "carb": 4.63,
      "kcal": 198
    },
    {
      "category": "Молочные продукты",
      "name": "Сметана 20% жирности",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 20,
      "carb": 3.4,
      "kcal": 206
    },
    {
      "category": "Молочные продукты",
      "name": "Сметана 25% жирности",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 25,
      "carb": 3.2,
      "kcal": 250
    },
    {
      "category": "Молочные продукты",
      "name": "Сметана 30% жирности",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 30,
      "carb": 3.1,
      "kcal": 293
    },
    {
      "category": "Молочные продукты",
      "name": "Сметана 36% жирности",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 36,
      "carb": 2.6,
      "kcal": 346
    },
    {
      "category": "Молочные продукты",
      "name": "Сметана 40% жирности",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 40,
      "carb": 2.6,
      "kcal": 381
    },
    {
      "category": "Молочные продукты",
      "name": "Сметана обезжиренная",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 0,
      "carb": 15.6,
      "kcal": 74
    },
    {
      "category": "Молочные продукты",
      "name": "Сулугуни, м.д.ж. 46% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 20.5,
      "fats": 22,
      "carb": 0.4,
      "kcal": 286
    },
    {
      "category": "Молочные продукты",
      "name": "Сыворотка кислая",
      "num": 100,
      "ed": "г",
      "prot": 0.76,
      "fats": 0.09,
      "carb": 5.12,
      "kcal": 24
    },
    {
      "category": "Молочные продукты",
      "name": "Сыворотка кислая, сухая",
      "num": 100,
      "ed": "г",
      "prot": 11.73,
      "fats": 0.54,
      "carb": 73.45,
      "kcal": 339
    },
    {
      "category": "Молочные продукты",
      "name": "Сыворотка подсырная",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.1,
      "carb": 4,
      "kcal": 21
    },
    {
      "category": "Молочные продукты",
      "name": "Сыворотка сладкая",
      "num": 100,
      "ed": "г",
      "prot": 0.85,
      "fats": 0.36,
      "carb": 5.14,
      "kcal": 27
    },
    {
      "category": "Молочные продукты",
      "name": "Сыворотка сладкая, сухая",
      "num": 100,
      "ed": "г",
      "prot": 12.93,
      "fats": 1.07,
      "carb": 74.46,
      "kcal": 353
    },
    {
      "category": "Молочные продукты",
      "name": "Сыворотка творожная",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.2,
      "carb": 3.5,
      "kcal": 20
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр адыгейский, м.д.ж. 45% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 19.8,
      "fats": 19.8,
      "carb": 1.5,
      "kcal": 264
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр американский, обезжиренный",
      "num": 100,
      "ed": "г",
      "prot": 21.05,
      "fats": 0,
      "carb": 10.53,
      "kcal": 126
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр бийский, м.д.ж. 50% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 24.2,
      "fats": 29.9,
      "carb": 0,
      "kcal": 371
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр бри, м.д.ж. 54% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 20.75,
      "fats": 27.68,
      "carb": 0.45,
      "kcal": 334
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр брик дю Форез, французский мягкий белый сыр, м.д.ж. 50% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 23.24,
      "fats": 29.68,
      "carb": 2.79,
      "kcal": 371
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр выруский, м.д.ж. 30% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 29,
      "fats": 15,
      "carb": 0,
      "kcal": 258
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр гауда, твёрдый голландский сыр, м.д.ж. 47% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 24.94,
      "fats": 27.44,
      "carb": 2.22,
      "kcal": 356
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр гейтуст, норвежский полутвёрдый коричневый сыр, м.д.ж. 34% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 9.65,
      "fats": 29.51,
      "carb": 42.65,
      "kcal": 466
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр голландский, брусковый, м.д.ж. 45% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 26.3,
      "fats": 26.6,
      "carb": 0,
      "kcal": 350
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр голландский, круглый, м.д.ж. 50% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 23.7,
      "fats": 30.4,
      "carb": 0,
      "kcal": 375
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр голубой с плесенью, м.д.ж. 50% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 21.4,
      "fats": 28.74,
      "carb": 2.34,
      "kcal": 353
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр грюйер, швейцарский твёрдый жёлтый сыр, м.д.ж. 48% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 29.81,
      "fats": 32.34,
      "carb": 0.36,
      "kcal": 413
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр жемайчу, м.д.ж. 34% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 16.7,
      "carb": 0,
      "kcal": 262
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр земгальский, м.д.ж. 50% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 25,
      "carb": 0,
      "kcal": 309
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр и творог домашний 4% жирности, несолёный, м.д.ж. 16% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 4,
      "carb": 1.5,
      "kcal": 113
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр и творог домашний нежирный, несолёный, м.д.ж. 3% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 0.6,
      "carb": 1.5,
      "kcal": 86
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр из козьего молока мягкий, м.д.ж. 54% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 18.52,
      "fats": 21.08,
      "carb": 0,
      "kcal": 264
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр из козьего молока полутвердый, м.д.ж. 55% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 21.58,
      "fats": 29.84,
      "carb": 0.12,
      "kcal": 364
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр из козьего молока твердый, м.д.ж. 50% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 30.52,
      "fats": 35.59,
      "carb": 2.17,
      "kcal": 452
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр камамбер, м.д.ж. 50% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 19.8,
      "fats": 24.26,
      "carb": 0.46,
      "kcal": 300
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр камамбер, м.д.ж. 60% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 15.3,
      "fats": 28.8,
      "carb": 0.1,
      "kcal": 324
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр каунасский, м.д.ж. 30% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 28.3,
      "fats": 14.7,
      "carb": 0,
      "kcal": 253
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр Кесо Бланко, мягкий белый сыр, м.д.ж. 47% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 20.38,
      "fats": 24.31,
      "carb": 2.53,
      "kcal": 310
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр Кесо Котиха, мексиканский твёрдый сыр, м.д.ж. 48% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 30,
      "carb": 3.97,
      "kcal": 366
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр Кесо Секо, мягкий белый сыр, отжатый, м.д.ж. 42% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 24.51,
      "fats": 24.35,
      "carb": 2.04,
      "kcal": 325
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр Кесо Фреско, мягкий белый сыр, свежий, м.д.ж. 49% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 18.09,
      "fats": 23.82,
      "carb": 2.98,
      "kcal": 299
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр колби, м.д.ж. 52% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 23.76,
      "fats": 32.11,
      "carb": 2.57,
      "kcal": 394
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр костромской, м.д.ж. 45% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 25.6,
      "fats": 26.1,
      "carb": 0,
      "kcal": 343
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр латвийский, м.д.ж. 45% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 23.3,
      "fats": 24.1,
      "carb": 0,
      "kcal": 316
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр лимбургер, мягкий бельгийский сыр, м.д.ж. 53% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 20.05,
      "fats": 27.25,
      "carb": 0.49,
      "kcal": 327
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр литовский, м.д.ж. 30% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 27.9,
      "fats": 14.7,
      "carb": 0,
      "kcal": 250
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр мексиканский, кесо анежо, м.д.ж. 48% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 21.44,
      "fats": 29.98,
      "carb": 4.63,
      "kcal": 373
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр мексиканский, кесо асадеро, м.д.ж. 45% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 22.6,
      "fats": 25,
      "carb": 4.13,
      "kcal": 356
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр мексиканский, кесо чихуа-хуа, м.д.ж. 49% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 21.56,
      "fats": 29.68,
      "carb": 5.56,
      "kcal": 374
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр мексиканский, м.д.ж. 37% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 24.69,
      "fats": 19.4,
      "carb": 3.41,
      "kcal": 282
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр мексиканский, м.д.ж. 54% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 23.54,
      "fats": 32.14,
      "carb": 0.13,
      "kcal": 384
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр монтерей, м.д.ж. 40% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 28.2,
      "fats": 21.6,
      "carb": 0.7,
      "kcal": 313
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр монтерей, м.д.ж. 51% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 24.48,
      "fats": 30.28,
      "carb": 0.68,
      "kcal": 373
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр моцарелла, м.д.ж. 34% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 24.26,
      "fats": 15.92,
      "carb": 2.77,
      "kcal": 254
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр моцарелла, м.д.ж. 44% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 22.17,
      "fats": 22.14,
      "carb": 2.4,
      "kcal": 299
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр моцарелла, низкой влажности, м.д.ж. 37% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 23.75,
      "fats": 19.78,
      "carb": 5.58,
      "kcal": 295
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр моцарелла, низкой влажности, м.д.ж. 48% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 21.6,
      "fats": 24.64,
      "carb": 2.47,
      "kcal": 318
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр моцарелла, низкой влажности, тёртый, м.д.ж. 36% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 23.63,
      "fats": 19.72,
      "carb": 8.06,
      "kcal": 304
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр моцарелла, обезжиренный",
      "num": 100,
      "ed": "г",
      "prot": 31.7,
      "fats": 0,
      "carb": 1.7,
      "kcal": 141
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр моцарелла, с низким содержанием соли, м.д.ж. 34% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 27.5,
      "fats": 17.1,
      "carb": 3.1,
      "kcal": 280
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр мюнстер, м.д.ж. 36% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 24.7,
      "fats": 17.6,
      "carb": 3.5,
      "kcal": 271
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр мюнстер, м.д.ж. 52% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 23.41,
      "fats": 30.04,
      "carb": 1.12,
      "kcal": 368
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр нешатель, м.д.ж. 62% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 9.15,
      "fats": 22.78,
      "carb": 3.59,
      "kcal": 253
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр нямунас, м.д.ж. 50% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 27,
      "carb": 0,
      "kcal": 334
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр пармезан, 20% жира, 20% белка, крошеный, м.д.ж. 40% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 20,
      "carb": 1.37,
      "kcal": 265
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр пармезан, 28,4% белка, крошеный, м.д.ж. 36% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 28.42,
      "fats": 27.84,
      "carb": 13.91,
      "kcal": 420
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр пармезан, 36% белка, твердый, м.д.ж. 36% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 35.75,
      "fats": 25,
      "carb": 3.22,
      "kcal": 392
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр пармезан, 38% белка, тертый, м.д.ж. 36% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 37.86,
      "fats": 27.34,
      "carb": 3.41,
      "kcal": 415
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр пармезан, 41,6% белка, с низким содержанием соли, м.д.ж. 39% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 41.6,
      "fats": 29.99,
      "carb": 3.7,
      "kcal": 451
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр пармезан, крошка для посыпки, обезжиренный, м.д.ж. 5% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 40,
      "fats": 5,
      "carb": 40,
      "kcal": 370
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр пименто, острый плавленный сыр с перцем, м.д.ж. 51% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 22.13,
      "fats": 31.2,
      "carb": 1.63,
      "kcal": 375
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр плавленный (мягкий спред) 22% жирности KRAFT VELVEETA, м.д.ж. 41% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 16.3,
      "fats": 22,
      "carb": 9.8,
      "kcal": 303
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр плавленный (мягкий спред) американский, 21,2% жирности, м.д.ж. 41% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 16.41,
      "fats": 21.23,
      "carb": 8.73,
      "kcal": 290
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр плавленный американский 31% жирности, с витамином D, м.д.ж. 51% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 18.13,
      "fats": 30.71,
      "carb": 4.78,
      "kcal": 366
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр плавленный американский 32% жирности, м.д.ж. 53% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 18.13,
      "fats": 31.79,
      "carb": 3.7,
      "kcal": 371
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр плавленный американский 7% жирности, м.д.ж. 17% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 24.6,
      "fats": 7,
      "carb": 3.5,
      "kcal": 180
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр плавленный американский или чеддер, полужирный, 9% жирности, м.д.ж. 23% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 13.41,
      "fats": 8.88,
      "carb": 10.71,
      "kcal": 176
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр плавленный сливочный (спред), 28,6% жирности, м.д.ж. 69% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 28.6,
      "carb": 3.5,
      "kcal": 295
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр плавленный чеддер или американский, с пониженным содержанием соли, м.д.ж. 55% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 22.2,
      "fats": 31.19,
      "carb": 1.6,
      "kcal": 376
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр плавленный швейцарский 25% жирности, пастеризированный, м.д.ж. 43% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 24.73,
      "fats": 25.01,
      "carb": 2.1,
      "kcal": 334
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр плавленый \"белоснежка\", м.д.ж. 50% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 15.3,
      "fats": 21,
      "carb": 2,
      "kcal": 258
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр плавленый \"золушка\", м.д.ж. 20% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 15.2,
      "fats": 10.8,
      "carb": 23.8,
      "kcal": 254
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр плавленый \"медовый\", м.д.ж. 30% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 16.5,
      "carb": 29.4,
      "kcal": 291
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр плавленый \"мятный\", м.д.ж. 30% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 19.1,
      "carb": 32.7,
      "kcal": 335
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр плавленый \"сказка\", м.д.ж. 30% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 12.2,
      "fats": 18,
      "carb": 26.1,
      "kcal": 316
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр плавленый \"сластена\", м.д.ж. 20% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 11.4,
      "carb": 28.4,
      "kcal": 269
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр плавленый \"чебурашка\", м.д.ж. 50% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 10.7,
      "fats": 25,
      "carb": 10.7,
      "kcal": 309
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр плавленый, колбасный копченый, м.д.ж. 40% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 21.2,
      "fats": 19.4,
      "carb": 3.7,
      "kcal": 275
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр плавленый, костромской, м.д.ж. 40% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 21.4,
      "fats": 19.2,
      "carb": 2.3,
      "kcal": 269
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр плавленый, латвийский, м.д.ж. 40% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 20.5,
      "fats": 20,
      "carb": 2.5,
      "kcal": 271
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр плавленый, российский, м.д.ж. 45% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 20.5,
      "fats": 23,
      "carb": 2.5,
      "kcal": 300
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр плавленый, советский, м.д.ж. 44% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 22.5,
      "carb": 0,
      "kcal": 302
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр пор-салю, французский неварёно-прессованный сыр, м.д.ж. 52% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 23.78,
      "fats": 28.2,
      "carb": 0.57,
      "kcal": 352
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр пошехонский, м.д.ж. 45% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 26.1,
      "carb": 0,
      "kcal": 344
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр прибалтийский, м.д.ж. 20% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 29.8,
      "fats": 9,
      "carb": 0,
      "kcal": 207
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр проволоне, м.д.ж. 36% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 24.7,
      "fats": 17.6,
      "carb": 3.5,
      "kcal": 274
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр проволоне, м.д.ж. 45% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 25.58,
      "fats": 26.62,
      "carb": 2.14,
      "kcal": 351
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр рикотта 10,2% жирности, из цельного молока, м.д.ж. 39% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 7.54,
      "fats": 10.18,
      "carb": 7.27,
      "kcal": 150
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр рикотта 7,9% жирности, из частично обезжиренного молока, м.д.ж. 31% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 11.39,
      "fats": 7.91,
      "carb": 5.14,
      "kcal": 138
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр рокфор 27,5% жирности, м.д.ж. 50% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 20.5,
      "fats": 27.5,
      "carb": 2,
      "kcal": 335
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр рокфор 30,6% жирности, м.д.ж. 51% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 21.54,
      "fats": 30.64,
      "carb": 2,
      "kcal": 369
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр романо, твердый итальянский сыр из овечьего молока, м.д.ж. 39% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 31.8,
      "fats": 26.94,
      "carb": 3.63,
      "kcal": 387
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр российский, м.д.ж. 50% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 23.2,
      "fats": 29.5,
      "carb": 0,
      "kcal": 364
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр салдусский, м.д.ж. 20% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 30,
      "fats": 9,
      "carb": 0,
      "kcal": 208
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр сливочный 16,8% жирности, м.д.ж. 50% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 7.85,
      "fats": 16.67,
      "carb": 6.73,
      "kcal": 208
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр сливочный 34,4% жирности, м.д.ж. 73% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 6.15,
      "fats": 34.44,
      "carb": 5.52,
      "kcal": 350
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр сливочный, обезжиренный, м.д.ж. 4% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 15.69,
      "fats": 1,
      "carb": 7.66,
      "kcal": 105
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр советский, м.д.ж. 50% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 24.4,
      "fats": 31.1,
      "carb": 0,
      "kcal": 385
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр сусанинский, м.д.ж. 46% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 23.8,
      "fats": 23.9,
      "carb": 0,
      "kcal": 315
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр тартуский, м.д.ж. 29% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 31,
      "fats": 15.2,
      "carb": 0,
      "kcal": 268
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр тильзитер, м.д.ж. 45% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 24.41,
      "fats": 25.98,
      "carb": 1.88,
      "kcal": 340
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр тминнный, латышский сыр с тмином, м.д.ж. 48% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 25.18,
      "fats": 29.2,
      "carb": 3.06,
      "kcal": 376
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр угличский, м.д.ж. 45% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 25.8,
      "fats": 26.3,
      "carb": 0,
      "kcal": 347
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр фета, м.д.ж. 48% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 14.21,
      "fats": 21.49,
      "carb": 3.88,
      "kcal": 265
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр фонтина, итальянский полутвёрдый сыр, м.д.ж. 50% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 25.6,
      "fats": 31.14,
      "carb": 1.55,
      "kcal": 389
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр чеддер 20,4% жирности, м.д.ж. 37% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 27.35,
      "fats": 20.41,
      "carb": 2.67,
      "kcal": 316
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр чеддер 31% жирности, м.д.ж. 50% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 23.5,
      "fats": 30.8,
      "carb": 3.37,
      "kcal": 380
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр чеддер 33,3% жирности, м.д.ж. 53% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 22.87,
      "fats": 33.31,
      "carb": 3.37,
      "kcal": 403
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр чеддер или колби 8% жирности , м.д.ж. 19% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 24.35,
      "fats": 7,
      "carb": 1.91,
      "kcal": 173
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр чеддер или колби, с низким содержанием соли, м.д.ж. 53% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 24.35,
      "fats": 32.62,
      "carb": 1.91,
      "kcal": 398
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр чеддер обезжиренный",
      "num": 100,
      "ed": "г",
      "prot": 32.14,
      "fats": 0,
      "carb": 7.14,
      "kcal": 157
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр чеддер острый, порезанный на ломтики, м.д.ж. 53% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 24.25,
      "fats": 33.82,
      "carb": 2.13,
      "kcal": 410
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр чешир, твердый английский сыр, м.д.ж. 49% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 23.37,
      "fats": 30.6,
      "carb": 4.78,
      "kcal": 387
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр швейцарский 31% жирности, м.д.ж. 50% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 26.96,
      "fats": 30.99,
      "carb": 1.44,
      "kcal": 393
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр швейцарский 5% жирности, м.д.ж. 13% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 28.4,
      "fats": 5.1,
      "carb": 3.4,
      "kcal": 179
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр швейцарский обезжиренный",
      "num": 100,
      "ed": "г",
      "prot": 28.4,
      "fats": 0,
      "carb": 3.4,
      "kcal": 127
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр швейцарский, м.д.ж. 50% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 24.6,
      "fats": 31.6,
      "carb": 1.44,
      "kcal": 391
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр швейцарский, с низким содержанием соли, м.д.ж. 44% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 28.4,
      "fats": 27.4,
      "carb": 3.4,
      "kcal": 374
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр шетский, м.д.ж. 30% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 27.3,
      "fats": 14.4,
      "carb": 0,
      "kcal": 246
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр эдам, м.д.ж. 48% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 24.99,
      "fats": 28.57,
      "carb": 1.43,
      "kcal": 357
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр эмментальский, м.д.ж. 44% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 28.2,
      "fats": 28,
      "carb": 0,
      "kcal": 373
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр эстонский, м.д.ж. 45% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 26.4,
      "carb": 0,
      "kcal": 350
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр ярославский, м.д.ж. 45% в сух. в-ве",
      "num": 100,
      "ed": "г",
      "prot": 26.2,
      "fats": 26.6,
      "carb": 0,
      "kcal": 350
    },
    {
      "category": "Молочные продукты",
      "name": "Сыр, чеддар, с низким содержанием жира",
      "num": 100,
      "ed": "г",
      "prot": 27.2,
      "fats": 18.3,
      "carb": 2,
      "kcal": 282
    },
    {
      "category": "Молочные продукты",
      "name": "Сырники, из творога (творог нежирный), по 1-330",
      "num": 100,
      "ed": "г",
      "prot": 18.6,
      "fats": 3.6,
      "carb": 18.2,
      "kcal": 183
    },
    {
      "category": "Молочные продукты",
      "name": "Сырники, с морковью, по 1-332",
      "num": 100,
      "ed": "г",
      "prot": 12.9,
      "fats": 11.5,
      "carb": 18.8,
      "kcal": 232
    },
    {
      "category": "Молочные продукты",
      "name": "Сырное фондю",
      "num": 100,
      "ed": "г",
      "prot": 14.23,
      "fats": 13.47,
      "carb": 3.77,
      "kcal": 229
    },
    {
      "category": "Молочные продукты",
      "name": "Сырные изделия, заменитель",
      "num": 100,
      "ed": "г",
      "prot": 4.08,
      "fats": 19.5,
      "carb": 16.18,
      "kcal": 257
    },
    {
      "category": "Молочные продукты",
      "name": "Сырные изделия, консервированные путем пастеризациИ",
      "num": 100,
      "ed": "г",
      "prot": 19.66,
      "fats": 24.46,
      "carb": 8.32,
      "kcal": 331
    },
    {
      "category": "Молочные продукты",
      "name": "Сырные изделия, пастеризиованные, чеддер или американский, обезжиренные",
      "num": 100,
      "ed": "г",
      "prot": 17.6,
      "fats": 14.1,
      "carb": 10.6,
      "kcal": 240
    },
    {
      "category": "Молочные продукты",
      "name": "Сырные изделия, пастеризованные, американскик, не содержщий двунатриевого фосфата",
      "num": 100,
      "ed": "г",
      "prot": 16.86,
      "fats": 25.63,
      "carb": 8.56,
      "kcal": 330
    },
    {
      "category": "Молочные продукты",
      "name": "Сырный продукт, сыр плавленный швейцарский",
      "num": 100,
      "ed": "г",
      "prot": 21.92,
      "fats": 24.14,
      "carb": 4.5,
      "kcal": 323
    },
    {
      "category": "Молочные продукты",
      "name": "Сырный соус",
      "num": 100,
      "ed": "г",
      "prot": 10.33,
      "fats": 14.92,
      "carb": 5.38,
      "kcal": 197
    },
    {
      "category": "Молочные продукты",
      "name": "Сырок творожный глазированный 10,9% жирности, с ванилином",
      "num": 100,
      "ed": "г",
      "prot": 9.4,
      "fats": 10.9,
      "carb": 33.1,
      "kcal": 270
    },
    {
      "category": "Молочные продукты",
      "name": "Сырок творожный глазированный 27,7% жирности, с ванилином",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 27.7,
      "carb": 32.6,
      "kcal": 413
    },
    {
      "category": "Молочные продукты",
      "name": "Сырок творожный детский 23% жирности, неглазированный",
      "num": 100,
      "ed": "г",
      "prot": 9.1,
      "fats": 23,
      "carb": 18.5,
      "kcal": 319
    },
    {
      "category": "Молочные продукты",
      "name": "Сырок творожный сладкий 16,5% жирности, ванильный, неглазированный",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 16.5,
      "carb": 9.5,
      "kcal": 238
    },
    {
      "category": "Молочные продукты",
      "name": "Сырок творожный сладкий 23% жирности, неглазированный",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 23,
      "carb": 27.5,
      "kcal": 341
    },
    {
      "category": "Молочные продукты",
      "name": "Сырок творожный сладкий 26% жирности, неглазированный",
      "num": 100,
      "ed": "г",
      "prot": 9.1,
      "fats": 26,
      "carb": 27.5,
      "kcal": 376
    },
    {
      "category": "Молочные продукты",
      "name": "Сырок творожный сладкий 8% жирности, неглазированный",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 8,
      "carb": 11.5,
      "kcal": 181
    },
    {
      "category": "Молочные продукты",
      "name": "Творог 11% жирности",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 11,
      "carb": 3,
      "kcal": 178
    },
    {
      "category": "Молочные продукты",
      "name": "Творог 18% жирности",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 18,
      "carb": 2.8,
      "kcal": 236
    },
    {
      "category": "Молочные продукты",
      "name": "Творог 2% жирности",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 2,
      "carb": 3,
      "kcal": 114
    },
    {
      "category": "Молочные продукты",
      "name": "Творог 4% жирности",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 4,
      "carb": 3,
      "kcal": 136
    },
    {
      "category": "Молочные продукты",
      "name": "Творог 4% жирности, плодово-ягодный",
      "num": 100,
      "ed": "г",
      "prot": 17.3,
      "fats": 4,
      "carb": 13.7,
      "kcal": 164
    },
    {
      "category": "Молочные продукты",
      "name": "Творог 5% жирности",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 5,
      "carb": 3,
      "kcal": 145
    },
    {
      "category": "Молочные продукты",
      "name": "Творог 6% жирности, зерненый со сливками",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 6,
      "carb": 1,
      "kcal": 113
    },
    {
      "category": "Молочные продукты",
      "name": "Творог 9% жирности",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 9,
      "carb": 3,
      "kcal": 169
    },
    {
      "category": "Молочные продукты",
      "name": "Творог влажный 1% жирности",
      "num": 100,
      "ed": "г",
      "prot": 12.39,
      "fats": 1.02,
      "carb": 2.72,
      "kcal": 72
    },
    {
      "category": "Молочные продукты",
      "name": "Творог влажный 1% жирности, без добавления соли",
      "num": 100,
      "ed": "г",
      "prot": 12.4,
      "fats": 1,
      "carb": 2.7,
      "kcal": 72
    },
    {
      "category": "Молочные продукты",
      "name": "Творог влажный 1% жирности, без лактозы",
      "num": 100,
      "ed": "г",
      "prot": 12.4,
      "fats": 1,
      "carb": 2.6,
      "kcal": 74
    },
    {
      "category": "Молочные продукты",
      "name": "Творог влажный 1% жирности, с овощами",
      "num": 100,
      "ed": "г",
      "prot": 10.9,
      "fats": 1,
      "carb": 3,
      "kcal": 67
    },
    {
      "category": "Молочные продукты",
      "name": "Творог влажный 2% жирности",
      "num": 100,
      "ed": "г",
      "prot": 10.45,
      "fats": 2.27,
      "carb": 4.76,
      "kcal": 81
    },
    {
      "category": "Молочные продукты",
      "name": "Творог влажный 3,85% жирности, с фруктами",
      "num": 100,
      "ed": "г",
      "prot": 10.69,
      "fats": 3.85,
      "carb": 4.41,
      "kcal": 97
    },
    {
      "category": "Молочные продукты",
      "name": "Творог влажный 4,2% жирности, с овощами",
      "num": 100,
      "ed": "г",
      "prot": 10.9,
      "fats": 4.2,
      "carb": 2.9,
      "kcal": 95
    },
    {
      "category": "Молочные продукты",
      "name": "Творог влажный 4,3% жирности",
      "num": 100,
      "ed": "г",
      "prot": 11.12,
      "fats": 4.3,
      "carb": 3.38,
      "kcal": 98
    },
    {
      "category": "Молочные продукты",
      "name": "Творог влажный обезжиренный",
      "num": 100,
      "ed": "г",
      "prot": 10.34,
      "fats": 0.29,
      "carb": 6.66,
      "kcal": 72
    },
    {
      "category": "Молочные продукты",
      "name": "Творог обезжиренный, 0,5% жирности, плодово-ягодный сладкий",
      "num": 100,
      "ed": "г",
      "prot": 18.2,
      "fats": 0.5,
      "carb": 14,
      "kcal": 138
    },
    {
      "category": "Молочные продукты",
      "name": "Творог обезжиренный, 0,6% жирности",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 0.6,
      "carb": 3.3,
      "kcal": 110
    },
    {
      "category": "Молочные продукты",
      "name": "Творожная масса сладкая 8% жирности",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 8,
      "carb": 11.5,
      "kcal": 181
    },
    {
      "category": "Молочные продукты",
      "name": "Творожная масса сладкая с ванилином 20,0% жирности",
      "num": 100,
      "ed": "г",
      "prot": 11.5,
      "fats": 20,
      "carb": 14.5,
      "kcal": 287
    },
    {
      "category": "Молочные продукты",
      "name": "Творожная масса сладкая с ванилином, 16,5% жирности",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 16.5,
      "carb": 9.5,
      "kcal": 238
    },
    {
      "category": "Молочные продукты",
      "name": "Творожная масса сладкая с изюмом, 23,0% жирности",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 23,
      "carb": 27.1,
      "kcal": 345
    },
    {
      "category": "Молочные продукты",
      "name": "Творожная масса, с изюмом, по 1-332",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 21.6,
      "carb": 29.9,
      "kcal": 343
    },
    {
      "category": "Молочные продукты",
      "name": "Творожный крем с ванилином 5,0% жирности",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 5,
      "carb": 19.2,
      "kcal": 167
    },
    {
      "category": "Молочные продукты",
      "name": "Шоколадный напиток растворимый без сахара, сухой",
      "num": 100,
      "ed": "г",
      "prot": 35.8,
      "fats": 5.1,
      "carb": 39,
      "kcal": 358
    },
    {
      "category": "Молочные продукты",
      "name": "Шоколадный напиток растворимый, сухой",
      "num": 100,
      "ed": "г",
      "prot": 19.9,
      "fats": 1.4,
      "carb": 65.8,
      "kcal": 353
    },
    {
      "category": "Вода и напитки",
      "name": "Айвовый сок",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.1,
      "carb": 11.2,
      "kcal": 51
    },
    {
      "category": "Вода и напитки",
      "name": "Ананасовый и апельсиновый сок напиток, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 0,
      "carb": 11.7,
      "kcal": 50
    },
    {
      "category": "Вода и напитки",
      "name": "Ананасовый и грейпфрутовый сок-напиток, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.1,
      "carb": 11.5,
      "kcal": 47
    },
    {
      "category": "Вода и напитки",
      "name": "Апельсиновый и абрикосовый сок-напиток, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.1,
      "carb": 12.6,
      "kcal": 51
    },
    {
      "category": "Вода и напитки",
      "name": "Апельсиновый напиток, консервированный, с доб витамина C",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.07,
      "carb": 12.34,
      "kcal": 49
    },
    {
      "category": "Вода и напитки",
      "name": "Апельсиновый напиток, с соком и мякотью, замороженный концентрат, приготовленный на воде",
      "num": 100,
      "ed": "г",
      "prot": 0.12,
      "fats": 0,
      "carb": 11.32,
      "kcal": 45
    },
    {
      "category": "Вода и напитки",
      "name": "Апельсиновый сок-напиток",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0,
      "carb": 13.21,
      "kcal": 54
    },
    {
      "category": "Вода и напитки",
      "name": "Арзни",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Боржоми",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Виноградный напиток, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 15.72,
      "kcal": 61
    },
    {
      "category": "Вода и напитки",
      "name": "Виноградный сок-напиток, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 14.45,
      "kcal": 57
    },
    {
      "category": "Вода и напитки",
      "name": "Вода",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Вода \"Ливония\" (г. Владивосток)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Вода \"Перье\" (PERRIER)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Вода водопроводная питьевая",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Вода водопроводная, городская",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Вода колодезная (из подземного источника)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Вода, бутилированная, POLAND SPRING",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Вода, бутилированная, в общем",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Вода, бутилированная, негазированная, CALISTOGA",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Вода, бутилированная, негазированная, CRYSTAL GEYSER",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Вода, бутилированная, негазированная, DANNON",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Вода, бутилированная, негазированная, DANNON Fluoride To Go",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0.03,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Вода, бутилированная, негазированная, DASANI",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Вода, бутилированная, негазированная, EVIAN",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Вода, бутилированная, негазированная, NAYA",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Вода, бутилированная, негазированная, PEPSI,(пепси), AQUAFINA",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Вода, бутилированная, Перье, PERRIER",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Вода, негазированная, бутылированная, с натуральным фруктовым вкусом, с низкокалорийным подсластителем",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0.13,
      "kcal": 1
    },
    {
      "category": "Вода и напитки",
      "name": "Вода, с доб. витаминов и минералов, бутилированная, подслащенная, со вкусом фруктового ассорти",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 5.49,
      "kcal": 22
    },
    {
      "category": "Вода и напитки",
      "name": "Вода, с кукурузным сиропом и/или сахаром и низкокалорийным подсластителем, с фруктовым вкусом",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 4.5,
      "kcal": 18
    },
    {
      "category": "Вода и напитки",
      "name": "Газированный напиток, апельсиновый",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 12.3,
      "kcal": 48
    },
    {
      "category": "Вода и напитки",
      "name": "Газированный напиток, виноградная сода",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 11.2,
      "kcal": 43
    },
    {
      "category": "Вода и напитки",
      "name": "Газированный напиток, Имбирный эль",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 8.76,
      "kcal": 34
    },
    {
      "category": "Вода и напитки",
      "name": "Газированный напиток, кола, без кофеина",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 10.58,
      "kcal": 41
    },
    {
      "category": "Вода и напитки",
      "name": "Газированный напиток, кола, с высоким содерж. кофеина",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.25,
      "carb": 10.36,
      "kcal": 42
    },
    {
      "category": "Вода и напитки",
      "name": "Газированный напиток, кола, с кофеином",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0.02,
      "carb": 9.56,
      "kcal": 37
    },
    {
      "category": "Вода и напитки",
      "name": "Газированный напиток, Корневое пиво, Саспарилла",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 10.6,
      "kcal": 41
    },
    {
      "category": "Вода и напитки",
      "name": "Газированный напиток, крем-сода",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 13.3,
      "kcal": 51
    },
    {
      "category": "Вода и напитки",
      "name": "Газированный напиток, лимон-лайм сода, с кофеином",
      "num": 100,
      "ed": "г",
      "prot": 0.09,
      "fats": 0,
      "carb": 10.42,
      "kcal": 41
    },
    {
      "category": "Вода и напитки",
      "name": "Газированный напиток, низкокалорийный, исключая кола или пеппер, без кофеина",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Газированный напиток, низкокалорийный, исключая кола или пеппер, с добавками: аспартам, с кофеином",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Газированный напиток, низкокалорийный, исключая кола или пеппер, с натриевым сахарином, без кофеина",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0.1,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Газированный напиток, низкокалорийный, кола или пеппер, с добавками: аспартам, без кофеина",
      "num": 100,
      "ed": "г",
      "prot": 0.12,
      "fats": 0,
      "carb": 0.12,
      "kcal": 1
    },
    {
      "category": "Вода и напитки",
      "name": "Газированный напиток, низкокалорийный, кола или пеппер, с добавками: аспартам, с кофеином",
      "num": 100,
      "ed": "г",
      "prot": 0.11,
      "fats": 0.03,
      "carb": 0.29,
      "kcal": 2
    },
    {
      "category": "Вода и напитки",
      "name": "Газированный напиток, низкокалорийный, кола или пеппер, с натриевым сахарином, с кофеином",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0.1,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Газированный напиток, пеппер, с кофеином",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.1,
      "carb": 10.4,
      "kcal": 41
    },
    {
      "category": "Вода и напитки",
      "name": "Газированный напиток, с уменьшенным содерж. сахара, кола, с кофеином и подсластителями",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 5.16,
      "kcal": 20
    },
    {
      "category": "Вода и напитки",
      "name": "Газированный напиток, сода со вкусом шоколада",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 10.7,
      "kcal": 42
    },
    {
      "category": "Вода и напитки",
      "name": "Газированный напиток, содовая вода",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Газированный напиток, СПРАЙТ, с лимонно-лаймовым вкусом, без кофеина",
      "num": 100,
      "ed": "г",
      "prot": 0.05,
      "fats": 0.02,
      "carb": 10.14,
      "kcal": 40
    },
    {
      "category": "Вода и напитки",
      "name": "Газированный напиток, тоник",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 8.8,
      "kcal": 34
    },
    {
      "category": "Вода и напитки",
      "name": "Ессентуки №4",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Заменитель кофе, напиток из злаков, порошок",
      "num": 100,
      "ed": "г",
      "prot": 6.01,
      "fats": 2.52,
      "carb": 55.12,
      "kcal": 360
    },
    {
      "category": "Вода и напитки",
      "name": "Заменитель кофе, напиток из злаков, порошок, приготовленный на воде",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.04,
      "carb": 0.9,
      "kcal": 6
    },
    {
      "category": "Вода и напитки",
      "name": "Заменитель кофе, напиток из злаков, порошок, приготовленный на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 3.3,
      "carb": 5.5,
      "kcal": 65
    },
    {
      "category": "Вода и напитки",
      "name": "Какао смесь, без добавления сахара, порошок",
      "num": 100,
      "ed": "г",
      "prot": 15.49,
      "fats": 3,
      "carb": 64.43,
      "kcal": 377
    },
    {
      "category": "Вода и напитки",
      "name": "Какао смесь, НЕСТЛЕ, Hot Cocoa Mix Rich Chocolate с Маршмэллоу",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 15,
      "carb": 71.3,
      "kcal": 400
    },
    {
      "category": "Вода и напитки",
      "name": "Какао смесь, НЕСТЛЕ, Rich Chocolate Hot Cocoa Mix",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 15,
      "carb": 71,
      "kcal": 400
    },
    {
      "category": "Вода и напитки",
      "name": "Какао смесь, порошок",
      "num": 100,
      "ed": "г",
      "prot": 6.67,
      "fats": 4,
      "carb": 80.03,
      "kcal": 398
    },
    {
      "category": "Вода и напитки",
      "name": "Какао смесь, порошок, приготовленный на воде",
      "num": 100,
      "ed": "г",
      "prot": 0.92,
      "fats": 0.55,
      "carb": 11.04,
      "kcal": 55
    },
    {
      "category": "Вода и напитки",
      "name": "Какао смесь, с аспартамом, низкокалорийный, порошок, с доб кальция фосфора, без доб натрия или витамина A",
      "num": 100,
      "ed": "г",
      "prot": 25.1,
      "fats": 3,
      "carb": 56.9,
      "kcal": 359
    },
    {
      "category": "Вода и напитки",
      "name": "Какао смесь, с аспартамом, порошок, приготовленный на воде",
      "num": 100,
      "ed": "г",
      "prot": 1.21,
      "fats": 0.23,
      "carb": 5.01,
      "kcal": 29
    },
    {
      "category": "Вода и напитки",
      "name": "Квас хлебный",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0,
      "carb": 5.2,
      "kcal": 27
    },
    {
      "category": "Вода и напитки",
      "name": "Кисель из вишневого сока по 2-132",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0,
      "carb": 18.9,
      "kcal": 78
    },
    {
      "category": "Вода и напитки",
      "name": "Кисель из клюквы по 2-126",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 13,
      "kcal": 53
    },
    {
      "category": "Вода и напитки",
      "name": "Кисель из кураги по 2-130",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0,
      "carb": 12.9,
      "kcal": 54
    },
    {
      "category": "Вода и напитки",
      "name": "Кисель из сливового варенья по 2-134",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0,
      "carb": 15.5,
      "kcal": 63
    },
    {
      "category": "Вода и напитки",
      "name": "Кисель из сушеных яблок по 2-130",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0,
      "carb": 16.3,
      "kcal": 66
    },
    {
      "category": "Вода и напитки",
      "name": "Кисель из яблок по 2-128",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.1,
      "carb": 23.7,
      "kcal": 97
    },
    {
      "category": "Вода и напитки",
      "name": "Клюквенно-абрикосовый сок-напиток, бутилированный",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0,
      "carb": 16.1,
      "kcal": 64
    },
    {
      "category": "Вода и напитки",
      "name": "Клюквенно-виноградный сок-напиток, бутилированный",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.1,
      "carb": 13.9,
      "kcal": 56
    },
    {
      "category": "Вода и напитки",
      "name": "Клюквенно-яблочный сок-напиток, бутилированный",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.11,
      "carb": 15.85,
      "kcal": 63
    },
    {
      "category": "Вода и напитки",
      "name": "Клюквенно-яблочный сок-напиток, низкокалорийный, с доб. витамина C",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0,
      "carb": 4.6,
      "kcal": 19
    },
    {
      "category": "Вода и напитки",
      "name": "Клюквенный сок-коктейль, бутилированный",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.1,
      "carb": 13.52,
      "kcal": 54
    },
    {
      "category": "Вода и напитки",
      "name": "Клюквенный сок-коктейль, бутилированный, низкокалорийный, с кальцием, сахарином и кукурузным подсластителем",
      "num": 100,
      "ed": "г",
      "prot": 0.02,
      "fats": 0.01,
      "carb": 4.6,
      "kcal": 19
    },
    {
      "category": "Вода и напитки",
      "name": "Клюквенный сок-коктейль, замороженный концентрат",
      "num": 100,
      "ed": "г",
      "prot": 0.05,
      "fats": 0,
      "carb": 51.25,
      "kcal": 201
    },
    {
      "category": "Вода и напитки",
      "name": "Клюквенный сок-коктейль, замороженный концентрат, приготовленный на воде",
      "num": 100,
      "ed": "г",
      "prot": 0.01,
      "fats": 0,
      "carb": 11.81,
      "kcal": 47
    },
    {
      "category": "Вода и напитки",
      "name": "Коктейль микс, без доб сахара, концентрированный, замороженный",
      "num": 100,
      "ed": "г",
      "prot": 0.08,
      "fats": 0.01,
      "carb": 71.6,
      "kcal": 287
    },
    {
      "category": "Вода и напитки",
      "name": "Коктейль, виски сауэр, микс, бутилированный",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.1,
      "carb": 21.4,
      "kcal": 87
    },
    {
      "category": "Вода и напитки",
      "name": "Коктейль, виски сауэр, микс, порошок",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.1,
      "carb": 97.3,
      "kcal": 383
    },
    {
      "category": "Вода и напитки",
      "name": "Коктейль, виски сауэр, микс,, бутилированный, с доб. калия и натрия",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.1,
      "carb": 21.4,
      "kcal": 84
    },
    {
      "category": "Вода и напитки",
      "name": "Компот вишневый по 2-120",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.1,
      "carb": 13.8,
      "kcal": 57
    },
    {
      "category": "Вода и напитки",
      "name": "Компот грушевый по 2-118",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.1,
      "carb": 13.4,
      "kcal": 55
    },
    {
      "category": "Вода и напитки",
      "name": "Компот из абрикосов по 2-122",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0,
      "carb": 13.6,
      "kcal": 56
    },
    {
      "category": "Вода и напитки",
      "name": "Компот из айвы по 2-118",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.1,
      "carb": 13.7,
      "kcal": 56
    },
    {
      "category": "Вода и напитки",
      "name": "Компот из крыжовника и черной смородины по 2-124",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.1,
      "carb": 13.9,
      "kcal": 58
    },
    {
      "category": "Вода и напитки",
      "name": "Компот персиковый по 2-122",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0,
      "carb": 21.8,
      "kcal": 88
    },
    {
      "category": "Вода и напитки",
      "name": "Компот черешневый по 2-120",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.1,
      "carb": 14,
      "kcal": 58
    },
    {
      "category": "Вода и напитки",
      "name": "Компот яблочный по 2-118",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.1,
      "carb": 13.6,
      "kcal": 55
    },
    {
      "category": "Вода и напитки",
      "name": "Кофе жареный в зернах",
      "num": 100,
      "ed": "г",
      "prot": 13.9,
      "fats": 14.4,
      "carb": 29.5,
      "kcal": 331
    },
    {
      "category": "Вода и напитки",
      "name": "Кофе и какао (мокка) порошок, с забеливателем и и низкокалорийным подсластителем, без кофеина",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 13.21,
      "carb": 66.6,
      "kcal": 440
    },
    {
      "category": "Вода и напитки",
      "name": "Кофе молотый, сваренный на водопроводной воде",
      "num": 100,
      "ed": "г",
      "prot": 0.12,
      "fats": 0.02,
      "carb": 0,
      "kcal": 1
    },
    {
      "category": "Вода и напитки",
      "name": "Кофе молотый, сваренный на водопроводной воде, без кофеина",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Кофе на молоке",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 1,
      "carb": 11.2,
      "kcal": 58
    },
    {
      "category": "Вода и напитки",
      "name": "Кофе на сгущёном молоке",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.9,
      "carb": 10.9,
      "kcal": 55
    },
    {
      "category": "Вода и напитки",
      "name": "Кофе натуральный, молотый",
      "num": 100,
      "ed": "г",
      "prot": 13.9,
      "fats": 14.4,
      "carb": 4.1,
      "kcal": 200.6
    },
    {
      "category": "Вода и напитки",
      "name": "Кофе растворимый с цикорием, приготовленный на воде",
      "num": 100,
      "ed": "г",
      "prot": 0.09,
      "fats": 0,
      "carb": 0.75,
      "kcal": 3
    },
    {
      "category": "Вода и напитки",
      "name": "Кофе растворимый, без кофеина, порошок",
      "num": 100,
      "ed": "г",
      "prot": 11.6,
      "fats": 0.2,
      "carb": 76,
      "kcal": 351
    },
    {
      "category": "Вода и напитки",
      "name": "Кофе растворимый, без кофеина, приготовленный на воде",
      "num": 100,
      "ed": "г",
      "prot": 0.12,
      "fats": 0,
      "carb": 0.43,
      "kcal": 2
    },
    {
      "category": "Вода и напитки",
      "name": "Кофе растворимый, обычный, порошок, с половинным содерж. кофеина",
      "num": 100,
      "ed": "г",
      "prot": 14.42,
      "fats": 0.5,
      "carb": 73.18,
      "kcal": 352
    },
    {
      "category": "Вода и напитки",
      "name": "Кофе растворимый, порошок",
      "num": 100,
      "ed": "г",
      "prot": 12.2,
      "fats": 0.5,
      "carb": 75.4,
      "kcal": 353
    },
    {
      "category": "Вода и напитки",
      "name": "Кофе растворимый, приготовленный на воде",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0,
      "carb": 0.34,
      "kcal": 2
    },
    {
      "category": "Вода и напитки",
      "name": "Кофе растворимый, с сахаром, с ароматом мокка, порошок",
      "num": 100,
      "ed": "г",
      "prot": 5.29,
      "fats": 15.87,
      "carb": 72.14,
      "kcal": 460
    },
    {
      "category": "Вода и напитки",
      "name": "Кофе растворимый, с цикорием, порошок",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 0.2,
      "carb": 78.4,
      "kcal": 355
    },
    {
      "category": "Вода и напитки",
      "name": "Кофе растворимый, сухой",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 3.6,
      "carb": 7,
      "kcal": 118.7
    },
    {
      "category": "Вода и напитки",
      "name": "Кофе чёрный без сахара",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.5,
      "carb": 0.2,
      "kcal": 7
    },
    {
      "category": "Вода и напитки",
      "name": "Кофе эспрессо, приготовленный в ресторане",
      "num": 100,
      "ed": "г",
      "prot": 0.12,
      "fats": 0.18,
      "carb": 1.67,
      "kcal": 9
    },
    {
      "category": "Вода и напитки",
      "name": "Кофе эспрессо, приготовленный в ресторане, без кофеина",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.18,
      "carb": 1.69,
      "kcal": 9
    },
    {
      "category": "Вода и напитки",
      "name": "Краинская",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Лимонад, замороженный концентрат, белый",
      "num": 100,
      "ed": "г",
      "prot": 0.22,
      "fats": 0.7,
      "carb": 49.59,
      "kcal": 196
    },
    {
      "category": "Вода и напитки",
      "name": "Лимонад, замороженный концентрат, белый, приготовленный на воде",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0.04,
      "carb": 10.42,
      "kcal": 40
    },
    {
      "category": "Вода и напитки",
      "name": "Лимонад, замороженный концентрат, розовый",
      "num": 100,
      "ed": "г",
      "prot": 0.22,
      "fats": 0.69,
      "carb": 48.56,
      "kcal": 192
    },
    {
      "category": "Вода и напитки",
      "name": "Лимонад, замороженный концентрат, розовый, приготовленный на воде",
      "num": 100,
      "ed": "г",
      "prot": 0.05,
      "fats": 0.15,
      "carb": 10.71,
      "kcal": 43
    },
    {
      "category": "Вода и напитки",
      "name": "Лимонад, замороженный концетрат, приготовленный на воде",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 13.79,
      "kcal": 52
    },
    {
      "category": "Вода и напитки",
      "name": "Лимонад, порошок",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 1.05,
      "carb": 97.17,
      "kcal": 376
    },
    {
      "category": "Вода и напитки",
      "name": "Лимонад, порошок, приготовленный на воде",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.04,
      "carb": 3.59,
      "kcal": 14
    },
    {
      "category": "Вода и напитки",
      "name": "Миргородская",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Молочный коктейль, шоколадный, малокалорийный, с аспартамом (E951), порошок",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 2.6,
      "carb": 42,
      "kcal": 329
    },
    {
      "category": "Вода и напитки",
      "name": "Молочный коктейль, шоколадный, малокалорийный, с аспартамом (E951), порошок, приготовленный на воде со льдом",
      "num": 100,
      "ed": "г",
      "prot": 2.19,
      "fats": 0.23,
      "carb": 3.71,
      "kcal": 29
    },
    {
      "category": "Вода и напитки",
      "name": "Молочный напиток, готовый к употреблению, ароматизированный и подслащенный, с доб. кальция, витаминов A и D, с пониж. содерж. жира, 1.83%",
      "num": 100,
      "ed": "г",
      "prot": 3.05,
      "fats": 1.83,
      "carb": 11.68,
      "kcal": 77
    },
    {
      "category": "Вода и напитки",
      "name": "Морковный сок",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.1,
      "carb": 12.6,
      "kcal": 56
    },
    {
      "category": "Вода и напитки",
      "name": "Напитки газированные на плодово-ягодных настоях",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 9.5,
      "kcal": 46
    },
    {
      "category": "Вода и напитки",
      "name": "Напитки газированные на цитрусовых настоях",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 7.5,
      "kcal": 33
    },
    {
      "category": "Вода и напитки",
      "name": "Напитки газированные на эссенциях («Кока-кола», «Пепси-кола»)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 8.7,
      "kcal": 38
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток апельсиновый по 2-160",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0,
      "carb": 13,
      "kcal": 53
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток к завтраку, Апельсиновый, готовый к употреблению, с доб нутриентами",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 13.1,
      "kcal": 53
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток клюквенный по 2-160",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0,
      "carb": 12.4,
      "kcal": 51
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток микс, QUAKER OATS, GATORADE, со вкусом апельсина, порошок",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 1.23,
      "carb": 94.11,
      "kcal": 388
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток яблочный по 2-160",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.1,
      "carb": 13.2,
      "kcal": 54
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток-микс, с клубничным вкусом, порошок",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.2,
      "carb": 99.1,
      "kcal": 389
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток-микс, с клубничным вкусом, порошок, приготовленный на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 3.1,
      "carb": 12.3,
      "kcal": 88
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток-сок, смесь овощей и фруктов, с уменьш. кол. калорий, с низкокалорийным подсластителем, и доб. витамина C",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 1.1,
      "kcal": 4
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток-сок, смесь овощей и фруктов, с доб. нутриентов",
      "num": 100,
      "ed": "г",
      "prot": 0.04,
      "fats": 0.01,
      "carb": 7.47,
      "kcal": 29
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток-шейк, фаст фуд, ванильный",
      "num": 100,
      "ed": "г",
      "prot": 3.37,
      "fats": 6.52,
      "carb": 18.69,
      "kcal": 148
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток-шейк, фаст фуд, клубничный",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 2.8,
      "carb": 18.5,
      "kcal": 113
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток, из плодов шиповника по 2-162",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.1,
      "carb": 11.9,
      "kcal": 50
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток, Коктейль персиковый по 2-164",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 1.9,
      "carb": 18.5,
      "kcal": 98
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток, рисовый, неподслащенный, с доб. кальция, витаминов A и D",
      "num": 100,
      "ed": "г",
      "prot": 0.28,
      "fats": 0.97,
      "carb": 8.87,
      "kcal": 47
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток, с ароматом апельсина, на завтрак, низкокалорийный, порошок",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 0,
      "carb": 82.1,
      "kcal": 217
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток, с ароматом апельсина, на завтрак, порошок",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 98.54,
      "kcal": 386
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток, с ароматом апельсина, на завтрак, с мякотью, замороженный концентрат",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.5,
      "carb": 42.7,
      "kcal": 172
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток, с ароматом апельсина, на завтрак, с мякотью, замороженный концентрат, приготовленный на воде",
      "num": 100,
      "ed": "г",
      "prot": 0.03,
      "fats": 0.14,
      "carb": 12.21,
      "kcal": 49
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток, с ароматом апельсина, на завтрак, с соком и мякотью, замороженный концентрат",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0,
      "carb": 38.9,
      "kcal": 153
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток, с фруктовым ароматом, сухая смесь, низкокалорийный, с заменителем сахара аспартам (E951)",
      "num": 100,
      "ed": "г",
      "prot": 0.45,
      "fats": 0.04,
      "carb": 87.28,
      "kcal": 218
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток, с шоколадным вкусом, на основе молока и сыворотки",
      "num": 100,
      "ed": "г",
      "prot": 0.64,
      "fats": 0.4,
      "carb": 10.08,
      "kcal": 49
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток, со апельсиновым вкусом, к завтраку, порошок, приготовленный на воде",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 12.55,
      "kcal": 49
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток, со вкусом лимонада, порошок",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 1.01,
      "carb": 97.9,
      "kcal": 380
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток, со вкусом лимонада, порошок, приготовленный на воде",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.07,
      "carb": 6.9,
      "kcal": 27
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток, со вкусом шоколада, порошок, приготовленный на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 3.23,
      "fats": 3.24,
      "carb": 11.56,
      "kcal": 85
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток, со вкусом эг-ногг, порошок, приготовленный на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 2.93,
      "fats": 3.02,
      "carb": 14.2,
      "kcal": 95
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток, фруктовый напиток-сок, с уменьшенным содрежржанием сахара, с доб. витамина E",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.07,
      "carb": 10,
      "kcal": 39
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток, Хорчата (орчата), как подают в ресторанах",
      "num": 100,
      "ed": "г",
      "prot": 0.48,
      "fats": 0.71,
      "carb": 11.52,
      "kcal": 54
    },
    {
      "category": "Вода и напитки",
      "name": "Напиток, Яблочно-абрикосовый, консервы",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0,
      "carb": 14,
      "kcal": 58
    },
    {
      "category": "Вода и напитки",
      "name": "Нарзан",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Полюстрово",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Свекольный сок",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0,
      "carb": 14.1,
      "kcal": 61
    },
    {
      "category": "Вода и напитки",
      "name": "Сироп из шиповника",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0,
      "carb": 70.5,
      "kcal": 285
    },
    {
      "category": "Вода и напитки",
      "name": "Славяновская",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Вода и напитки",
      "name": "Смесь солодовых напитков, натуральных, порошок",
      "num": 100,
      "ed": "г",
      "prot": 14.29,
      "fats": 9.52,
      "carb": 71.11,
      "kcal": 428
    },
    {
      "category": "Вода и напитки",
      "name": "Смесь солодовых напитков, натуральных, порошок, приготовленный с цельным молоком",
      "num": 100,
      "ed": "г",
      "prot": 3.86,
      "fats": 3.62,
      "carb": 10.13,
      "kcal": 88
    },
    {
      "category": "Вода и напитки",
      "name": "Смесь солодовых напитков, натуральных, с добавками, порошок",
      "num": 100,
      "ed": "г",
      "prot": 9.41,
      "fats": 1.33,
      "carb": 83.59,
      "kcal": 384
    },
    {
      "category": "Вода и напитки",
      "name": "Смесь солодовых напитков, натуральных, с добавками, порошок, приготовленный с цельным молоком",
      "num": 100,
      "ed": "г",
      "prot": 3.67,
      "fats": 3.21,
      "carb": 10.67,
      "kcal": 86
    },
    {
      "category": "Вода и напитки",
      "name": "Смесь солодовых напитков, шоколад, порошок",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 4.76,
      "carb": 82.14,
      "kcal": 411
    },
    {
      "category": "Вода и напитки",
      "name": "Смесь солодовых напитков, шоколад, порошок, приготовленный с цельным молоком",
      "num": 100,
      "ed": "г",
      "prot": 3.37,
      "fats": 3.29,
      "carb": 10.7,
      "kcal": 85
    },
    {
      "category": "Вода и напитки",
      "name": "Смесь солодовых напитков, шоколад, с добавками, порошок",
      "num": 100,
      "ed": "г",
      "prot": 4.9,
      "fats": 3.4,
      "carb": 84.6,
      "kcal": 389
    },
    {
      "category": "Вода и напитки",
      "name": "Смесь солодовых напитков, шоколад, с добавками, порошок, приготовленный с цельным молоком",
      "num": 100,
      "ed": "г",
      "prot": 3.29,
      "fats": 3.26,
      "carb": 10.79,
      "kcal": 87
    },
    {
      "category": "Вода и напитки",
      "name": "Сок абрикосовый",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0,
      "carb": 12.7,
      "kcal": 55
    },
    {
      "category": "Вода и напитки",
      "name": "Сок ананасовый",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.1,
      "carb": 11.8,
      "kcal": 52
    },
    {
      "category": "Вода и напитки",
      "name": "Сок апельсиновый",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.1,
      "carb": 13.2,
      "kcal": 60
    },
    {
      "category": "Вода и напитки",
      "name": "Сок виноградный",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.2,
      "carb": 16.3,
      "kcal": 70
    },
    {
      "category": "Вода и напитки",
      "name": "Сок вишнёвый",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.2,
      "carb": 11.4,
      "kcal": 51
    },
    {
      "category": "Вода и напитки",
      "name": "Сок гранатовый",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.1,
      "carb": 14.2,
      "kcal": 56
    },
    {
      "category": "Вода и напитки",
      "name": "Сок грейпфрутовый",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.1,
      "carb": 7.9,
      "kcal": 38
    },
    {
      "category": "Вода и напитки",
      "name": "Сок лимонный",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.24,
      "carb": 3.9,
      "kcal": 33
    },
    {
      "category": "Вода и напитки",
      "name": "Сок мандариновый",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.2,
      "carb": 9.8,
      "kcal": 45
    },
    {
      "category": "Вода и напитки",
      "name": "Сок персиковый",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0,
      "carb": 16.5,
      "kcal": 68
    },
    {
      "category": "Вода и напитки",
      "name": "Сок сливовый",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.1,
      "carb": 15.2,
      "kcal": 68
    },
    {
      "category": "Вода и напитки",
      "name": "Сок томатный",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.1,
      "carb": 2.9,
      "kcal": 18
    },
    {
      "category": "Вода и напитки",
      "name": "Сок яблочный",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.1,
      "carb": 10.1,
      "kcal": 46
    },
    {
      "category": "Вода и напитки",
      "name": "Сок-напиток и цитрусовых, замороженный концентрат",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.1,
      "carb": 40,
      "kcal": 162
    },
    {
      "category": "Вода и напитки",
      "name": "Сок-напиток и цитрусовых, замороженный концентрат, приготовленный на воде",
      "num": 100,
      "ed": "г",
      "prot": 0.34,
      "fats": 0.03,
      "carb": 11.32,
      "kcal": 46
    },
    {
      "category": "Вода и напитки",
      "name": "Спортивный напиток, COCA-COLA, POWERADE, с лимонно-лаймовым вкусом, готовый к употреблению",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.05,
      "carb": 7.84,
      "kcal": 32
    },
    {
      "category": "Вода и напитки",
      "name": "Фруктовый пунш, напиток, без добавления нутриентов, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 11.97,
      "kcal": 48
    },
    {
      "category": "Вода и напитки",
      "name": "Фруктовый пунш, напиток, замороженный концентрат",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0,
      "carb": 41,
      "kcal": 162
    },
    {
      "category": "Вода и напитки",
      "name": "Фруктовый пунш, напиток, замороженный концентрат, приготовленный на воде",
      "num": 100,
      "ed": "г",
      "prot": 0.06,
      "fats": 0,
      "carb": 11.56,
      "kcal": 46
    },
    {
      "category": "Вода и напитки",
      "name": "Фруктовый пунш, напиток, порошок, без доб натрия, приготовленный на воде",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.01,
      "carb": 9.47,
      "kcal": 37
    },
    {
      "category": "Вода и напитки",
      "name": "Фруктовый пунш, напиток, с доб. нутриентов, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 11.74,
      "kcal": 47
    },
    {
      "category": "Вода и напитки",
      "name": "Фруктовый пунш, сок-напиток, замороженный концентрат",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.7,
      "carb": 42.9,
      "kcal": 175
    },
    {
      "category": "Вода и напитки",
      "name": "Фруктовый пунш, сок-напиток, замороженный концентрат, приготовленный на воде",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0.17,
      "carb": 11.4,
      "kcal": 42
    },
    {
      "category": "Вода и напитки",
      "name": "Чай (сухая заварка)",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 5.1,
      "carb": 4,
      "kcal": 140.9
    },
    {
      "category": "Вода и напитки",
      "name": "Чай заваренный с лимоном",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0,
      "carb": 6.8,
      "kcal": 28
    },
    {
      "category": "Вода и напитки",
      "name": "Чай заваренный с молоком",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.8,
      "carb": 8.2,
      "kcal": 43
    },
    {
      "category": "Вода и напитки",
      "name": "Чай заваренный с сахаром",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0,
      "carb": 7,
      "kcal": 28
    },
    {
      "category": "Вода и напитки",
      "name": "Чай черный байховый (сухая заварка)",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 5.1,
      "carb": 6.9,
      "kcal": 151.8
    },
    {
      "category": "Вода и напитки",
      "name": "Чай, готовый к употреблению, ARIZONA iced tea, с лимонным вкусом",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 9.77,
      "kcal": 39
    },
    {
      "category": "Вода и напитки",
      "name": "Чай, готовый к употреблению, LIPTON BRISK, холодный, с лимонным вкусом",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 8.81,
      "kcal": 35
    },
    {
      "category": "Вода и напитки",
      "name": "Чай, готовый к употреблению, NESTLE, COOL NESTEA, холодный, с лимонным вкусом",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 9.09,
      "kcal": 36
    },
    {
      "category": "Вода и напитки",
      "name": "Чай, готовый к употреблению, WENDY'S, фаст фуд, без льда",
      "num": 100,
      "ed": "г",
      "prot": 0.22,
      "fats": 0,
      "carb": 0,
      "kcal": 1
    },
    {
      "category": "Вода и напитки",
      "name": "Чай, заваренный, приготовленный, на водопроводной воде",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0.3,
      "kcal": 1
    },
    {
      "category": "Вода и напитки",
      "name": "Чай, заваренный, приготовленный, на водопроводной воде, без кофеина",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0.3,
      "kcal": 1
    },
    {
      "category": "Вода и напитки",
      "name": "Чай, заваренный, приготовленный, на дистиллированной воде",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0.3,
      "kcal": 1
    },
    {
      "category": "Вода и напитки",
      "name": "Чай, растворимый, неподслащенный, с ароматом лимона, порошок",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 0.18,
      "carb": 73.52,
      "kcal": 345
    },
    {
      "category": "Вода и напитки",
      "name": "Чай, растворимый, не подслащенный, порошок, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 0.06,
      "fats": 0,
      "carb": 0.17,
      "kcal": 1
    },
    {
      "category": "Вода и напитки",
      "name": "Чай, растворимый, неподслащенный, порошок",
      "num": 100,
      "ed": "г",
      "prot": 20.21,
      "fats": 0,
      "carb": 50.16,
      "kcal": 315
    },
    {
      "category": "Вода и напитки",
      "name": "Чай, растворимый, неподслащенный, порошок, без кофеина",
      "num": 100,
      "ed": "г",
      "prot": 20.21,
      "fats": 0,
      "carb": 50.16,
      "kcal": 315
    },
    {
      "category": "Вода и напитки",
      "name": "Чай, растворимый, подслащенный сахарином натрия, со вкусом лимона, порошок",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 0.6,
      "carb": 85.4,
      "kcal": 338
    },
    {
      "category": "Вода и напитки",
      "name": "Чай, растворимый, подслащенный сахарином натрия, со вкусом лимона, порошок, без кофеина",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 0.6,
      "carb": 85.4,
      "kcal": 338
    },
    {
      "category": "Вода и напитки",
      "name": "Чай, растворимый, подслащенный сахарином натрия, со вкусом лимона, порошок, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 0.02,
      "fats": 0,
      "carb": 0.44,
      "kcal": 2
    },
    {
      "category": "Вода и напитки",
      "name": "Чай, растворимый, подслащенный сахаром, со вкусом лимона, с доб. аскорбиновой кислоты, порошок",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.3,
      "carb": 97.6,
      "kcal": 385
    },
    {
      "category": "Вода и напитки",
      "name": "Чай, растворимый, с сахаром, со вкусом лимона, без доб. аскорбиновой кислоты, порошок",
      "num": 100,
      "ed": "г",
      "prot": 0.12,
      "fats": 0.73,
      "carb": 97.85,
      "kcal": 401
    },
    {
      "category": "Вода и напитки",
      "name": "Чай, растворимый, с сахаром, со вкусом лимона, без доб. аскорбиновой кислоты, порошок, без кофеина",
      "num": 100,
      "ed": "г",
      "prot": 0.12,
      "fats": 0.73,
      "carb": 98.55,
      "kcal": 401
    },
    {
      "category": "Вода и напитки",
      "name": "Чай, растворимый, с сахаром, со вкусом лимона, без доб. аскорбиновой кислоты, порошок, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 0.01,
      "fats": 0.06,
      "carb": 8.51,
      "kcal": 35
    },
    {
      "category": "Вода и напитки",
      "name": "Чай, травяной, не ромашковый, заваренный",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0.2,
      "kcal": 1
    },
    {
      "category": "Вода и напитки",
      "name": "Чай, травяной, ромашковый, заваренный",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0.2,
      "kcal": 1
    },
    {
      "category": "Вода и напитки",
      "name": "Черноплодно-рябиновый сок",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.1,
      "carb": 11.4,
      "kcal": 50
    },
    {
      "category": "Вода и напитки",
      "name": "Черносмородиновый сок",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0,
      "carb": 7.3,
      "kcal": 41
    },
    {
      "category": "Вода и напитки",
      "name": "Шиповниковый сок",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.2,
      "carb": 16.1,
      "kcal": 67
    },
    {
      "category": "Вода и напитки",
      "name": "Шоколадный сироп",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 1.13,
      "carb": 62.5,
      "kcal": 279
    },
    {
      "category": "Вода и напитки",
      "name": "Шоколадный сироп, приготовленный на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 3.07,
      "fats": 2.96,
      "carb": 12.48,
      "kcal": 90
    },
    {
      "category": "Вода и напитки",
      "name": "Энергетический напиток, AMP",
      "num": 100,
      "ed": "г",
      "prot": 0.25,
      "fats": 0.08,
      "carb": 12.08,
      "kcal": 46
    },
    {
      "category": "Вода и напитки",
      "name": "Энергетический напиток, AMP, без сахара",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 1.03,
      "kcal": 2
    },
    {
      "category": "Вода и напитки",
      "name": "Энергетический напиток, FULL THROTTLE",
      "num": 100,
      "ed": "г",
      "prot": 0.25,
      "fats": 0.08,
      "carb": 12.08,
      "kcal": 46
    },
    {
      "category": "Вода и напитки",
      "name": "Энергетический напиток, Monster (Монстр)",
      "num": 100,
      "ed": "г",
      "prot": 0.47,
      "fats": 0,
      "carb": 11.28,
      "kcal": 47
    },
    {
      "category": "Вода и напитки",
      "name": "Энергетический напиток, RED BULL (Ред булл), с доб кофеина, витаминами: PP, B5, B6 и B12",
      "num": 100,
      "ed": "г",
      "prot": 0.46,
      "fats": 0,
      "carb": 10.23,
      "kcal": 43
    },
    {
      "category": "Вода и напитки",
      "name": "Энергетический напиток, ROCKSTAR",
      "num": 100,
      "ed": "г",
      "prot": 0.34,
      "fats": 0.22,
      "carb": 12.7,
      "kcal": 58
    },
    {
      "category": "Вода и напитки",
      "name": "Энергетический напиток, ROCKSTAR, без сахара",
      "num": 100,
      "ed": "г",
      "prot": 0.25,
      "fats": 0.08,
      "carb": 0.7,
      "kcal": 4
    },
    {
      "category": "Вода и напитки",
      "name": "Энергетический напиток, VAULT Zero, без сахара, со вкусом цитрусовых",
      "num": 100,
      "ed": "г",
      "prot": 0.25,
      "fats": 0.08,
      "carb": 0.7,
      "kcal": 1
    },
    {
      "category": "Вода и напитки",
      "name": "Энергетический напиток, VAULT Zero, со вкусом цитрусовых",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 12.99,
      "kcal": 49
    },
    {
      "category": "Вода и напитки",
      "name": "Яблочно морковный напиток. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0,
      "carb": 15.5,
      "kcal": 68
    },
    {
      "category": "Вода и напитки",
      "name": "Яблочно-абрикосовый напиток. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0,
      "carb": 14,
      "kcal": 58
    },
    {
      "category": "Вода и напитки",
      "name": "Яблочно-виноградный напиток",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0,
      "carb": 12.3,
      "kcal": 52
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вина десертные",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0,
      "carb": 20,
      "kcal": 172
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вина крепкие",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0,
      "carb": 12,
      "kcal": 163
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вина ликерные",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0,
      "carb": 30,
      "kcal": 212
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вина полудесертные",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0,
      "carb": 12,
      "kcal": 140
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вина полусладкие белые и красные (в т. ч. шампанское)",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0,
      "carb": 5,
      "kcal": 88
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вина полусухие белые и красные (в т. ч. шампанское)",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0,
      "carb": 2.5,
      "kcal": 78
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вина сладкие белые и красные (в т. ч. шампанское)",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0,
      "carb": 8,
      "kcal": 100
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вина сухие белые и красные (в т. ч. шампанское)",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0,
      "carb": 0.3,
      "kcal": 64
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, десертное, сухое",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0,
      "carb": 11.67,
      "kcal": 152
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, безалкогольное",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0,
      "carb": 1.1,
      "kcal": 6
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, десертное, сладкое",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0,
      "carb": 13.69,
      "kcal": 160
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, кулинарное",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0,
      "carb": 6.3,
      "kcal": 50
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, легкое",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 1.17,
      "kcal": 49
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, белое",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 2.6,
      "kcal": 82
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, белое, Гевюрцтраминер (Gewurztraminer)",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 2.6,
      "kcal": 81
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, белое, Лэйт Харвест (late harvest)",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 13.39,
      "kcal": 112
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, белое, Мускат (Muscat)",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 5.23,
      "kcal": 82
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, белое, Мюллер-Тургау (Muller Thurgau)",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 3.48,
      "kcal": 76
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, белое, Пино Блан (Pinot Blanc)",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 1.94,
      "kcal": 81
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, белое, Пино Гри (Pinot Gris (Grigio))",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 2.06,
      "kcal": 83
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, белое, Рислинг (Riesling)",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 3.74,
      "kcal": 80
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, белое, Семильон (Semillon)",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 3.12,
      "kcal": 82
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, белое, Совиньон Блан (Sauvignon Blanc)",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 2.05,
      "kcal": 81
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, белое, Фюмэ Блан (Fume Blanc)",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 2.27,
      "kcal": 82
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, белое, Шенен Блан (Chenin Blanc)",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 3.31,
      "kcal": 80
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, все виды",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 2.72,
      "kcal": 83
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, красное",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 2.61,
      "kcal": 85
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, красное, Барбера (Barbera)",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 2.79,
      "kcal": 85
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, красное, Бургундское (Burgundy)",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 3.69,
      "kcal": 86
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, красное, Гаме (Gamay)",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 2.38,
      "kcal": 78
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, красное, Зинфандель (Zinfandel)",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 2.86,
      "kcal": 88
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, красное, Каберне Фран (Cabernet Franc)",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 2.45,
      "kcal": 83
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, красное, Кариньян (Carignane)",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 2.4,
      "kcal": 74
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, красное, Кларет (Claret)",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 3.01,
      "kcal": 83
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, красное, Лембергер (Lemberger)",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 2.46,
      "kcal": 80
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, красное, Мерло (Merlot)",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 2.51,
      "kcal": 83
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, красное, Мурведр (Mouvedre)",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 2.64,
      "kcal": 88
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, красное, Пино Нуар (Pinot Noir)",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 2.31,
      "kcal": 82
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, красное, Пти Шираз (Petite Sirah)",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 2.68,
      "kcal": 85
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, красное, Санджовезе (Sangiovese)",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 2.62,
      "kcal": 86
    },
    {
      "category": "Напитки алкогольные",
      "name": "Вино, столовое, красное, Шираз (Syrah)",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0,
      "carb": 2.58,
      "kcal": 83
    },
    {
      "category": "Напитки алкогольные",
      "name": "Водка",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0.4,
      "kcal": 235
    },
    {
      "category": "Напитки алкогольные",
      "name": "Водка, дистиллированная, 80 градусов (40 проц. спирта)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 231
    },
    {
      "category": "Напитки алкогольные",
      "name": "Дайкири, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 15.7,
      "kcal": 125
    },
    {
      "category": "Напитки алкогольные",
      "name": "Дайкири, приготовленный по рецепту",
      "num": 100,
      "ed": "г",
      "prot": 0.06,
      "fats": 0.06,
      "carb": 6.84,
      "kcal": 186
    },
    {
      "category": "Напитки алкогольные",
      "name": "Джин, ром, водка, виски, дистиллированные, 100 градусов (50 проц. спирта)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 295
    },
    {
      "category": "Напитки алкогольные",
      "name": "Джин, ром, водка, виски, дистиллированные, 80 градусов (40 проц. спирта)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 231
    },
    {
      "category": "Напитки алкогольные",
      "name": "Джин, ром, водка, виски, дистиллированные, 86 градусов (43 проц. спирта)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0.1,
      "kcal": 250
    },
    {
      "category": "Напитки алкогольные",
      "name": "Джин, ром, водка, виски, дистиллированные, 90 градусов (45 проц. спирта)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 263
    },
    {
      "category": "Напитки алкогольные",
      "name": "Джин, ром, водка, виски, дистиллированные, 94 градуса (47 проц. спирта)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 275
    },
    {
      "category": "Напитки алкогольные",
      "name": "Коктейль, Виски Сауэр, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 13.3,
      "kcal": 119
    },
    {
      "category": "Напитки алкогольные",
      "name": "Коктейль, Виски Сауэр, приготовленный из виски и воды",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.02,
      "carb": 15.85,
      "kcal": 164
    },
    {
      "category": "Напитки алкогольные",
      "name": "Коктейль, Виски Сауэр, приготовленный из продукта N14028",
      "num": 100,
      "ed": "г",
      "prot": 0.06,
      "fats": 0.06,
      "carb": 12.82,
      "kcal": 153
    },
    {
      "category": "Напитки алкогольные",
      "name": "Коктейль, Виски Сауэр, приготовленный из продукта N14530",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.03,
      "carb": 13.17,
      "kcal": 149
    },
    {
      "category": "Напитки алкогольные",
      "name": "Коньяк ординарный «три звездочки»",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 1.5,
      "kcal": 239
    },
    {
      "category": "Напитки алкогольные",
      "name": "Ликер Вишневый",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 40,
      "kcal": 299
    },
    {
      "category": "Напитки алкогольные",
      "name": "Ликер, Creme de Menthe (Мятный Крем Зеленый), 72 градуса (36 проц спирта)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.3,
      "carb": 41.6,
      "kcal": 371
    },
    {
      "category": "Напитки алкогольные",
      "name": "Ликер, кофе со сливками, 34 градуса (17 проц. спирта)",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 15.7,
      "carb": 20.9,
      "kcal": 327
    },
    {
      "category": "Напитки алкогольные",
      "name": "Ликер, кофейный, 53 градусов (26,5 проц. спирта)",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.3,
      "carb": 46.8,
      "kcal": 336
    },
    {
      "category": "Напитки алкогольные",
      "name": "Ликер, кофейный, 63 градуса (31,5 проц. спирта)",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.3,
      "carb": 32.2,
      "kcal": 308
    },
    {
      "category": "Напитки алкогольные",
      "name": "Наливка «Сливянка»",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 28,
      "kcal": 215
    },
    {
      "category": "Напитки алкогольные",
      "name": "Настойка горькая \"Русский сувенир",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 6.4,
      "kcal": 248
    },
    {
      "category": "Напитки алкогольные",
      "name": "Пиво Жигулёвское",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0,
      "carb": 4.8,
      "kcal": 37
    },
    {
      "category": "Напитки алкогольные",
      "name": "Пиво светлое, с долей сухих в-в в исходном сусле 11%",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0,
      "carb": 4.6,
      "kcal": 42
    },
    {
      "category": "Напитки алкогольные",
      "name": "Пиво светлое, с долей сухих в-в в исходном сусле 20%",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0,
      "carb": 7.6,
      "kcal": 75
    },
    {
      "category": "Напитки алкогольные",
      "name": "Пиво темное, с долей сухих в-в в исходном сусле 13%",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0,
      "carb": 5.7,
      "kcal": 48
    },
    {
      "category": "Напитки алкогольные",
      "name": "Пиво темное, с долей сухих в-в в исходном сусле 20%",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0,
      "carb": 8.7,
      "kcal": 74
    },
    {
      "category": "Напитки алкогольные",
      "name": "Пиво, обычное, BUDWEISER",
      "num": 100,
      "ed": "г",
      "prot": 0.36,
      "fats": 0,
      "carb": 2.97,
      "kcal": 41
    },
    {
      "category": "Напитки алкогольные",
      "name": "Пиво, обычное, все виды",
      "num": 100,
      "ed": "г",
      "prot": 0.46,
      "fats": 0,
      "carb": 3.55,
      "kcal": 43
    },
    {
      "category": "Напитки алкогольные",
      "name": "Пиво, светлое",
      "num": 100,
      "ed": "г",
      "prot": 0.24,
      "fats": 0,
      "carb": 1.64,
      "kcal": 29
    },
    {
      "category": "Напитки алкогольные",
      "name": "Пиво, светлое, BUD LIGHT",
      "num": 100,
      "ed": "г",
      "prot": 0.25,
      "fats": 0,
      "carb": 1.3,
      "kcal": 29
    },
    {
      "category": "Напитки алкогольные",
      "name": "Пиво, светлое, BUDWEISER SELECT",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0,
      "carb": 0.87,
      "kcal": 28
    },
    {
      "category": "Напитки алкогольные",
      "name": "Пиво, светлое, MICHELOB ULTRA",
      "num": 100,
      "ed": "г",
      "prot": 0.17,
      "fats": 0,
      "carb": 0.73,
      "kcal": 27
    },
    {
      "category": "Напитки алкогольные",
      "name": "Пинаколада, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 7.6,
      "carb": 27.5,
      "kcal": 237
    },
    {
      "category": "Напитки алкогольные",
      "name": "Пинаколада, приготовленная по рецепту",
      "num": 100,
      "ed": "г",
      "prot": 0.42,
      "fats": 1.88,
      "carb": 22.36,
      "kcal": 174
    },
    {
      "category": "Напитки алкогольные",
      "name": "Ром, дистиллированный, 80 градусов (40 проц. спирта)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 231
    },
    {
      "category": "Напитки алкогольные",
      "name": "Саке, рисовая водка",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0,
      "carb": 5,
      "kcal": 134
    },
    {
      "category": "Напитки алкогольные",
      "name": "Текила Санрайз, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.1,
      "carb": 11.3,
      "kcal": 110
    },
    {
      "category": "Напитки",
      "name": "Абрикосовый газированный коктейль",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.8,
      "carb": 6.6,
      "kcal": 36.4
    },
    {
      "category": "Напитки",
      "name": "Абрикосовый гоголь-моголь",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 2.8,
      "carb": 12.9,
      "kcal": 85.5
    },
    {
      "category": "Напитки",
      "name": "Абрикосовый десертный напиток",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.04,
      "carb": 22.5,
      "kcal": 86.1
    },
    {
      "category": "Напитки",
      "name": "Абрикосовый коктейль с поплавком",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 2.7,
      "carb": 9.4,
      "kcal": 70.8
    },
    {
      "category": "Напитки",
      "name": "Апельсиновое молоко",
      "num": 100,
      "ed": "г",
      "prot": 3.03,
      "fats": 2.52,
      "carb": 10.69,
      "kcal": 78.26
    },
    {
      "category": "Напитки",
      "name": "Апельсиновый компот",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.05,
      "carb": 14.9,
      "kcal": 57.2
    },
    {
      "category": "Напитки",
      "name": "Бурятский чай",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 9.3,
      "carb": 2.1,
      "kcal": 94
    },
    {
      "category": "Напитки",
      "name": "Горячий абрикосовый напиток",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 2.6,
      "carb": 5.6,
      "kcal": 53.7
    },
    {
      "category": "Напитки",
      "name": "Какао с молоком",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 2.9,
      "carb": 17.2,
      "kcal": 102.8
    },
    {
      "category": "Напитки",
      "name": "Какао с молоком сгущенным",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 2.4,
      "carb": 15,
      "kcal": 86.6
    },
    {
      "category": "Напитки",
      "name": "Квас из ревеня",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.04,
      "carb": 8.8,
      "kcal": 34
    },
    {
      "category": "Напитки",
      "name": "Квас клюквенный",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.03,
      "carb": 10.6,
      "kcal": 40.4
    },
    {
      "category": "Напитки",
      "name": "Квас по-тобольски",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.1,
      "carb": 8.6,
      "kcal": 35.8
    },
    {
      "category": "Напитки",
      "name": "Квас хлебный из экстракта",
      "num": 100,
      "ed": "г",
      "prot": 0.04,
      "fats": 0.01,
      "carb": 1.1,
      "kcal": 4.3
    },
    {
      "category": "Напитки",
      "name": "Квас яблочный",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.09,
      "carb": 9.4,
      "kcal": 36.7
    },
    {
      "category": "Напитки",
      "name": "Кефир с ревенем",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 2.3,
      "carb": 6.8,
      "kcal": 55
    },
    {
      "category": "Напитки",
      "name": "Кефир, ацидофилин, простокваша, ряженка",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 3.2,
      "carb": 4.1,
      "kcal": 55.9
    },
    {
      "category": "Напитки",
      "name": "Кисель апельсиновый",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 2.1,
      "carb": 18,
      "kcal": 97.8
    },
    {
      "category": "Напитки",
      "name": "Кисель брусничный",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 0.05,
      "carb": 19.9,
      "kcal": 75.2
    },
    {
      "category": "Напитки",
      "name": "Кисель из абрикосов",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.01,
      "carb": 14.2,
      "kcal": 53.7
    },
    {
      "category": "Напитки",
      "name": "Кисель из земляники",
      "num": 100,
      "ed": "г",
      "prot": 0.08,
      "fats": 0.04,
      "carb": 13.5,
      "kcal": 51.1
    },
    {
      "category": "Напитки",
      "name": "Кисель из клюквы (густой)",
      "num": 100,
      "ed": "г",
      "prot": 0.05,
      "fats": 0.02,
      "carb": 14.7,
      "kcal": 55.4
    },
    {
      "category": "Напитки",
      "name": "Кисель из концентрата на плодовых или ягодных экстрактах",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 7,
      "kcal": 26.3
    },
    {
      "category": "Напитки",
      "name": "Кисель из овсяных хлопьев",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 7.5,
      "carb": 12.6,
      "kcal": 130.6
    },
    {
      "category": "Напитки",
      "name": "Кисель из плодов и ягод свежих",
      "num": 100,
      "ed": "г",
      "prot": 0.06,
      "fats": 0.02,
      "carb": 14.6,
      "kcal": 55.2
    },
    {
      "category": "Напитки",
      "name": "Кисель из яблок (густой)",
      "num": 100,
      "ed": "г",
      "prot": 0.09,
      "fats": 0.08,
      "carb": 16.3,
      "kcal": 62.1
    },
    {
      "category": "Напитки",
      "name": "Кисель молочный",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 1,
      "carb": 5.5,
      "kcal": 33.5
    },
    {
      "category": "Напитки",
      "name": "Кисель молочный (густой)",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 3.3,
      "carb": 4.9,
      "kcal": 60.5
    },
    {
      "category": "Напитки",
      "name": "Кисель морковный",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.02,
      "carb": 12.8,
      "kcal": 49.3
    },
    {
      "category": "Напитки",
      "name": "Коктейль \"Юпитер",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 4.7,
      "carb": 8.1,
      "kcal": 82.5
    },
    {
      "category": "Напитки",
      "name": "Коктейль молочный",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 4.3,
      "carb": 12.5,
      "kcal": 96.6
    },
    {
      "category": "Напитки",
      "name": "Коктейль с креветками",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 4.5,
      "carb": 1.2,
      "kcal": 57.5
    },
    {
      "category": "Напитки",
      "name": "Компот из абрикосов",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.02,
      "carb": 12.7,
      "kcal": 48.4
    },
    {
      "category": "Напитки",
      "name": "Компот из айвы",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.1,
      "carb": 18.9,
      "kcal": 72.4
    },
    {
      "category": "Напитки",
      "name": "Компот из барбариса",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 29.8,
      "kcal": 111.7
    },
    {
      "category": "Напитки",
      "name": "Компот из вишни",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.08,
      "carb": 13.7,
      "kcal": 53.5
    },
    {
      "category": "Напитки",
      "name": "Компот из моркови",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.02,
      "carb": 8.8,
      "kcal": 34.1
    },
    {
      "category": "Напитки",
      "name": "Компот из плодов консервированных 2",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.07,
      "carb": 10.5,
      "kcal": 41.3
    },
    {
      "category": "Напитки",
      "name": "Компот из свежих плодов",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.1,
      "carb": 15.3,
      "kcal": 59.1
    },
    {
      "category": "Напитки",
      "name": "Компот из свеклы",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.07,
      "carb": 11.8,
      "kcal": 49.2
    },
    {
      "category": "Напитки",
      "name": "Компот из смеси сухофруктов",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0,
      "carb": 14.5,
      "kcal": 55.6
    },
    {
      "category": "Напитки",
      "name": "Компот из тыквы и ревеня",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.03,
      "carb": 9.4,
      "kcal": 36.5
    },
    {
      "category": "Напитки",
      "name": "Компот из черники",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.2,
      "carb": 12,
      "kcal": 48.5
    },
    {
      "category": "Напитки",
      "name": "Компот из яблок и слив или из яблок и алычи",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.1,
      "carb": 17.3,
      "kcal": 66.6
    },
    {
      "category": "Напитки",
      "name": "Костяничный кисель",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 10,
      "kcal": 37.5
    },
    {
      "category": "Напитки",
      "name": "Кофе на молоке",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 1.5,
      "carb": 12.1,
      "kcal": 64.1
    },
    {
      "category": "Напитки",
      "name": "Кофе на молоке по-варшавски",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 3,
      "carb": 10.2,
      "kcal": 72.5
    },
    {
      "category": "Напитки",
      "name": "Кофе на молоке сгущенном",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 2.4,
      "carb": 59.5,
      "kcal": 254.3
    },
    {
      "category": "Напитки",
      "name": "Кофе по-восточному",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 1.2,
      "carb": 12.5,
      "kcal": 61.7
    },
    {
      "category": "Напитки",
      "name": "Кофе черный 1-ый вариант (для кофеварки типа \"Экспресс",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 14.5,
      "carb": 4.1,
      "kcal": 202.6
    },
    {
      "category": "Напитки",
      "name": "Кофе черный 2-ой вариант",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.8,
      "carb": 0.2,
      "kcal": 10.7
    },
    {
      "category": "Напитки",
      "name": "Кофе черный с мороженым (глясе)",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 4.1,
      "carb": 17.9,
      "kcal": 111.7
    },
    {
      "category": "Напитки",
      "name": "Кофейный холодный напиток",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 10.9,
      "carb": 7.1,
      "kcal": 131.9
    },
    {
      "category": "Напитки",
      "name": "Креольский напиток",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Напитки",
      "name": "Крыжовник с кефиром",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 4.7,
      "carb": 6.6,
      "kcal": 79.5
    },
    {
      "category": "Напитки",
      "name": "Лимонный кисель",
      "num": 100,
      "ed": "г",
      "prot": 0.06,
      "fats": 0.01,
      "carb": 16,
      "kcal": 60.1
    },
    {
      "category": "Напитки",
      "name": "Медовуха \"Зауральская",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.2,
      "carb": 15.6,
      "kcal": 64.5
    },
    {
      "category": "Напитки",
      "name": "Молоко кипяченое",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 3.3,
      "carb": 4.9,
      "kcal": 60.5
    },
    {
      "category": "Напитки",
      "name": "Молочно-абрикосовый коктейль",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 2.8,
      "carb": 7,
      "kcal": 62
    },
    {
      "category": "Напитки",
      "name": "Молочный кисель из моркови",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 1.9,
      "carb": 9.5,
      "kcal": 60.8
    },
    {
      "category": "Напитки",
      "name": "Молочный напиток с абрикосами",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 6.3,
      "carb": 16.2,
      "kcal": 125
    },
    {
      "category": "Напитки",
      "name": "Морс брусничный",
      "num": 100,
      "ed": "г",
      "prot": 0.06,
      "fats": 0.04,
      "carb": 10.9,
      "kcal": 41.4
    },
    {
      "category": "Напитки",
      "name": "Напиток \"Лесная быль",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 1.4,
      "carb": 12.8,
      "kcal": 67.6
    },
    {
      "category": "Напитки",
      "name": "Напиток \"Петровский",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.02,
      "carb": 3.7,
      "kcal": 14.9
    },
    {
      "category": "Напитки",
      "name": "Напиток \"Фанта",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.01,
      "carb": 7.2,
      "kcal": 27.6
    },
    {
      "category": "Напитки",
      "name": "Напиток апельсиновый",
      "num": 100,
      "ed": "г",
      "prot": 0.03,
      "fats": 0.01,
      "carb": 11.4,
      "kcal": 43
    },
    {
      "category": "Напитки",
      "name": "Напиток апельсиновый или лимонный",
      "num": 100,
      "ed": "г",
      "prot": 0.08,
      "fats": 0.02,
      "carb": 11,
      "kcal": 41.7
    },
    {
      "category": "Напитки",
      "name": "Напиток из айвы со сливками",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.9,
      "carb": 7.8,
      "kcal": 37.7
    },
    {
      "category": "Напитки",
      "name": "Напиток из айвы со сметаной",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 2.3,
      "carb": 3,
      "kcal": 32.7
    },
    {
      "category": "Напитки",
      "name": "Напиток из боярышника",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 8,
      "kcal": 30
    },
    {
      "category": "Напитки",
      "name": "Напиток из боярышника с овсяным отваром",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.5,
      "carb": 9.3,
      "kcal": 42.4
    },
    {
      "category": "Напитки",
      "name": "Напиток из брусники",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.2,
      "carb": 20.5,
      "kcal": 79.6
    },
    {
      "category": "Напитки",
      "name": "Напиток из варенья",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 5.2,
      "kcal": 19.4
    },
    {
      "category": "Напитки",
      "name": "Напиток из вишни с изюмом",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.5,
      "carb": 10.4,
      "kcal": 46.1
    },
    {
      "category": "Напитки",
      "name": "Напиток из кураги",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.02,
      "carb": 12.1,
      "kcal": 47.4
    },
    {
      "category": "Напитки",
      "name": "Напиток из сиропа",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Напитки",
      "name": "Напиток из тыквы",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.02,
      "carb": 10.3,
      "kcal": 39.7
    },
    {
      "category": "Напитки",
      "name": "Напиток клюквенный",
      "num": 100,
      "ed": "г",
      "prot": 0.05,
      "fats": 0.02,
      "carb": 10.6,
      "kcal": 40.3
    },
    {
      "category": "Напитки",
      "name": "Напиток Рябинушка",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.05,
      "carb": 10.4,
      "kcal": 41.1
    },
    {
      "category": "Напитки",
      "name": "Напиток яблочный",
      "num": 100,
      "ed": "г",
      "prot": 0.05,
      "fats": 0.05,
      "carb": 11.1,
      "kcal": 42.1
    },
    {
      "category": "Напитки",
      "name": "Напиток яблочный с медом",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.1,
      "carb": 18.3,
      "kcal": 70.7
    },
    {
      "category": "Напитки",
      "name": "Настой барбарисовый",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 47.7,
      "kcal": 178.7
    },
    {
      "category": "Напитки",
      "name": "Ногайский чай (карачаево-черкесский национальный напиток)",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 9.2,
      "carb": 3.3,
      "kcal": 105.4
    },
    {
      "category": "Напитки",
      "name": "Отвар из шиповника",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.1,
      "carb": 4.4,
      "kcal": 18.8
    },
    {
      "category": "Напитки",
      "name": "Пинемень куслят (кисель овсяный - мордовское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 0.8,
      "carb": 11.1,
      "kcal": 54.9
    },
    {
      "category": "Напитки",
      "name": "Сбитень",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.7,
      "carb": 13.5,
      "kcal": 58.1
    },
    {
      "category": "Напитки",
      "name": "Сбитень по Новониколаевски",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.01,
      "carb": 18.2,
      "kcal": 68.7
    },
    {
      "category": "Напитки",
      "name": "Студенческий напиток",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.03,
      "carb": 2.3,
      "kcal": 13.9
    },
    {
      "category": "Напитки",
      "name": "Тыквенный кисель",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 5,
      "carb": 13,
      "kcal": 101.5
    },
    {
      "category": "Напитки",
      "name": "Хлебный квас",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0,
      "carb": 5.2,
      "kcal": 27
    },
    {
      "category": "Напитки",
      "name": "Чай брусничный",
      "num": 100,
      "ed": "г",
      "prot": 0.02,
      "fats": 0.02,
      "carb": 7,
      "kcal": 26.4
    },
    {
      "category": "Напитки",
      "name": "Чай из душицы",
      "num": 100,
      "ed": "г",
      "prot": 0.01,
      "fats": 0,
      "carb": 7.2,
      "kcal": 27.1
    },
    {
      "category": "Напитки",
      "name": "Чай рябиновый",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.05,
      "carb": 2,
      "kcal": 9.2
    },
    {
      "category": "Напитки",
      "name": "Чай с лимоном",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.05,
      "carb": 10.6,
      "kcal": 41.1
    },
    {
      "category": "Напитки",
      "name": "Чай с молоком или сливками",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.8,
      "carb": 11.3,
      "kcal": 52.9
    },
    {
      "category": "Напитки",
      "name": "Чай с сахаром, вареньем, джемом, медом, повидлом",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.05,
      "carb": 10.8,
      "kcal": 41.7
    },
    {
      "category": "Напитки",
      "name": "Чай с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.2,
      "carb": 3.7,
      "kcal": 17.2
    },
    {
      "category": "Напитки",
      "name": "Чай фруктовый с абрикосами",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 0.4,
      "carb": 39.4,
      "kcal": 169.8
    },
    {
      "category": "Напитки",
      "name": "Черника с молоком",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 2.3,
      "carb": 8.2,
      "kcal": 60
    },
    {
      "category": "Напитки",
      "name": "Яблочный пунш",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.3,
      "carb": 19.1,
      "kcal": 75
    },
    {
      "category": "Напитки",
      "name": "Ягодная наливка",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.4,
      "carb": 31.6,
      "kcal": 124.1
    },
    {
      "category": "Соки",
      "name": "Абрикосовый нектар, консервированный без добавления аскорбиновой кислоты",
      "num": 100,
      "ed": "г",
      "prot": 0.17,
      "fats": 0.45,
      "carb": 13.53,
      "kcal": 56
    },
    {
      "category": "Соки",
      "name": "Абрикосы в кожуре, консервированные в собственном соку",
      "num": 100,
      "ed": "г",
      "prot": 0.63,
      "fats": 0.04,
      "carb": 10.74,
      "kcal": 48
    },
    {
      "category": "Соки",
      "name": "Ананас, консервированный в собственном соку",
      "num": 100,
      "ed": "г",
      "prot": 0.42,
      "fats": 0.08,
      "carb": 14.9,
      "kcal": 60
    },
    {
      "category": "Соки",
      "name": "Ананасовый сок, замороженный концентрат, неподслащенный, неразбавленный",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 0.1,
      "carb": 43.6,
      "kcal": 179
    },
    {
      "category": "Соки",
      "name": "Ананасовый сок, замороженный концентрат, неподслащенный, разбавленный водой 1 к 3",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.03,
      "carb": 12.47,
      "kcal": 51
    },
    {
      "category": "Соки",
      "name": "Ананасовый сок, консервированный, неподслащенный, без добавления аскорбиновой кислоты",
      "num": 100,
      "ed": "г",
      "prot": 0.36,
      "fats": 0.12,
      "carb": 12.67,
      "kcal": 53
    },
    {
      "category": "Соки",
      "name": "Ананасовый сок, консервированный, неподслащенный, с добавлением аскорбиновой кислоты",
      "num": 100,
      "ed": "г",
      "prot": 0.36,
      "fats": 0.12,
      "carb": 12.67,
      "kcal": 53
    },
    {
      "category": "Соки",
      "name": "Апельсиново-ананасовый сок",
      "num": 100,
      "ed": "г",
      "prot": 0.41,
      "fats": 0.08,
      "carb": 12,
      "kcal": 51
    },
    {
      "category": "Соки",
      "name": "Апельсиново-грейпфрутовый сок, консервированный, неподслащенный",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.1,
      "carb": 10.18,
      "kcal": 43
    },
    {
      "category": "Соки",
      "name": "Апельсиновый сок из концентрата, обогащённый кальцием",
      "num": 100,
      "ed": "г",
      "prot": 0.68,
      "fats": 0.12,
      "carb": 10.97,
      "kcal": 47
    },
    {
      "category": "Соки",
      "name": "Апельсиновый сок, замороженный концентрат, неподслащенный, неразбавленный",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 0.25,
      "carb": 34.19,
      "kcal": 148
    },
    {
      "category": "Соки",
      "name": "Апельсиновый сок, замороженный концентрат, неподслащенный, разбавленный водой 1 к 3",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.06,
      "carb": 8.6,
      "kcal": 37
    },
    {
      "category": "Соки",
      "name": "Апельсиновый сок, консервированный, неподслащенный",
      "num": 100,
      "ed": "г",
      "prot": 0.68,
      "fats": 0.15,
      "carb": 10.71,
      "kcal": 47
    },
    {
      "category": "Соки",
      "name": "Апельсиновый сок, необработанный",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.2,
      "carb": 10.2,
      "kcal": 45
    },
    {
      "category": "Соки",
      "name": "Апельсиновый сок, охлажденный, полученный из концентрата",
      "num": 100,
      "ed": "г",
      "prot": 0.68,
      "fats": 0.12,
      "carb": 11.24,
      "kcal": 49
    },
    {
      "category": "Соки",
      "name": "Апельсиновый сок, охлажденный, полученный из концентрата, обогащенный кальцием и витамином Д",
      "num": 100,
      "ed": "г",
      "prot": 0.68,
      "fats": 0.12,
      "carb": 10.97,
      "kcal": 47
    },
    {
      "category": "Соки",
      "name": "Виноградно-яблочный сок, с добавлением аскорбиновой кислоты",
      "num": 100,
      "ed": "г",
      "prot": 0.16,
      "fats": 0.12,
      "carb": 12.26,
      "kcal": 50
    },
    {
      "category": "Соки",
      "name": "Виноградно-яблочный сок, с добавлением аскорбиновой кислоты и кальция",
      "num": 100,
      "ed": "г",
      "prot": 0.17,
      "fats": 0.12,
      "carb": 12.76,
      "kcal": 52
    },
    {
      "category": "Соки",
      "name": "Виноградный сок, консервированный или в бутылках, неподслащенный, с добавлением аскорбиновой кислоты",
      "num": 100,
      "ed": "г",
      "prot": 0.37,
      "fats": 0.13,
      "carb": 14.57,
      "kcal": 60
    },
    {
      "category": "Соки",
      "name": "Гранатовый сок, необработанный",
      "num": 100,
      "ed": "г",
      "prot": 0.15,
      "fats": 0.29,
      "carb": 13.03,
      "kcal": 54
    },
    {
      "category": "Соки",
      "name": "Грейпфрутовый сок, белый, замороженный концентрат, неподслащенный, неразбавленный",
      "num": 100,
      "ed": "г",
      "prot": 1.97,
      "fats": 0.48,
      "carb": 34.16,
      "kcal": 146
    },
    {
      "category": "Соки",
      "name": "Грейпфрутовый сок, белый, замороженный концентрат, неподслащенный, разбавленный водой 1 к 3",
      "num": 100,
      "ed": "г",
      "prot": 0.55,
      "fats": 0.13,
      "carb": 9.63,
      "kcal": 41
    },
    {
      "category": "Соки",
      "name": "Грейпфрутовый сок, белый, консервированный, неподслащенный",
      "num": 100,
      "ed": "г",
      "prot": 0.55,
      "fats": 0.66,
      "carb": 6.94,
      "kcal": 37
    },
    {
      "category": "Соки",
      "name": "Грейпфрутовый сок, белый, консервированный, подслащенный",
      "num": 100,
      "ed": "г",
      "prot": 0.58,
      "fats": 0.09,
      "carb": 11.03,
      "kcal": 46
    },
    {
      "category": "Соки",
      "name": "Грейпфрутовый сок, белый, необработанный",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.1,
      "carb": 9.1,
      "kcal": 39
    },
    {
      "category": "Соки",
      "name": "Грейпфрутовый сок, консервированный или в банках, неподслащенный, с добавлением аскорбиновой кислоты",
      "num": 100,
      "ed": "г",
      "prot": 0.37,
      "fats": 0.13,
      "carb": 14.57,
      "kcal": 60
    },
    {
      "category": "Соки",
      "name": "Грейпфрутовый сок, розовый, необработанный",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.1,
      "carb": 9.2,
      "kcal": 39
    },
    {
      "category": "Соки",
      "name": "Грушевый нектар, консервированный, без добавления аскорбиновой кослоты",
      "num": 100,
      "ed": "г",
      "prot": 0.11,
      "fats": 0.01,
      "carb": 15.16,
      "kcal": 60
    },
    {
      "category": "Соки",
      "name": "Грушевый нектар, консервированный, с добавлением аскорбиновой кослоты",
      "num": 100,
      "ed": "г",
      "prot": 0.11,
      "fats": 0.01,
      "carb": 15.16,
      "kcal": 60
    },
    {
      "category": "Соки",
      "name": "Клюквенный сок, неподслащенный",
      "num": 100,
      "ed": "г",
      "prot": 0.39,
      "fats": 0.13,
      "carb": 12.1,
      "kcal": 46
    },
    {
      "category": "Соки",
      "name": "Лаймовый сок, консервированный или в бутылках, неподслащенный",
      "num": 100,
      "ed": "г",
      "prot": 0.25,
      "fats": 0.23,
      "carb": 6.29,
      "kcal": 21
    },
    {
      "category": "Соки",
      "name": "Лаймовый сок, необработанный",
      "num": 100,
      "ed": "г",
      "prot": 0.42,
      "fats": 0.07,
      "carb": 8.02,
      "kcal": 25
    },
    {
      "category": "Соки",
      "name": "Лимонный сок, консервированный или в бутылках",
      "num": 100,
      "ed": "г",
      "prot": 0.45,
      "fats": 0.07,
      "carb": 4.92,
      "kcal": 17
    },
    {
      "category": "Соки",
      "name": "Лимонный сок, необработанный",
      "num": 100,
      "ed": "г",
      "prot": 0.35,
      "fats": 0.24,
      "carb": 6.6,
      "kcal": 22
    },
    {
      "category": "Соки",
      "name": "Мандариновый сок, необработанный",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.2,
      "carb": 9.9,
      "kcal": 43
    },
    {
      "category": "Соки",
      "name": "Морковный сок, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0.95,
      "fats": 0.15,
      "carb": 8.48,
      "kcal": 40
    },
    {
      "category": "Соки",
      "name": "Нектар гуавы, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0.09,
      "fats": 0.06,
      "carb": 15.25,
      "kcal": 63
    },
    {
      "category": "Соки",
      "name": "Нектар гуанабаны, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0.11,
      "fats": 0.17,
      "carb": 14.83,
      "kcal": 59
    },
    {
      "category": "Соки",
      "name": "Нектар манго, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0.11,
      "fats": 0.06,
      "carb": 12.82,
      "kcal": 51
    },
    {
      "category": "Соки",
      "name": "Нектар папайи, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0.17,
      "fats": 0.15,
      "carb": 13.91,
      "kcal": 57
    },
    {
      "category": "Соки",
      "name": "Нектар тамаринда, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0.09,
      "fats": 0.12,
      "carb": 14.23,
      "kcal": 57
    },
    {
      "category": "Соки",
      "name": "Персиковый нектар, консервированный, без добавления аскорбиновой кослоты",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.57,
      "carb": 11.51,
      "kcal": 49
    },
    {
      "category": "Соки",
      "name": "Персиковый нектар, консервированный, с добавлением аскорбиновой кослоты",
      "num": 100,
      "ed": "г",
      "prot": 0.27,
      "fats": 0.02,
      "carb": 13.92,
      "kcal": 54
    },
    {
      "category": "Соки",
      "name": "Сок ацеролы, необработаный",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.3,
      "carb": 4.5,
      "kcal": 23
    },
    {
      "category": "Соки",
      "name": "Сок ежевики, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.6,
      "carb": 7.7,
      "kcal": 38
    },
    {
      "category": "Соки",
      "name": "Сок из папайи лавролистной, необработанный",
      "num": 100,
      "ed": "г",
      "prot": 0.67,
      "fats": 0.18,
      "carb": 14.25,
      "kcal": 60
    },
    {
      "category": "Соки",
      "name": "Сок из папайи съедобной, необработанный",
      "num": 100,
      "ed": "г",
      "prot": 0.39,
      "fats": 0.05,
      "carb": 13.4,
      "kcal": 51
    },
    {
      "category": "Соки",
      "name": "Сок из чернослива, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0.61,
      "fats": 0.03,
      "carb": 16.45,
      "kcal": 71
    },
    {
      "category": "Соки",
      "name": "Сок мультиовощной, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0.93,
      "fats": 0.31,
      "carb": 3.37,
      "kcal": 22
    },
    {
      "category": "Соки",
      "name": "Томатный и овощной сок, с пониженым содержанием соли",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.1,
      "carb": 3.79,
      "kcal": 22
    },
    {
      "category": "Соки",
      "name": "Томатный сок без соли, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0.85,
      "fats": 0.29,
      "carb": 3.13,
      "kcal": 17
    },
    {
      "category": "Соки",
      "name": "Томатный сок с солью, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0.85,
      "fats": 0.29,
      "carb": 3.13,
      "kcal": 17
    },
    {
      "category": "Соки",
      "name": "Яблочный сок, замороженный концентрат, неподслащенный, неразбавленный, с добавлением аскорбиновой кислоты",
      "num": 100,
      "ed": "г",
      "prot": 0.51,
      "fats": 0.37,
      "carb": 41,
      "kcal": 166
    },
    {
      "category": "Соки",
      "name": "Яблочный сок, замороженный концентрат, неподслащенный, разбавленный водой 1 к 3, с добавлением аскорбиновой кислоты",
      "num": 100,
      "ed": "г",
      "prot": 0.14,
      "fats": 0.1,
      "carb": 11.44,
      "kcal": 47
    },
    {
      "category": "Соки",
      "name": "Яблочный сок, замороженный концетрат, неподслащенный, неразбавленый, без добавления аскорбиновой кислоты",
      "num": 100,
      "ed": "г",
      "prot": 0.51,
      "fats": 0.37,
      "carb": 40.6,
      "kcal": 166
    },
    {
      "category": "Соки",
      "name": "Яблочный сок, замороженный концетрат, неподслащенный, разбавленый водой 1 к 3, без добавления аскорбиновой кислоты",
      "num": 100,
      "ed": "г",
      "prot": 0.14,
      "fats": 0.1,
      "carb": 11.44,
      "kcal": 47
    },
    {
      "category": "Соки",
      "name": "Яблочный сок, консервированный или в бутылках, неподслащенный, без добавления аскорбиновой кислоты",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.13,
      "carb": 11.1,
      "kcal": 46
    },
    {
      "category": "Соки",
      "name": "Яблочный сок, консервированный или в бутылках, неподслащенный, с добавлением аскорбиновой кислоты",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.13,
      "carb": 11.1,
      "kcal": 46
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Oscar Mayer (Оскар Майер), ветчина, медовая, с добавлением воды",
      "num": 100,
      "ed": "г",
      "prot": 16.7,
      "fats": 3.5,
      "carb": 3.1,
      "kcal": 111
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Боквурст, (кнакер, варёно-копчёная сарделька), свинина, телятина, сырая",
      "num": 100,
      "ed": "г",
      "prot": 14.03,
      "fats": 25.87,
      "carb": 1.95,
      "kcal": 301
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Болонская колбаса, говядина",
      "num": 100,
      "ed": "г",
      "prot": 10.91,
      "fats": 26.13,
      "carb": 4.29,
      "kcal": 299
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Болонская колбаса, говядина и свинина",
      "num": 100,
      "ed": "г",
      "prot": 15.2,
      "fats": 24.59,
      "carb": 5.49,
      "kcal": 308
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Болонская колбаса, говядина и свинина, с низким содерж. жира, 19% жира",
      "num": 100,
      "ed": "г",
      "prot": 11.5,
      "fats": 19.3,
      "carb": 2.6,
      "kcal": 230
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Болонская колбаса, говядина, с низким содерж. жира, 15% жира",
      "num": 100,
      "ed": "г",
      "prot": 11.8,
      "fats": 14.8,
      "carb": 5.2,
      "kcal": 204
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Болонская колбаса, индейка",
      "num": 100,
      "ed": "г",
      "prot": 11.42,
      "fats": 16.05,
      "carb": 4.18,
      "kcal": 209
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Болонская колбаса, курица, индейка, свинина",
      "num": 100,
      "ed": "г",
      "prot": 9.88,
      "fats": 26.18,
      "carb": 5.65,
      "kcal": 298
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Болонская колбаса, курица, свинина",
      "num": 100,
      "ed": "г",
      "prot": 10.31,
      "fats": 30.61,
      "carb": 4.19,
      "kcal": 336
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Болонская колбаса, курица, свинина, говядина",
      "num": 100,
      "ed": "г",
      "prot": 11.33,
      "fats": 22.73,
      "carb": 5.61,
      "kcal": 272
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Болонская колбаса, свинина",
      "num": 100,
      "ed": "г",
      "prot": 15.3,
      "fats": 19.87,
      "carb": 0.73,
      "kcal": 247
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Болонская колбаса, свинина и индейка, легкая, 16% жира",
      "num": 100,
      "ed": "г",
      "prot": 13.06,
      "fats": 16.06,
      "carb": 3.45,
      "kcal": 211
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Болонская колбаса, свинина, индейка, говядина",
      "num": 100,
      "ed": "г",
      "prot": 11.56,
      "fats": 29.25,
      "carb": 6.66,
      "kcal": 336
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Братвурст, сарделька, из говядины и свинины",
      "num": 100,
      "ed": "г",
      "prot": 14.3,
      "fats": 27.8,
      "carb": 2.98,
      "kcal": 323
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Братвурст, сарделька, из говядины и свинины, копченая",
      "num": 100,
      "ed": "г",
      "prot": 12.2,
      "fats": 26.34,
      "carb": 2,
      "kcal": 297
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Братвурст, сарделька, из курицы, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 19.44,
      "fats": 10.35,
      "carb": 0,
      "kcal": 176
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Братвурст, сарделька, из свинины, говядины и индейки, легкая, копченая (14% жира)",
      "num": 100,
      "ed": "г",
      "prot": 14.45,
      "fats": 13.53,
      "carb": 1.62,
      "kcal": 186
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Братвурст, сарделька, из свинины, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 13.72,
      "fats": 29.18,
      "carb": 2.85,
      "kcal": 333
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Братвурст, сарделька, из телятины, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 13.99,
      "fats": 31.7,
      "carb": 0,
      "kcal": 341
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Ветчина в форме",
      "num": 100,
      "ed": "г",
      "prot": 22.6,
      "fats": 20.9,
      "carb": 0,
      "kcal": 279
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Ветчина особая",
      "num": 100,
      "ed": "г",
      "prot": 17.6,
      "fats": 6.2,
      "carb": 0,
      "kcal": 126
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Ветчина, медовая, копчено-вареная",
      "num": 100,
      "ed": "г",
      "prot": 17.93,
      "fats": 2.37,
      "carb": 7.27,
      "kcal": 122
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Ветчина, нарезанная ломтиками, сверх постная",
      "num": 100,
      "ed": "г",
      "prot": 16.85,
      "fats": 4.04,
      "carb": 0.7,
      "kcal": 107
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Ветчина, рубленая",
      "num": 100,
      "ed": "г",
      "prot": 16.28,
      "fats": 20.68,
      "carb": 1.84,
      "kcal": 263
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Ветчина, рубленная, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 16.06,
      "fats": 18.83,
      "carb": 0.26,
      "kcal": 239
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Ветчина, рубленная, неконсервированная",
      "num": 100,
      "ed": "г",
      "prot": 16.5,
      "fats": 16.7,
      "carb": 0,
      "kcal": 221
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Говядина, солонина, буханка, заливное",
      "num": 100,
      "ed": "г",
      "prot": 22.9,
      "fats": 6.1,
      "carb": 0,
      "kcal": 153
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Говядина, солонина, колбаска, приготовленная, копченая",
      "num": 100,
      "ed": "г",
      "prot": 14.11,
      "fats": 26.91,
      "carb": 2.42,
      "kcal": 312
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Говядина, солонина, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 27.1,
      "fats": 14.93,
      "carb": 0,
      "kcal": 250
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Говядина, солонина, копченая, нарубленная",
      "num": 100,
      "ed": "г",
      "prot": 20.19,
      "fats": 4.42,
      "carb": 1.86,
      "kcal": 133
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Говядина, солонина, мясо для ланча, заливное",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 3.3,
      "carb": 0,
      "kcal": 111
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Говядина, солонина, Пастрома",
      "num": 100,
      "ed": "г",
      "prot": 21.8,
      "fats": 5.82,
      "carb": 0.36,
      "kcal": 147
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Говядина, солонина, сушеная",
      "num": 100,
      "ed": "г",
      "prot": 31.1,
      "fats": 1.94,
      "carb": 2.76,
      "kcal": 153
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Говядина, сосиски, заранее приготовленные",
      "num": 100,
      "ed": "г",
      "prot": 15.5,
      "fats": 37.57,
      "carb": 0.03,
      "kcal": 405
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Говядина, сосиски, свежие, приготовленные",
      "num": 100,
      "ed": "г",
      "prot": 18.21,
      "fats": 27.98,
      "carb": 0.35,
      "kcal": 332
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Грудинка копчено-запеченная (свинина)",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 52.7,
      "carb": 0,
      "kcal": 514
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Грудинка сырокопченая (свинина)",
      "num": 100,
      "ed": "г",
      "prot": 8.9,
      "fats": 63.3,
      "carb": 0,
      "kcal": 605
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "гусь, Паштет, из печени, копченый, консерв.",
      "num": 100,
      "ed": "г",
      "prot": 11.4,
      "fats": 43.84,
      "carb": 4.67,
      "kcal": 462
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Зельц, из свинины",
      "num": 100,
      "ed": "г",
      "prot": 13.83,
      "fats": 10.9,
      "carb": 0,
      "kcal": 157
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса вареная говяжья",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 11.7,
      "carb": 0.2,
      "kcal": 165
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса вареная для завтрака",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 13.9,
      "carb": 2.4,
      "kcal": 187
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса вареная русская",
      "num": 100,
      "ed": "г",
      "prot": 11.5,
      "fats": 27.9,
      "carb": 1.7,
      "kcal": 302
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса вареная, диабетическая",
      "num": 100,
      "ed": "г",
      "prot": 12.1,
      "fats": 22.8,
      "carb": 0,
      "kcal": 254
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса вареная, диетическая",
      "num": 100,
      "ed": "г",
      "prot": 12.1,
      "fats": 13.5,
      "carb": 0,
      "kcal": 170
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса вареная, докторская",
      "num": 100,
      "ed": "г",
      "prot": 12.8,
      "fats": 22.2,
      "carb": 1.5,
      "kcal": 257
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса вареная, зеленоградская (с мясом утки)",
      "num": 100,
      "ed": "г",
      "prot": 17.2,
      "fats": 12.1,
      "carb": 2.2,
      "kcal": 187
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса вареная, любительская",
      "num": 100,
      "ed": "г",
      "prot": 12.2,
      "fats": 28,
      "carb": 0.1,
      "kcal": 301
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса вареная, любительская свиная",
      "num": 100,
      "ed": "г",
      "prot": 12.5,
      "fats": 29.1,
      "carb": 0,
      "kcal": 312
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса вареная, молочная",
      "num": 100,
      "ed": "г",
      "prot": 11.7,
      "fats": 22.8,
      "carb": 0.2,
      "kcal": 252
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса вареная, отдельная",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 21,
      "carb": 1.7,
      "kcal": 240
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса вареная, подмосковная (с куриным мясом)",
      "num": 100,
      "ed": "г",
      "prot": 17.2,
      "fats": 11.6,
      "carb": 1.7,
      "kcal": 180
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса вареная, свиная",
      "num": 100,
      "ed": "г",
      "prot": 10.8,
      "fats": 25.8,
      "carb": 0.5,
      "kcal": 277
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса вареная, столовая",
      "num": 100,
      "ed": "г",
      "prot": 11.1,
      "fats": 20.2,
      "carb": 1.8,
      "kcal": 234
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса вареная, телячья",
      "num": 100,
      "ed": "г",
      "prot": 13.2,
      "fats": 28.3,
      "carb": 0.3,
      "kcal": 308
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса вареная, чайная",
      "num": 100,
      "ed": "г",
      "prot": 11.7,
      "fats": 18.4,
      "carb": 1.7,
      "kcal": 216
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса варено-копченая московская",
      "num": 100,
      "ed": "г",
      "prot": 19.1,
      "fats": 36.6,
      "carb": 0.2,
      "kcal": 406
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса варено-копченая, любительская",
      "num": 100,
      "ed": "г",
      "prot": 17.2,
      "fats": 39,
      "carb": 0.2,
      "kcal": 420
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса полукопченая одесская",
      "num": 100,
      "ed": "г",
      "prot": 14.8,
      "fats": 38.1,
      "carb": 0.3,
      "kcal": 402
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса полукопченая, армавирская",
      "num": 100,
      "ed": "г",
      "prot": 15.1,
      "fats": 40.1,
      "carb": 0.3,
      "kcal": 423
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса полукопченая, краковская",
      "num": 100,
      "ed": "г",
      "prot": 16.2,
      "fats": 44.6,
      "carb": 0,
      "kcal": 466
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса полукопченая, минская",
      "num": 100,
      "ed": "г",
      "prot": 17.4,
      "fats": 23,
      "carb": 2.7,
      "kcal": 287
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса полукопченая, полтавская",
      "num": 100,
      "ed": "г",
      "prot": 16.4,
      "fats": 39,
      "carb": 0,
      "kcal": 417
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса полукопченая, таллинская",
      "num": 100,
      "ed": "г",
      "prot": 17.1,
      "fats": 33.8,
      "carb": 0.2,
      "kcal": 373
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса полукопченая, украинская",
      "num": 100,
      "ed": "г",
      "prot": 16.5,
      "fats": 34.4,
      "carb": 0,
      "kcal": 376
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса сырокопченая дорожная",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 47.7,
      "carb": 0.4,
      "kcal": 498
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса сырокопченая зернистая",
      "num": 100,
      "ed": "г",
      "prot": 9.9,
      "fats": 62.8,
      "carb": 0.3,
      "kcal": 606
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса сырокопченая олимпийская",
      "num": 100,
      "ed": "г",
      "prot": 21.1,
      "fats": 39.1,
      "carb": 0.4,
      "kcal": 436
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса сырокопченая свиная",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 57,
      "carb": 0.2,
      "kcal": 566
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса сырокопченая, брауншвейгская",
      "num": 100,
      "ed": "г",
      "prot": 27.7,
      "fats": 42.2,
      "carb": 0.2,
      "kcal": 491
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса сырокопченая, любительская",
      "num": 100,
      "ed": "г",
      "prot": 20.9,
      "fats": 47.8,
      "carb": 0,
      "kcal": 514
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса сырокопченая, московская",
      "num": 100,
      "ed": "г",
      "prot": 24.8,
      "fats": 41.5,
      "carb": 0,
      "kcal": 473
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса сырокопченая, столичная",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 43.4,
      "carb": 0,
      "kcal": 487
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса, Берлинская, свинина, говядина",
      "num": 100,
      "ed": "г",
      "prot": 15.27,
      "fats": 17.2,
      "carb": 2.59,
      "kcal": 230
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса, Болонская, говядина, с пониж. содер. натрия",
      "num": 100,
      "ed": "г",
      "prot": 11.7,
      "fats": 28.4,
      "carb": 2,
      "kcal": 310
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса, Брауншвейгская, свинина",
      "num": 100,
      "ed": "г",
      "prot": 14.5,
      "fats": 28.5,
      "carb": 3.1,
      "kcal": 327
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса, из свинины и говядины, с сыром чеддер, копченая",
      "num": 100,
      "ed": "г",
      "prot": 12.89,
      "fats": 25.84,
      "carb": 2.13,
      "kcal": 296
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса, итальянская, свинина, вареная",
      "num": 100,
      "ed": "г",
      "prot": 18.4,
      "fats": 26.4,
      "carb": 1.86,
      "kcal": 324
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса, Итальянская, свинина, сырая",
      "num": 100,
      "ed": "г",
      "prot": 13.9,
      "fats": 24.26,
      "carb": 2.97,
      "kcal": 290
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса, итальянская, сладкая, сосиски или сардельки",
      "num": 100,
      "ed": "г",
      "prot": 16.13,
      "fats": 8.42,
      "carb": 2.1,
      "kcal": 149
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса, Кровяная",
      "num": 100,
      "ed": "г",
      "prot": 14.6,
      "fats": 34.5,
      "carb": 1.29,
      "kcal": 379
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса, Ливерная, свинина",
      "num": 100,
      "ed": "г",
      "prot": 14.1,
      "fats": 28.5,
      "carb": 2.2,
      "kcal": 326
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса, польская, говядина с курицей, острая",
      "num": 100,
      "ed": "г",
      "prot": 17.6,
      "fats": 19.4,
      "carb": 3.6,
      "kcal": 259
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса, польская, из индейки и говядины, копченая",
      "num": 100,
      "ed": "г",
      "prot": 13.1,
      "fats": 17.6,
      "carb": 3.9,
      "kcal": 226
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса, польская, из свинины",
      "num": 100,
      "ed": "г",
      "prot": 14.1,
      "fats": 28.72,
      "carb": 1.63,
      "kcal": 326
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса, польская, из свинины и говядины, копченая",
      "num": 100,
      "ed": "г",
      "prot": 12.07,
      "fats": 26.56,
      "carb": 1.98,
      "kcal": 301
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса, свинина, вареная",
      "num": 100,
      "ed": "г",
      "prot": 19.43,
      "fats": 28.36,
      "carb": 0,
      "kcal": 339
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса, свинина, говядина, вареная",
      "num": 100,
      "ed": "г",
      "prot": 13.8,
      "fats": 36.25,
      "carb": 2.7,
      "kcal": 396
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбаса, свинина, сырая",
      "num": 100,
      "ed": "г",
      "prot": 15.39,
      "fats": 24.8,
      "carb": 0.93,
      "kcal": 288
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Колбасы, копченые сардельки, из свинины и говядины",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 28.73,
      "carb": 2.42,
      "kcal": 320
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Копченые сардельки, из свинины",
      "num": 100,
      "ed": "г",
      "prot": 11.98,
      "fats": 28.23,
      "carb": 0.94,
      "kcal": 309
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Копченые сардельки, из свинины и говядины, …",
      "num": 100,
      "ed": "г",
      "prot": 13.97,
      "fats": 21.43,
      "carb": 3.96,
      "kcal": 268
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Копченые сардельки, из свинины и говядины, с добавлением обезжиренного сухого молока",
      "num": 100,
      "ed": "г",
      "prot": 13.28,
      "fats": 27.61,
      "carb": 1.92,
      "kcal": 313
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Корейка копчено-запеченная (свинина)",
      "num": 100,
      "ed": "г",
      "prot": 10.2,
      "fats": 48.2,
      "carb": 0,
      "kcal": 475
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Корейка сырокопченая (свинина)",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 47.4,
      "carb": 0,
      "kcal": 469
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Куриные грудки, запеченные в духовке, обезжиренные, нарезка",
      "num": 100,
      "ed": "г",
      "prot": 16.79,
      "fats": 0.39,
      "carb": 2.17,
      "kcal": 79
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "курица, Паштет, из печени, консерв.",
      "num": 100,
      "ed": "г",
      "prot": 13.45,
      "fats": 13.1,
      "carb": 6.55,
      "kcal": 201
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Ливанская болонья, говядина",
      "num": 100,
      "ed": "г",
      "prot": 19.03,
      "fats": 10.44,
      "carb": 0.44,
      "kcal": 172
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Мясной хлеб ветчинный",
      "num": 100,
      "ed": "г",
      "prot": 12.9,
      "fats": 21.8,
      "carb": 1.9,
      "kcal": 256
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Мясной хлеб говяжий",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 23.9,
      "carb": 1.4,
      "kcal": 263
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Мясной хлеб отдельный",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 21,
      "carb": 2.1,
      "kcal": 246
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Окорок тамбовский вареный",
      "num": 100,
      "ed": "г",
      "prot": 14.3,
      "fats": 25.6,
      "carb": 0,
      "kcal": 288
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Охотничьи колбаски",
      "num": 100,
      "ed": "г",
      "prot": 25.3,
      "fats": 40,
      "carb": 0.3,
      "kcal": 463
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Палочки из бекона и говядины",
      "num": 100,
      "ed": "г",
      "prot": 29.1,
      "fats": 44.2,
      "carb": 0.8,
      "kcal": 517
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Пастрома, из индейки",
      "num": 100,
      "ed": "г",
      "prot": 16.3,
      "fats": 6.21,
      "carb": 3.24,
      "kcal": 139
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Паштет, из ливерной колбасы",
      "num": 100,
      "ed": "г",
      "prot": 12.38,
      "fats": 25.45,
      "carb": 3.39,
      "kcal": 305
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Паштет, с ароматом трюфелей",
      "num": 100,
      "ed": "г",
      "prot": 11.2,
      "fats": 28.5,
      "carb": 6.3,
      "kcal": 327
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Пепперони (острое салями), свинина, говядина",
      "num": 100,
      "ed": "г",
      "prot": 19.25,
      "fats": 46.28,
      "carb": 1.18,
      "kcal": 504
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Рулет из индейки, белое и темное мясо",
      "num": 100,
      "ed": "г",
      "prot": 18.14,
      "fats": 6.99,
      "carb": 2.12,
      "kcal": 149
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Рулет из индейки, белое мясо",
      "num": 100,
      "ed": "г",
      "prot": 14.81,
      "fats": 3.77,
      "carb": 2.2,
      "kcal": 106
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Рулет из куриных грудок, запеченный в духовке",
      "num": 100,
      "ed": "г",
      "prot": 14.59,
      "fats": 7.65,
      "carb": 1.79,
      "kcal": 134
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Салями, воздушной варки, из говядины",
      "num": 100,
      "ed": "г",
      "prot": 12.6,
      "fats": 22.2,
      "carb": 1.9,
      "kcal": 261
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Салями, воздушной варки, из говядины и свинины",
      "num": 100,
      "ed": "г",
      "prot": 21.85,
      "fats": 25.9,
      "carb": 2.4,
      "kcal": 336
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Салями, воздушной варки, индюшатина",
      "num": 100,
      "ed": "г",
      "prot": 19.2,
      "fats": 9.21,
      "carb": 1.45,
      "kcal": 172
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Салями, из свинины, и говядины, меньше натрия",
      "num": 100,
      "ed": "г",
      "prot": 15.01,
      "fats": 30.5,
      "carb": 15.18,
      "kcal": 396
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Салями, итальянская, свинина",
      "num": 100,
      "ed": "г",
      "prot": 21.7,
      "fats": 37,
      "carb": 1.2,
      "kcal": 425
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Салями, сухая или твердая, свинина",
      "num": 100,
      "ed": "г",
      "prot": 22.58,
      "fats": 33.72,
      "carb": 1.6,
      "kcal": 407
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Салями, сухая или твердая, свинина, говядина",
      "num": 100,
      "ed": "г",
      "prot": 21.07,
      "fats": 31.65,
      "carb": 0.72,
      "kcal": 378
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Сарделька (сосиска), говядина",
      "num": 100,
      "ed": "г",
      "prot": 11.69,
      "fats": 28.1,
      "carb": 2.97,
      "kcal": 315
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Сарделька (сосиска), говядина и свинина",
      "num": 100,
      "ed": "г",
      "prot": 11.53,
      "fats": 27.64,
      "carb": 1.72,
      "kcal": 305
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Сарделька (сосиска), говядина, свинина, индейка, обезжиринная, 1.6% жира",
      "num": 100,
      "ed": "г",
      "prot": 12.5,
      "fats": 1.59,
      "carb": 11.21,
      "kcal": 109
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Сарделька (сосиска), говяжья, разогретая",
      "num": 100,
      "ed": "г",
      "prot": 11.69,
      "fats": 29.36,
      "carb": 2.66,
      "kcal": 322
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Сарделька (сосиска), индейка",
      "num": 100,
      "ed": "г",
      "prot": 12.23,
      "fats": 17.29,
      "carb": 3.81,
      "kcal": 223
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Сарделька (сосиска), куриная",
      "num": 100,
      "ed": "г",
      "prot": 15.51,
      "fats": 16.19,
      "carb": 2.74,
      "kcal": 223
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Сарделька (сосиска), мясная",
      "num": 100,
      "ed": "г",
      "prot": 10.26,
      "fats": 25.76,
      "carb": 4.17,
      "kcal": 290
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Сарделька (сосиска), мясная и домашняя птица, маложирная, 2.8% жира",
      "num": 100,
      "ed": "г",
      "prot": 15.5,
      "fats": 2.8,
      "carb": 8.3,
      "kcal": 121
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Сарделька (сосиска), мясная, маложирная, 10% жира",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 9.5,
      "carb": 1.6,
      "kcal": 140
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Сарделька (сосиска), мясная, разогретая",
      "num": 100,
      "ed": "г",
      "prot": 9.77,
      "fats": 24.31,
      "carb": 4.9,
      "kcal": 278
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Сарделька (сосиска), с низким содерж. Натрия",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 28.51,
      "carb": 1.8,
      "kcal": 312
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Сардельки 1 сорта",
      "num": 100,
      "ed": "г",
      "prot": 10.3,
      "fats": 17.2,
      "carb": 1.5,
      "kcal": 202
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Сардельки говяжьи",
      "num": 100,
      "ed": "г",
      "prot": 11.4,
      "fats": 18.2,
      "carb": 1.3,
      "kcal": 215
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Сардельки говяжьи отварные, по 1-394",
      "num": 100,
      "ed": "г",
      "prot": 11.4,
      "fats": 18.2,
      "carb": 1.2,
      "kcal": 215
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Сардельки свиные",
      "num": 100,
      "ed": "г",
      "prot": 10.1,
      "fats": 31.6,
      "carb": 1.8,
      "kcal": 322
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Свинина, Паштет, из ветчины",
      "num": 100,
      "ed": "г",
      "prot": 8.68,
      "fats": 15.53,
      "carb": 10.64,
      "kcal": 216
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Свинина, Паштет, ливерный",
      "num": 100,
      "ed": "г",
      "prot": 15.2,
      "fats": 25.6,
      "carb": 2.1,
      "kcal": 304
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Свинина, Паштет, с сыром и беконом",
      "num": 100,
      "ed": "г",
      "prot": 16.18,
      "fats": 18.53,
      "carb": 2.28,
      "kcal": 245
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Сервелат",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 40.5,
      "carb": 0.2,
      "kcal": 461
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Сосиски говяжьи",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 20.1,
      "carb": 0.8,
      "kcal": 226
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Сосиски говяжьи отварные, по 1-394",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 20,
      "carb": 0.8,
      "kcal": 225
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Сосиски столичные",
      "num": 100,
      "ed": "г",
      "prot": 12.2,
      "fats": 20.3,
      "carb": 0.5,
      "kcal": 234
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Сосиски, венские, консервированные, из курицы, говядины, и свинины",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 19.4,
      "carb": 2.6,
      "kcal": 230
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Сосиски, молочные",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 23.9,
      "carb": 0.4,
      "kcal": 261
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Сосиски, русские",
      "num": 100,
      "ed": "г",
      "prot": 11.3,
      "fats": 22,
      "carb": 1.7,
      "kcal": 250
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Сосиски, свиные",
      "num": 100,
      "ed": "г",
      "prot": 11.8,
      "fats": 30.8,
      "carb": 0,
      "kcal": 324
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Спред для сэндвичей, паштет, из свинины и говядины",
      "num": 100,
      "ed": "г",
      "prot": 7.66,
      "fats": 17.34,
      "carb": 11.74,
      "kcal": 235
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Спред-салат, для сэндвичей, домашняя птица",
      "num": 100,
      "ed": "г",
      "prot": 11.64,
      "fats": 13.52,
      "carb": 7.41,
      "kcal": 200
    },
    {
      "category": "Сосиськи и колбасы",
      "name": "Чоризо (чорисо), из свинины и говядины",
      "num": 100,
      "ed": "г",
      "prot": 13.63,
      "fats": 25.1,
      "carb": 3.78,
      "kcal": 296
    },
    {
      "category": "Орехи и семена",
      "name": "Абрикос, семя костянки",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 45.4,
      "carb": 2.8,
      "kcal": 520
    },
    {
      "category": "Орехи и семена",
      "name": "Арбуз, ядра семян, сушеные",
      "num": 100,
      "ed": "г",
      "prot": 28.33,
      "fats": 47.37,
      "carb": 15.31,
      "kcal": 557
    },
    {
      "category": "Орехи и семена",
      "name": "Бразильский орех",
      "num": 100,
      "ed": "г",
      "prot": 14.32,
      "fats": 67.1,
      "carb": 4.24,
      "kcal": 659
    },
    {
      "category": "Орехи и семена",
      "name": "Буковый орешек, сушеный",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 50,
      "carb": 33.5,
      "kcal": 576
    },
    {
      "category": "Орехи и семена",
      "name": "Вишня, семя костянки",
      "num": 100,
      "ed": "г",
      "prot": 21.9,
      "fats": 30.5,
      "carb": 0,
      "kcal": 362
    },
    {
      "category": "Орехи и семена",
      "name": "Горчица, семя",
      "num": 100,
      "ed": "г",
      "prot": 25.8,
      "fats": 30.8,
      "carb": 23.4,
      "kcal": 474
    },
    {
      "category": "Орехи и семена",
      "name": "Горчичный порошок",
      "num": 100,
      "ed": "г",
      "prot": 37.1,
      "fats": 11.1,
      "carb": 32.6,
      "kcal": 378
    },
    {
      "category": "Орехи и семена",
      "name": "Грецкий орех",
      "num": 100,
      "ed": "г",
      "prot": 15.23,
      "fats": 65.21,
      "carb": 7.01,
      "kcal": 654
    },
    {
      "category": "Орехи и семена",
      "name": "Грецкий орех",
      "num": 100,
      "ed": "г",
      "prot": 16.2,
      "fats": 60.8,
      "carb": 11.1,
      "kcal": 656
    },
    {
      "category": "Орехи и семена",
      "name": "Грецкий орех черный, сушеный",
      "num": 100,
      "ed": "г",
      "prot": 24.06,
      "fats": 59.33,
      "carb": 2.78,
      "kcal": 619
    },
    {
      "category": "Орехи и семена",
      "name": "Грецкий орех, глазированный",
      "num": 100,
      "ed": "г",
      "prot": 8.28,
      "fats": 35.71,
      "carb": 43.99,
      "kcal": 500
    },
    {
      "category": "Орехи и семена",
      "name": "Грецкий орех, сухая обжарка, с солью",
      "num": 100,
      "ed": "г",
      "prot": 14.29,
      "fats": 60.71,
      "carb": 10.76,
      "kcal": 643
    },
    {
      "category": "Орехи и семена",
      "name": "Желудевая мука",
      "num": 100,
      "ed": "г",
      "prot": 7.49,
      "fats": 30.17,
      "carb": 54.65,
      "kcal": 501
    },
    {
      "category": "Орехи и семена",
      "name": "Желуди сушеные",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 31.41,
      "carb": 53.66,
      "kcal": 509
    },
    {
      "category": "Орехи и семена",
      "name": "Желуди сырые",
      "num": 100,
      "ed": "г",
      "prot": 6.15,
      "fats": 23.86,
      "carb": 40.75,
      "kcal": 387
    },
    {
      "category": "Орехи и семена",
      "name": "Какао тертое",
      "num": 100,
      "ed": "г",
      "prot": 13.5,
      "fats": 49.4,
      "carb": 13.6,
      "kcal": 559
    },
    {
      "category": "Орехи и семена",
      "name": "Какао-бобы",
      "num": 100,
      "ed": "г",
      "prot": 12.8,
      "fats": 53.2,
      "carb": 9.4,
      "kcal": 530
    },
    {
      "category": "Орехи и семена",
      "name": "Каштан европейский вареный и тушеный",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 1.38,
      "carb": 27.76,
      "kcal": 131
    },
    {
      "category": "Орехи и семена",
      "name": "Каштан европейский не чищеный, сушеный",
      "num": 100,
      "ed": "г",
      "prot": 6.39,
      "fats": 4.45,
      "carb": 65.61,
      "kcal": 374
    },
    {
      "category": "Орехи и семена",
      "name": "Каштан европейский не чищеный, сырой",
      "num": 100,
      "ed": "г",
      "prot": 2.42,
      "fats": 2.26,
      "carb": 37.44,
      "kcal": 213
    },
    {
      "category": "Орехи и семена",
      "name": "Каштан европейский чищеный, сушеный",
      "num": 100,
      "ed": "г",
      "prot": 5.01,
      "fats": 3.91,
      "carb": 78.43,
      "kcal": 369
    },
    {
      "category": "Орехи и семена",
      "name": "Каштан европейский чищеный, сырой",
      "num": 100,
      "ed": "г",
      "prot": 1.63,
      "fats": 1.25,
      "carb": 44.17,
      "kcal": 196
    },
    {
      "category": "Орехи и семена",
      "name": "Каштан европейский, запечённый",
      "num": 100,
      "ed": "г",
      "prot": 3.17,
      "fats": 2.2,
      "carb": 47.86,
      "kcal": 245
    },
    {
      "category": "Орехи и семена",
      "name": "Каштан китайский, вареный и тушеный",
      "num": 100,
      "ed": "г",
      "prot": 2.88,
      "fats": 0.76,
      "carb": 33.64,
      "kcal": 153
    },
    {
      "category": "Орехи и семена",
      "name": "Каштан китайский, запечённый",
      "num": 100,
      "ed": "г",
      "prot": 4.48,
      "fats": 1.19,
      "carb": 52.36,
      "kcal": 239
    },
    {
      "category": "Орехи и семена",
      "name": "Каштан китайский, сушеный",
      "num": 100,
      "ed": "г",
      "prot": 6.82,
      "fats": 1.81,
      "carb": 79.76,
      "kcal": 363
    },
    {
      "category": "Орехи и семена",
      "name": "Каштан китайский, сырой",
      "num": 100,
      "ed": "г",
      "prot": 4.2,
      "fats": 1.11,
      "carb": 49.07,
      "kcal": 224
    },
    {
      "category": "Орехи и семена",
      "name": "Каштан японский",
      "num": 100,
      "ed": "г",
      "prot": 2.25,
      "fats": 0.53,
      "carb": 34.91,
      "kcal": 154
    },
    {
      "category": "Орехи и семена",
      "name": "Каштан японский, запечённый",
      "num": 100,
      "ed": "г",
      "prot": 2.97,
      "fats": 0.8,
      "carb": 45.13,
      "kcal": 201
    },
    {
      "category": "Орехи и семена",
      "name": "Каштан японский, приготовленный на пару",
      "num": 100,
      "ed": "г",
      "prot": 0.82,
      "fats": 0.19,
      "carb": 12.64,
      "kcal": 56
    },
    {
      "category": "Орехи и семена",
      "name": "Каштан японский, сушеный",
      "num": 100,
      "ed": "г",
      "prot": 5.25,
      "fats": 1.24,
      "carb": 81.43,
      "kcal": 360
    },
    {
      "category": "Орехи и семена",
      "name": "Кедровый орех пиния, сушеный",
      "num": 100,
      "ed": "г",
      "prot": 11.57,
      "fats": 60.98,
      "carb": 8.6,
      "kcal": 629
    },
    {
      "category": "Орехи и семена",
      "name": "Кедровый орех, поджаренный, (Навахо)",
      "num": 100,
      "ed": "г",
      "prot": 7.41,
      "fats": 34.08,
      "carb": 7.66,
      "kcal": 541
    },
    {
      "category": "Орехи и семена",
      "name": "Кедровый орех, сушеный",
      "num": 100,
      "ed": "г",
      "prot": 13.69,
      "fats": 68.37,
      "carb": 9.38,
      "kcal": 673
    },
    {
      "category": "Орехи и семена",
      "name": "Кешью",
      "num": 100,
      "ed": "г",
      "prot": 18.5,
      "fats": 48.5,
      "carb": 22.5,
      "kcal": 600
    },
    {
      "category": "Орехи и семена",
      "name": "Кешью, жареный в масле без соли",
      "num": 100,
      "ed": "г",
      "prot": 16.84,
      "fats": 47.77,
      "carb": 26.57,
      "kcal": 580
    },
    {
      "category": "Орехи и семена",
      "name": "Кешью, жареный в масле, с солью",
      "num": 100,
      "ed": "г",
      "prot": 16.84,
      "fats": 47.77,
      "carb": 26.86,
      "kcal": 581
    },
    {
      "category": "Орехи и семена",
      "name": "Кешью, сухая обжарка без соли",
      "num": 100,
      "ed": "г",
      "prot": 15.31,
      "fats": 46.35,
      "carb": 29.69,
      "kcal": 574
    },
    {
      "category": "Орехи и семена",
      "name": "Кешью, сухая обжарка, с солью",
      "num": 100,
      "ed": "г",
      "prot": 15.31,
      "fats": 46.35,
      "carb": 29.69,
      "kcal": 574
    },
    {
      "category": "Орехи и семена",
      "name": "Кешью, сырой",
      "num": 100,
      "ed": "г",
      "prot": 18.22,
      "fats": 43.85,
      "carb": 26.89,
      "kcal": 553
    },
    {
      "category": "Орехи и семена",
      "name": "Кокос, мякоть сушеная, дробленая, подслащенная",
      "num": 100,
      "ed": "г",
      "prot": 2.88,
      "fats": 35.49,
      "carb": 43.17,
      "kcal": 501
    },
    {
      "category": "Орехи и семена",
      "name": "Кокос, мякоть сушеная, не подслащенная",
      "num": 100,
      "ed": "г",
      "prot": 6.88,
      "fats": 64.53,
      "carb": 7.35,
      "kcal": 660
    },
    {
      "category": "Орехи и семена",
      "name": "Кокос, мякоть сушеная, поджаренная",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 47,
      "carb": 44.4,
      "kcal": 592
    },
    {
      "category": "Орехи и семена",
      "name": "Кокос, мякоть, сырая",
      "num": 100,
      "ed": "г",
      "prot": 3.33,
      "fats": 33.49,
      "carb": 6.23,
      "kcal": 354
    },
    {
      "category": "Орехи и семена",
      "name": "Кокосовая вода",
      "num": 100,
      "ed": "г",
      "prot": 0.72,
      "fats": 0.2,
      "carb": 2.61,
      "kcal": 19
    },
    {
      "category": "Орехи и семена",
      "name": "Кокосовая паста из свежей мякоти, подслащенная, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 1.17,
      "fats": 16.31,
      "carb": 53.01,
      "kcal": 357
    },
    {
      "category": "Орехи и семена",
      "name": "Кокосовая паста из свежей мякоти, сырая",
      "num": 100,
      "ed": "г",
      "prot": 3.63,
      "fats": 34.68,
      "carb": 4.45,
      "kcal": 330
    },
    {
      "category": "Орехи и семена",
      "name": "Кокосовая паста-спред из высушенной мякоти",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 69.08,
      "carb": 21.52,
      "kcal": 684
    },
    {
      "category": "Орехи и семена",
      "name": "Кокосовая стружка, подслащенная",
      "num": 100,
      "ed": "г",
      "prot": 3.13,
      "fats": 27.99,
      "carb": 41.95,
      "kcal": 456
    },
    {
      "category": "Орехи и семена",
      "name": "Кокосовая стружка, подслащенная, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 3.35,
      "fats": 31.69,
      "carb": 36.41,
      "kcal": 443
    },
    {
      "category": "Орехи и семена",
      "name": "Кокосовое молоко (отжатое из мякоти), консервированное",
      "num": 100,
      "ed": "г",
      "prot": 2.02,
      "fats": 21.33,
      "carb": 2.81,
      "kcal": 197
    },
    {
      "category": "Орехи и семена",
      "name": "Кокосовое молоко (отжатое из мякоти), сырое",
      "num": 100,
      "ed": "г",
      "prot": 2.29,
      "fats": 23.84,
      "carb": 3.34,
      "kcal": 230
    },
    {
      "category": "Орехи и семена",
      "name": "Кокосовое молоко (полученное из отжатых мякоти и млечного сока), замороженное",
      "num": 100,
      "ed": "г",
      "prot": 1.61,
      "fats": 20.8,
      "carb": 5.58,
      "kcal": 202
    },
    {
      "category": "Орехи и семена",
      "name": "Конопля, семя",
      "num": 100,
      "ed": "г",
      "prot": 20.1,
      "fats": 32.5,
      "carb": 0,
      "kcal": 373
    },
    {
      "category": "Орехи и семена",
      "name": "Конопля, семя сушеное лущёное",
      "num": 100,
      "ed": "г",
      "prot": 31.56,
      "fats": 48.75,
      "carb": 4.67,
      "kcal": 553
    },
    {
      "category": "Орехи и семена",
      "name": "Кунжут",
      "num": 100,
      "ed": "г",
      "prot": 19.4,
      "fats": 48.7,
      "carb": 12.2,
      "kcal": 565
    },
    {
      "category": "Орехи и семена",
      "name": "Кунжут, поджаренный без соли",
      "num": 100,
      "ed": "г",
      "prot": 16.96,
      "fats": 48,
      "carb": 9.14,
      "kcal": 567
    },
    {
      "category": "Орехи и семена",
      "name": "Кунжут, поджаренный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 16.96,
      "fats": 48,
      "carb": 9.14,
      "kcal": 567
    },
    {
      "category": "Орехи и семена",
      "name": "Кунжут, семена нешелушеные, обжареные",
      "num": 100,
      "ed": "г",
      "prot": 16.96,
      "fats": 48,
      "carb": 11.74,
      "kcal": 565
    },
    {
      "category": "Орехи и семена",
      "name": "Кунжут, семена нешелушеные, сушеные",
      "num": 100,
      "ed": "г",
      "prot": 17.73,
      "fats": 49.67,
      "carb": 11.65,
      "kcal": 573
    },
    {
      "category": "Орехи и семена",
      "name": "Кунжут, сушеный",
      "num": 100,
      "ed": "г",
      "prot": 20.45,
      "fats": 61.21,
      "carb": 0.13,
      "kcal": 631
    },
    {
      "category": "Орехи и семена",
      "name": "Кунжут, Тахинная паста из необжаренных зерен кунжута (без химического разрушения оболочки семян)",
      "num": 100,
      "ed": "г",
      "prot": 17.95,
      "fats": 56.44,
      "carb": 8.59,
      "kcal": 607
    },
    {
      "category": "Орехи и семена",
      "name": "Кунжут, Тахинная паста из обжаренных и подсушеных зерен",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 53.76,
      "carb": 11.89,
      "kcal": 595
    },
    {
      "category": "Орехи и семена",
      "name": "Кунжут, Тахинная паста из сырых и перемеленых зерен кунжута",
      "num": 100,
      "ed": "г",
      "prot": 17.81,
      "fats": 48,
      "carb": 16.89,
      "kcal": 570
    },
    {
      "category": "Орехи и семена",
      "name": "Кунжут, Тахинная паста, тип зерен не определен",
      "num": 100,
      "ed": "г",
      "prot": 17.4,
      "fats": 53.01,
      "carb": 16.8,
      "kcal": 592
    },
    {
      "category": "Орехи и семена",
      "name": "Кунжутная крупка",
      "num": 100,
      "ed": "г",
      "prot": 16.96,
      "fats": 48,
      "carb": 26.04,
      "kcal": 567
    },
    {
      "category": "Орехи и семена",
      "name": "Кунжутная мука, необезжиренная",
      "num": 100,
      "ed": "г",
      "prot": 30.78,
      "fats": 37.1,
      "carb": 26.62,
      "kcal": 526
    },
    {
      "category": "Орехи и семена",
      "name": "Кунжутная мука, обезжиренная",
      "num": 100,
      "ed": "г",
      "prot": 50.14,
      "fats": 1.75,
      "carb": 35.51,
      "kcal": 333
    },
    {
      "category": "Орехи и семена",
      "name": "Кунжутная мука, полуобезжиренная",
      "num": 100,
      "ed": "г",
      "prot": 40.32,
      "fats": 11.89,
      "carb": 35.14,
      "kcal": 382
    },
    {
      "category": "Орехи и семена",
      "name": "Кунжутная паста (тахинная паста, тхина)",
      "num": 100,
      "ed": "г",
      "prot": 18.08,
      "fats": 50.87,
      "carb": 18.55,
      "kcal": 586
    },
    {
      "category": "Орехи и семена",
      "name": "Лещина (лесной орех)",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 62.6,
      "carb": 9.3,
      "kcal": 653
    },
    {
      "category": "Орехи и семена",
      "name": "Мак, семена",
      "num": 100,
      "ed": "г",
      "prot": 17.99,
      "fats": 41.56,
      "carb": 8.63,
      "kcal": 525
    },
    {
      "category": "Орехи и семена",
      "name": "Мак, семя",
      "num": 100,
      "ed": "г",
      "prot": 17.5,
      "fats": 47.5,
      "carb": 14.5,
      "kcal": 556
    },
    {
      "category": "Орехи и семена",
      "name": "Макадамия, орех",
      "num": 100,
      "ed": "г",
      "prot": 7.91,
      "fats": 75.77,
      "carb": 5.22,
      "kcal": 718
    },
    {
      "category": "Орехи и семена",
      "name": "Макадамия, орех жареный",
      "num": 100,
      "ed": "г",
      "prot": 7.79,
      "fats": 76.08,
      "carb": 5.38,
      "kcal": 718
    },
    {
      "category": "Орехи и семена",
      "name": "Макадамия, орех жареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 7.79,
      "fats": 76.08,
      "carb": 4.83,
      "kcal": 716
    },
    {
      "category": "Орехи и семена",
      "name": "Миндаль",
      "num": 100,
      "ed": "г",
      "prot": 21.15,
      "fats": 49.93,
      "carb": 9.05,
      "kcal": 579
    },
    {
      "category": "Орехи и семена",
      "name": "Миндаль",
      "num": 100,
      "ed": "г",
      "prot": 18.6,
      "fats": 53.7,
      "carb": 13,
      "kcal": 609
    },
    {
      "category": "Орехи и семена",
      "name": "Миндаль бланшированный",
      "num": 100,
      "ed": "г",
      "prot": 21.4,
      "fats": 52.52,
      "carb": 8.77,
      "kcal": 590
    },
    {
      "category": "Орехи и семена",
      "name": "Миндаль жареный",
      "num": 100,
      "ed": "г",
      "prot": 22.4,
      "fats": 55.9,
      "carb": 12.3,
      "kcal": 642
    },
    {
      "category": "Орехи и семена",
      "name": "Миндаль, жареный в масле без соли",
      "num": 100,
      "ed": "г",
      "prot": 21.23,
      "fats": 55.17,
      "carb": 7.18,
      "kcal": 607
    },
    {
      "category": "Орехи и семена",
      "name": "Миндаль, жареный в масле с солью",
      "num": 100,
      "ed": "г",
      "prot": 21.23,
      "fats": 55.17,
      "carb": 7.18,
      "kcal": 607
    },
    {
      "category": "Орехи и семена",
      "name": "Миндаль, жареный в масле с солью, с копчёным ароматом",
      "num": 100,
      "ed": "г",
      "prot": 21.43,
      "fats": 55.89,
      "carb": 7.16,
      "kcal": 607
    },
    {
      "category": "Орехи и семена",
      "name": "Миндаль, жареный в масле слабосолёный",
      "num": 100,
      "ed": "г",
      "prot": 21.23,
      "fats": 55.17,
      "carb": 7.18,
      "kcal": 607
    },
    {
      "category": "Орехи и семена",
      "name": "Миндаль, обжареный в меде, небланшированный",
      "num": 100,
      "ed": "г",
      "prot": 18.17,
      "fats": 49.9,
      "carb": 14.2,
      "kcal": 594
    },
    {
      "category": "Орехи и семена",
      "name": "Миндаль, сухая обжарка, без соли",
      "num": 100,
      "ed": "г",
      "prot": 20.96,
      "fats": 52.54,
      "carb": 10.11,
      "kcal": 598
    },
    {
      "category": "Орехи и семена",
      "name": "Миндаль, сухая обжарка, с солью",
      "num": 100,
      "ed": "г",
      "prot": 20.96,
      "fats": 52.54,
      "carb": 10.11,
      "kcal": 598
    },
    {
      "category": "Орехи и семена",
      "name": "Миндальная паста",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 27.74,
      "carb": 43.01,
      "kcal": 458
    },
    {
      "category": "Орехи и семена",
      "name": "Миндальный спред, без соли",
      "num": 100,
      "ed": "г",
      "prot": 20.96,
      "fats": 55.5,
      "carb": 8.52,
      "kcal": 614
    },
    {
      "category": "Орехи и семена",
      "name": "Миндальный спред, с добавлением соли",
      "num": 100,
      "ed": "г",
      "prot": 20.96,
      "fats": 55.5,
      "carb": 8.52,
      "kcal": 614
    },
    {
      "category": "Орехи и семена",
      "name": "Мука подсолнечная, обезжиренная",
      "num": 100,
      "ed": "г",
      "prot": 48.06,
      "fats": 1.61,
      "carb": 30.63,
      "kcal": 326
    },
    {
      "category": "Орехи и семена",
      "name": "Орех гикори (кария пекан), сушеный",
      "num": 100,
      "ed": "г",
      "prot": 12.72,
      "fats": 64.37,
      "carb": 11.85,
      "kcal": 657
    },
    {
      "category": "Орехи и семена",
      "name": "Орех гинкго, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 2.29,
      "fats": 1.62,
      "carb": 12.8,
      "kcal": 111
    },
    {
      "category": "Орехи и семена",
      "name": "Орех гинкго, сушеный",
      "num": 100,
      "ed": "г",
      "prot": 10.35,
      "fats": 2,
      "carb": 72.45,
      "kcal": 348
    },
    {
      "category": "Орехи и семена",
      "name": "Орех гинкго, сырой",
      "num": 100,
      "ed": "г",
      "prot": 4.32,
      "fats": 1.68,
      "carb": 37.6,
      "kcal": 182
    },
    {
      "category": "Орехи и семена",
      "name": "Орех калифорнийский, сушеный",
      "num": 100,
      "ed": "г",
      "prot": 24.9,
      "fats": 56.98,
      "carb": 7.35,
      "kcal": 612
    },
    {
      "category": "Орехи и семена",
      "name": "Орехи, смесь без арахиса, жареные в масле без соли",
      "num": 100,
      "ed": "г",
      "prot": 15.52,
      "fats": 56.17,
      "carb": 16.77,
      "kcal": 615
    },
    {
      "category": "Орехи и семена",
      "name": "Орехи, смесь без арахиса, жареные в масле, с солью",
      "num": 100,
      "ed": "г",
      "prot": 15.52,
      "fats": 56.17,
      "carb": 16.77,
      "kcal": 615
    },
    {
      "category": "Орехи и семена",
      "name": "Орехи, смесь без арахиса, жареные в масле, слабосолёные",
      "num": 100,
      "ed": "г",
      "prot": 17.86,
      "fats": 50,
      "carb": 17.9,
      "kcal": 607
    },
    {
      "category": "Орехи и семена",
      "name": "Орехи, смесь с арахисом, жареные в масле без соли",
      "num": 100,
      "ed": "г",
      "prot": 20.04,
      "fats": 53.95,
      "carb": 14.05,
      "kcal": 607
    },
    {
      "category": "Орехи и семена",
      "name": "Орехи, смесь с арахисом, жареные в масле с солью",
      "num": 100,
      "ed": "г",
      "prot": 20.04,
      "fats": 53.95,
      "carb": 14.05,
      "kcal": 607
    },
    {
      "category": "Орехи и семена",
      "name": "Орехи, смесь с арахисом, сухая обжарка, без соли",
      "num": 100,
      "ed": "г",
      "prot": 19.5,
      "fats": 53.5,
      "carb": 16.02,
      "kcal": 607
    },
    {
      "category": "Орехи и семена",
      "name": "Орехи, смесь с арахисом, сухая обжарка, с солью",
      "num": 100,
      "ed": "г",
      "prot": 17.3,
      "fats": 51.45,
      "carb": 16.35,
      "kcal": 594
    },
    {
      "category": "Орехи и семена",
      "name": "Пальмовое ядро",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 49.6,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Орехи и семена",
      "name": "Паста из кешью, без соли",
      "num": 100,
      "ed": "г",
      "prot": 17.56,
      "fats": 49.41,
      "carb": 25.57,
      "kcal": 587
    },
    {
      "category": "Орехи и семена",
      "name": "Паста из кешью, с солью",
      "num": 100,
      "ed": "г",
      "prot": 12.12,
      "fats": 53.03,
      "carb": 27.3,
      "kcal": 609
    },
    {
      "category": "Орехи и семена",
      "name": "Паста из семян подсолнечника",
      "num": 100,
      "ed": "г",
      "prot": 17.28,
      "fats": 55.2,
      "carb": 17.62,
      "kcal": 617
    },
    {
      "category": "Орехи и семена",
      "name": "Паста из семян подсолнечника, с солью",
      "num": 100,
      "ed": "г",
      "prot": 17.28,
      "fats": 55.2,
      "carb": 17.62,
      "kcal": 617
    },
    {
      "category": "Орехи и семена",
      "name": "Пекан, орех",
      "num": 100,
      "ed": "г",
      "prot": 9.17,
      "fats": 71.97,
      "carb": 4.26,
      "kcal": 691
    },
    {
      "category": "Орехи и семена",
      "name": "Пекан, орех жареный без масла, без соли",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 74.27,
      "carb": 4.15,
      "kcal": 710
    },
    {
      "category": "Орехи и семена",
      "name": "Пекан, орех жареный без масла, с солью",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 74.27,
      "carb": 4.15,
      "kcal": 710
    },
    {
      "category": "Орехи и семена",
      "name": "Пекан, орех жареный в масле, без соли",
      "num": 100,
      "ed": "г",
      "prot": 9.2,
      "fats": 75.23,
      "carb": 3.51,
      "kcal": 715
    },
    {
      "category": "Орехи и семена",
      "name": "Пекан, орех жареный в масле, с солью",
      "num": 100,
      "ed": "г",
      "prot": 9.2,
      "fats": 75.23,
      "carb": 3.51,
      "kcal": 715
    },
    {
      "category": "Орехи и семена",
      "name": "Персик (семя костянки)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 43,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Орехи и семена",
      "name": "Пили, орех сушеный",
      "num": 100,
      "ed": "г",
      "prot": 10.8,
      "fats": 79.55,
      "carb": 3.98,
      "kcal": 719
    },
    {
      "category": "Орехи и семена",
      "name": "Подсолнечник, семечки",
      "num": 100,
      "ed": "г",
      "prot": 20.7,
      "fats": 52.9,
      "carb": 10.5,
      "kcal": 601
    },
    {
      "category": "Орехи и семена",
      "name": "Подсолнечник, семечки, жареные в масле без добавления соли",
      "num": 100,
      "ed": "г",
      "prot": 20.06,
      "fats": 51.3,
      "carb": 12.29,
      "kcal": 592
    },
    {
      "category": "Орехи и семена",
      "name": "Подсолнечник, семечки, жареные в масле, с добавлением соли",
      "num": 100,
      "ed": "г",
      "prot": 20.06,
      "fats": 51.3,
      "carb": 12.29,
      "kcal": 592
    },
    {
      "category": "Орехи и семена",
      "name": "Подсолнечник, семечки, поджареные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 17.21,
      "fats": 56.8,
      "carb": 9.09,
      "kcal": 619
    },
    {
      "category": "Орехи и семена",
      "name": "Подсолнечник, семечки, сухая обжарка, без соли",
      "num": 100,
      "ed": "г",
      "prot": 19.33,
      "fats": 49.8,
      "carb": 12.97,
      "kcal": 582
    },
    {
      "category": "Орехи и семена",
      "name": "Подсолнечник, семечки, сухая обжарка, с солью",
      "num": 100,
      "ed": "г",
      "prot": 19.33,
      "fats": 49.8,
      "carb": 15.07,
      "kcal": 582
    },
    {
      "category": "Орехи и семена",
      "name": "Подсолнечник, семечки, сушеные",
      "num": 100,
      "ed": "г",
      "prot": 20.78,
      "fats": 51.46,
      "carb": 11.4,
      "kcal": 584
    },
    {
      "category": "Орехи и семена",
      "name": "Подсолнечник, семечки, сушеные, солёные",
      "num": 100,
      "ed": "г",
      "prot": 17.21,
      "fats": 56.8,
      "carb": 9.09,
      "kcal": 619
    },
    {
      "category": "Орехи и семена",
      "name": "Рапс, семя",
      "num": 100,
      "ed": "г",
      "prot": 30.8,
      "fats": 37.6,
      "carb": 7.2,
      "kcal": 544
    },
    {
      "category": "Орехи и семена",
      "name": "Сафлоровая крупка, частично обезжиренная",
      "num": 100,
      "ed": "г",
      "prot": 35.62,
      "fats": 2.39,
      "carb": 48.73,
      "kcal": 342
    },
    {
      "category": "Орехи и семена",
      "name": "Сафлоровое семя, сушеное",
      "num": 100,
      "ed": "г",
      "prot": 16.18,
      "fats": 38.45,
      "carb": 34.29,
      "kcal": 517
    },
    {
      "category": "Орехи и семена",
      "name": "Семена бросимума напиткового, сушеные",
      "num": 100,
      "ed": "г",
      "prot": 8.62,
      "fats": 1.68,
      "carb": 64.49,
      "kcal": 367
    },
    {
      "category": "Орехи и семена",
      "name": "Семена бросимума напиткового, сырые",
      "num": 100,
      "ed": "г",
      "prot": 5.97,
      "fats": 0.99,
      "carb": 46.28,
      "kcal": 217
    },
    {
      "category": "Орехи и семена",
      "name": "Семена гулявника прямого целиком, сушеные",
      "num": 100,
      "ed": "г",
      "prot": 12.14,
      "fats": 4.6,
      "carb": 58.26,
      "kcal": 318
    },
    {
      "category": "Орехи и семена",
      "name": "Семена лотоса, сушеные",
      "num": 100,
      "ed": "г",
      "prot": 15.41,
      "fats": 1.97,
      "carb": 64.47,
      "kcal": 332
    },
    {
      "category": "Орехи и семена",
      "name": "Семена лотоса, сырые",
      "num": 100,
      "ed": "г",
      "prot": 4.13,
      "fats": 0.53,
      "carb": 17.28,
      "kcal": 89
    },
    {
      "category": "Орехи и семена",
      "name": "Семена льна",
      "num": 100,
      "ed": "г",
      "prot": 18.29,
      "fats": 42.16,
      "carb": 1.58,
      "kcal": 534
    },
    {
      "category": "Орехи и семена",
      "name": "Семена хлебного дерева, вареные",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 2.3,
      "carb": 27.2,
      "kcal": 168
    },
    {
      "category": "Орехи и семена",
      "name": "Семена хлебного дерева, жареные",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 2.7,
      "carb": 34.1,
      "kcal": 207
    },
    {
      "category": "Орехи и семена",
      "name": "Семена хлебного дерева, сырые",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 5.59,
      "carb": 24.04,
      "kcal": 191
    },
    {
      "category": "Орехи и семена",
      "name": "Семена чиа, сушеные",
      "num": 100,
      "ed": "г",
      "prot": 16.54,
      "fats": 30.74,
      "carb": 7.72,
      "kcal": 486
    },
    {
      "category": "Орехи и семена",
      "name": "Слива, семя костянки",
      "num": 100,
      "ed": "г",
      "prot": 28.5,
      "fats": 40.2,
      "carb": 0,
      "kcal": 394.3
    },
    {
      "category": "Орехи и семена",
      "name": "Тыквенные семечки, жареные без соли",
      "num": 100,
      "ed": "г",
      "prot": 29.84,
      "fats": 49.05,
      "carb": 8.21,
      "kcal": 574
    },
    {
      "category": "Орехи и семена",
      "name": "Тыквенные семечки, жареные с солью",
      "num": 100,
      "ed": "г",
      "prot": 29.84,
      "fats": 49.05,
      "carb": 8.21,
      "kcal": 574
    },
    {
      "category": "Орехи и семена",
      "name": "Тыквенные семечки, неочищенные, обжаренные без соли",
      "num": 100,
      "ed": "г",
      "prot": 18.55,
      "fats": 19.4,
      "carb": 35.35,
      "kcal": 446
    },
    {
      "category": "Орехи и семена",
      "name": "Тыквенные семечки, неочищенные, обжаренные с солью",
      "num": 100,
      "ed": "г",
      "prot": 18.55,
      "fats": 19.4,
      "carb": 35.35,
      "kcal": 446
    },
    {
      "category": "Орехи и семена",
      "name": "Тыквенные семечки, сушеные",
      "num": 100,
      "ed": "г",
      "prot": 30.23,
      "fats": 49.05,
      "carb": 4.71,
      "kcal": 559
    },
    {
      "category": "Орехи и семена",
      "name": "Фисташки несолёные, сухая обжарка",
      "num": 100,
      "ed": "г",
      "prot": 21.05,
      "fats": 45.82,
      "carb": 17.98,
      "kcal": 572
    },
    {
      "category": "Орехи и семена",
      "name": "Фисташки солёные, сухая обжарка",
      "num": 100,
      "ed": "г",
      "prot": 21.05,
      "fats": 45.82,
      "carb": 17.25,
      "kcal": 569
    },
    {
      "category": "Орехи и семена",
      "name": "Фисташки, сырые",
      "num": 100,
      "ed": "г",
      "prot": 20.16,
      "fats": 45.32,
      "carb": 16.57,
      "kcal": 560
    },
    {
      "category": "Орехи и семена",
      "name": "Фундук",
      "num": 100,
      "ed": "г",
      "prot": 14.95,
      "fats": 60.75,
      "carb": 7,
      "kcal": 628
    },
    {
      "category": "Орехи и семена",
      "name": "Фундук",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 61.5,
      "carb": 9.4,
      "kcal": 651
    },
    {
      "category": "Орехи и семена",
      "name": "Фундук жареный",
      "num": 100,
      "ed": "г",
      "prot": 17.8,
      "fats": 66.1,
      "carb": 9.4,
      "kcal": 703
    },
    {
      "category": "Орехи и семена",
      "name": "Фундук, бланшированный",
      "num": 100,
      "ed": "г",
      "prot": 13.7,
      "fats": 61.15,
      "carb": 6,
      "kcal": 629
    },
    {
      "category": "Орехи и семена",
      "name": "Фундук, сухая обжарка, без соли",
      "num": 100,
      "ed": "г",
      "prot": 15.03,
      "fats": 62.4,
      "carb": 8.2,
      "kcal": 646
    },
    {
      "category": "Орехи и семена",
      "name": "Хлопчатник, крупка, частично обезжиренная (без госсипола)",
      "num": 100,
      "ed": "г",
      "prot": 49.1,
      "fats": 4.77,
      "carb": 38.43,
      "kcal": 367
    },
    {
      "category": "Орехи и семена",
      "name": "Хлопчатник, мука, обезжиренная (без госсипола)",
      "num": 100,
      "ed": "г",
      "prot": 49.83,
      "fats": 1.41,
      "carb": 36.1,
      "kcal": 332
    },
    {
      "category": "Орехи и семена",
      "name": "Хлопчатник, мука, частично обезжиренная (без госсипола)",
      "num": 100,
      "ed": "г",
      "prot": 40.96,
      "fats": 6.2,
      "carb": 37.54,
      "kcal": 359
    },
    {
      "category": "Орехи и семена",
      "name": "Хлопчатник, семена, жареные (без госсипола)",
      "num": 100,
      "ed": "г",
      "prot": 32.59,
      "fats": 36.29,
      "carb": 16.4,
      "kcal": 506
    },
    {
      "category": "Орехи и семена",
      "name": "Хлопчатник, семя",
      "num": 100,
      "ed": "г",
      "prot": 34.5,
      "fats": 36.5,
      "carb": 8.1,
      "kcal": 499
    },
    {
      "category": "Полуфабрикаты",
      "name": "Буритто, говядина и фасоль, замороженные",
      "num": 100,
      "ed": "г",
      "prot": 7.26,
      "fats": 9.61,
      "carb": 26.64,
      "kcal": 239
    },
    {
      "category": "Полуфабрикаты",
      "name": "Буритто, фасоль с говядиной, приготовленная в микроволновке",
      "num": 100,
      "ed": "г",
      "prot": 8.73,
      "fats": 11.94,
      "carb": 32.05,
      "kcal": 298
    },
    {
      "category": "Полуфабрикаты",
      "name": "Буритто, фасоль с сыром, замороженные",
      "num": 100,
      "ed": "г",
      "prot": 7.07,
      "fats": 6.3,
      "carb": 30.61,
      "kcal": 221
    },
    {
      "category": "Полуфабрикаты",
      "name": "Лазанья с мясом и соусом, замороженная",
      "num": 100,
      "ed": "г",
      "prot": 6.63,
      "fats": 4.42,
      "carb": 12.99,
      "kcal": 124
    },
    {
      "category": "Полуфабрикаты",
      "name": "Лазанья с мясом и соусом, низкожирная, замороженная",
      "num": 100,
      "ed": "г",
      "prot": 6.81,
      "fats": 2.23,
      "carb": 12.2,
      "kcal": 101
    },
    {
      "category": "Полуфабрикаты",
      "name": "Лазанья, овощная, замороженная, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 6.87,
      "fats": 6.04,
      "carb": 12.28,
      "kcal": 139
    },
    {
      "category": "Полуфабрикаты",
      "name": "Лазанья, сырная, замороженная, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 6.54,
      "fats": 5.33,
      "carb": 12.14,
      "kcal": 130
    },
    {
      "category": "Полуфабрикаты",
      "name": "Обед, макароны с сыром с соусом (сухая смесь), упакованный в коробку, не подвергнутый тепловой обработке",
      "num": 100,
      "ed": "г",
      "prot": 13.86,
      "fats": 4.82,
      "carb": 66.92,
      "kcal": 379
    },
    {
      "category": "Полуфабрикаты",
      "name": "Паста (макаронные изделия), с нарезанными сосисками в томатном соусе, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 4.37,
      "fats": 2.38,
      "carb": 11.1,
      "kcal": 90
    },
    {
      "category": "Полуфабрикаты",
      "name": "Рагу из говядины, консервированное",
      "num": 100,
      "ed": "г",
      "prot": 4.41,
      "fats": 5.53,
      "carb": 6.95,
      "kcal": 99
    },
    {
      "category": "Полуфабрикаты",
      "name": "Спагетти, без мяса, консервированные",
      "num": 100,
      "ed": "г",
      "prot": 2.22,
      "fats": 0.71,
      "carb": 13.04,
      "kcal": 71
    },
    {
      "category": "Полуфабрикаты",
      "name": "Спагетти, с мясным соусом, замороженные",
      "num": 100,
      "ed": "г",
      "prot": 5.05,
      "fats": 1.01,
      "carb": 13.44,
      "kcal": 90
    },
    {
      "category": "Полуфабрикаты",
      "name": "Спагетти, с фрикадельками (мясными шариками), консервированные",
      "num": 100,
      "ed": "г",
      "prot": 4.37,
      "fats": 4.11,
      "carb": 8.75,
      "kcal": 100
    },
    {
      "category": "Полуфабрикаты",
      "name": "Тесто для вареников",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 2.1,
      "carb": 54.2,
      "kcal": 255.6
    },
    {
      "category": "Полуфабрикаты",
      "name": "Тесто для оладий",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 2.3,
      "carb": 39.1,
      "kcal": 194.1
    },
    {
      "category": "Полуфабрикаты",
      "name": "Тесто для пельменей",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 1.4,
      "carb": 50.6,
      "kcal": 234.1
    },
    {
      "category": "Полуфабрикаты",
      "name": "Тесто дрожжевое (быстрое)",
      "num": 100,
      "ed": "г",
      "prot": 6.3,
      "fats": 15.9,
      "carb": 29.3,
      "kcal": 277.8
    },
    {
      "category": "Полуфабрикаты",
      "name": "Тесто дрожжевое и тесто дрожжевое сдобное (для пирожков жареных, простых)",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 2.2,
      "carb": 48.1,
      "kcal": 225.7
    },
    {
      "category": "Полуфабрикаты",
      "name": "Тесто слоеное, пресное для мучных изделий",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 18.5,
      "carb": 39.3,
      "kcal": 337.2
    },
    {
      "category": "Полуфабрикаты",
      "name": "Фарш ливерный",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 13.8,
      "carb": 1.9,
      "kcal": 239.7
    },
    {
      "category": "Полуфабрикаты",
      "name": "Фарш мясной с луком",
      "num": 100,
      "ed": "г",
      "prot": 35.5,
      "fats": 26.9,
      "carb": 2.1,
      "kcal": 391.7
    },
    {
      "category": "Полуфабрикаты",
      "name": "Фарш мясной с рисом",
      "num": 100,
      "ed": "г",
      "prot": 26.7,
      "fats": 21.1,
      "carb": 24.3,
      "kcal": 387.8
    },
    {
      "category": "Полуфабрикаты",
      "name": "Фарш мясной с яйцом",
      "num": 100,
      "ed": "г",
      "prot": 31.6,
      "fats": 26.5,
      "carb": 1.9,
      "kcal": 371.7
    },
    {
      "category": "Полуфабрикаты",
      "name": "Фарш творожный (для блинчиков)",
      "num": 100,
      "ed": "г",
      "prot": 16.5,
      "fats": 8.4,
      "carb": 11.4,
      "kcal": 184.9
    },
    {
      "category": "Полуфабрикаты",
      "name": "Чили, без бобов, консервированные",
      "num": 100,
      "ed": "г",
      "prot": 7.53,
      "fats": 7.1,
      "carb": 5.6,
      "kcal": 118
    },
    {
      "category": "Полуфабрикаты",
      "name": "Яичные рулеты, куриные, охлажденные, разогретые",
      "num": 100,
      "ed": "г",
      "prot": 10.44,
      "fats": 4.51,
      "carb": 26.14,
      "kcal": 197
    },
    {
      "category": "Полуфабрикаты",
      "name": "Яичные рулеты, овощные, охлажденные, разогретые",
      "num": 100,
      "ed": "г",
      "prot": 6.62,
      "fats": 4.67,
      "carb": 31.99,
      "kcal": 196
    },
    {
      "category": "Полуфабрикаты",
      "name": "Яичные рулеты, свиные, охлажденные, разогретые",
      "num": 100,
      "ed": "г",
      "prot": 9.94,
      "fats": 8.18,
      "carb": 28.49,
      "kcal": 227
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Заменитель яйца, жидкий или замороженный, обезжиренный",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 0,
      "carb": 2,
      "kcal": 48
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Заменитель яйца, порошок",
      "num": 100,
      "ed": "г",
      "prot": 55.5,
      "fats": 13,
      "carb": 21.8,
      "kcal": 444
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Меланж",
      "num": 100,
      "ed": "г",
      "prot": 12.7,
      "fats": 11.5,
      "carb": 0.7,
      "kcal": 157
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Омлет из яичного порошка, по 1-316",
      "num": 100,
      "ed": "г",
      "prot": 10.3,
      "fats": 17,
      "carb": 1.6,
      "kcal": 200
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Эгног (напиток из взбитых яиц с сахаром, ромом или вином)",
      "num": 100,
      "ed": "г",
      "prot": 4.55,
      "fats": 4.19,
      "carb": 8.05,
      "kcal": 88
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яичница глазунья, по 1-312",
      "num": 100,
      "ed": "г",
      "prot": 12.9,
      "fats": 20.9,
      "carb": 0.9,
      "kcal": 243
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яичница-болтунья",
      "num": 100,
      "ed": "г",
      "prot": 9.99,
      "fats": 10.98,
      "carb": 1.61,
      "kcal": 149
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яичница-болтунья, замороженная",
      "num": 100,
      "ed": "г",
      "prot": 13.1,
      "fats": 5.6,
      "carb": 7.5,
      "kcal": 131
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яичный белок куриный",
      "num": 100,
      "ed": "г",
      "prot": 11.1,
      "fats": 0.17,
      "carb": 1,
      "kcal": 48
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яичный белок куриный",
      "num": 100,
      "ed": "г",
      "prot": 10.9,
      "fats": 0.17,
      "carb": 0.73,
      "kcal": 52
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яичный белок куриный, замороженный",
      "num": 100,
      "ed": "г",
      "prot": 10.2,
      "fats": 0,
      "carb": 1.04,
      "kcal": 48
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яичный белок куриный, сушеный",
      "num": 100,
      "ed": "г",
      "prot": 82.4,
      "fats": 1.8,
      "carb": 1.2,
      "kcal": 350
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яичный белок куриный, сушеный",
      "num": 100,
      "ed": "г",
      "prot": 81.1,
      "fats": 0,
      "carb": 7.8,
      "kcal": 382
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яичный белок куриный, сушеный, в хлопьях, со сниженной глюкозой",
      "num": 100,
      "ed": "г",
      "prot": 76.92,
      "fats": 0.04,
      "carb": 4.17,
      "kcal": 351
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яичный белок куриный, сушеный, порошок, со сниженной глюкозой",
      "num": 100,
      "ed": "г",
      "prot": 82.4,
      "fats": 0.04,
      "carb": 4.47,
      "kcal": 376
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яичный белок куриный, сушеный, стабилизированный, со сниженной глюкозой",
      "num": 100,
      "ed": "г",
      "prot": 84.08,
      "fats": 0.32,
      "carb": 4.51,
      "kcal": 357
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яичный желток куриный",
      "num": 100,
      "ed": "г",
      "prot": 15.86,
      "fats": 26.54,
      "carb": 3.59,
      "kcal": 322
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яичный желток куриный",
      "num": 100,
      "ed": "г",
      "prot": 16.2,
      "fats": 31.2,
      "carb": 3.59,
      "kcal": 354
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яичный желток куриный замороженный",
      "num": 100,
      "ed": "г",
      "prot": 15.53,
      "fats": 25.6,
      "carb": 0.81,
      "kcal": 296
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яичный желток куриный замороженный, подслащенный",
      "num": 100,
      "ed": "г",
      "prot": 13.87,
      "fats": 22.82,
      "carb": 10.95,
      "kcal": 307
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яичный желток куриный, замороженный, подсоленый",
      "num": 100,
      "ed": "г",
      "prot": 14.07,
      "fats": 22.93,
      "carb": 1.77,
      "kcal": 275
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яичный желток куриный, сушеный",
      "num": 100,
      "ed": "г",
      "prot": 31.1,
      "fats": 52.2,
      "carb": 4.7,
      "kcal": 612
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яичный желток куриный, сушеный",
      "num": 100,
      "ed": "г",
      "prot": 33.63,
      "fats": 59.13,
      "carb": 0.66,
      "kcal": 669
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яичный микс (удовлетворяющий стандартам министерства сельского хозяйства США)",
      "num": 100,
      "ed": "г",
      "prot": 35.6,
      "fats": 34.5,
      "carb": 23.97,
      "kcal": 555
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яичный порошок",
      "num": 100,
      "ed": "г",
      "prot": 46,
      "fats": 37.3,
      "carb": 4.5,
      "kcal": 542
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яйцо гусиное",
      "num": 100,
      "ed": "г",
      "prot": 13.87,
      "fats": 13.27,
      "carb": 1.35,
      "kcal": 185
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яйцо индюшиное",
      "num": 100,
      "ed": "г",
      "prot": 13.68,
      "fats": 11.88,
      "carb": 1.15,
      "kcal": 171
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яйцо куриное",
      "num": 100,
      "ed": "г",
      "prot": 12.56,
      "fats": 9.51,
      "carb": 0.72,
      "kcal": 143
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яйцо куриное",
      "num": 100,
      "ed": "г",
      "prot": 12.7,
      "fats": 11.5,
      "carb": 0.7,
      "kcal": 157
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яйцо куриное вареное вкрутую",
      "num": 100,
      "ed": "г",
      "prot": 12.83,
      "fats": 11.62,
      "carb": 0.71,
      "kcal": 158.7
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яйцо куриное вареное вкрутую",
      "num": 100,
      "ed": "г",
      "prot": 12.58,
      "fats": 10.61,
      "carb": 1.12,
      "kcal": 155
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яйцо куриное вареное всмятку",
      "num": 100,
      "ed": "г",
      "prot": 12.83,
      "fats": 11.62,
      "carb": 0.71,
      "kcal": 158.7
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яйцо куриное жареное",
      "num": 100,
      "ed": "г",
      "prot": 13.61,
      "fats": 14.84,
      "carb": 0.83,
      "kcal": 196
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яйцо куриное жареное (без масла)",
      "num": 100,
      "ed": "г",
      "prot": 14.6,
      "fats": 12.56,
      "carb": 0.81,
      "kcal": 174.6
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яйцо куриное сушеное",
      "num": 100,
      "ed": "г",
      "prot": 48.05,
      "fats": 43.9,
      "carb": 1.13,
      "kcal": 592
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яйцо куриное, замороженное",
      "num": 100,
      "ed": "г",
      "prot": 12.33,
      "fats": 9.95,
      "carb": 1.01,
      "kcal": 147
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яйцо куриное, замороженное, подсоленное",
      "num": 100,
      "ed": "г",
      "prot": 10.97,
      "fats": 10.07,
      "carb": 0.83,
      "kcal": 138
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яйцо куриное, омлет",
      "num": 100,
      "ed": "г",
      "prot": 10.57,
      "fats": 11.66,
      "carb": 0.64,
      "kcal": 154
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яйцо куриное, пашот",
      "num": 100,
      "ed": "г",
      "prot": 12.51,
      "fats": 9.47,
      "carb": 0.71,
      "kcal": 143
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яйцо куриное, сушеное, стабилизированное, обогащенное глюкозой",
      "num": 100,
      "ed": "г",
      "prot": 48.17,
      "fats": 43.95,
      "carb": 2.38,
      "kcal": 615
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яйцо перепелиное",
      "num": 100,
      "ed": "г",
      "prot": 13.05,
      "fats": 11.09,
      "carb": 0.41,
      "kcal": 158
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яйцо перепелиное",
      "num": 100,
      "ed": "г",
      "prot": 11.9,
      "fats": 13.1,
      "carb": 0.6,
      "kcal": 168
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яйцо под майонезом, по 1-86",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 24.5,
      "carb": 4.7,
      "kcal": 256
    },
    {
      "category": "Яйца и продукты из яиц",
      "name": "Яйцо утиное",
      "num": 100,
      "ed": "г",
      "prot": 12.81,
      "fats": 13.77,
      "carb": 1.45,
      "kcal": 185
    },
    {
      "category": "Птица",
      "name": "Биточки паровые из курицы, по 2-24",
      "num": 100,
      "ed": "г",
      "prot": 18.6,
      "fats": 7.2,
      "carb": 9.3,
      "kcal": 176
    },
    {
      "category": "Птица",
      "name": "Брикет из куриного мяса, замороженный, неприготовленный",
      "num": 100,
      "ed": "г",
      "prot": 14.33,
      "fats": 20.04,
      "carb": 12.41,
      "kcal": 292
    },
    {
      "category": "Птица",
      "name": "Брикет из куриного мяса, замороженный, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 14.85,
      "fats": 19.58,
      "carb": 12.54,
      "kcal": 287
    },
    {
      "category": "Птица",
      "name": "Бульон куриный",
      "num": 100,
      "ed": "г",
      "prot": 2.52,
      "fats": 1.2,
      "carb": 3.53,
      "kcal": 36
    },
    {
      "category": "Птица",
      "name": "Ветчина из индейки, темное мясо, копченая, замороженная",
      "num": 100,
      "ed": "г",
      "prot": 16.3,
      "fats": 4,
      "carb": 3.1,
      "kcal": 118
    },
    {
      "category": "Птица",
      "name": "Голубь, приготовленный (включая голубят)",
      "num": 100,
      "ed": "г",
      "prot": 23.9,
      "fats": 13,
      "carb": 0,
      "kcal": 213
    },
    {
      "category": "Птица",
      "name": "Голубь, птенцы",
      "num": 100,
      "ed": "г",
      "prot": 18.47,
      "fats": 23.8,
      "carb": 0,
      "kcal": 294
    },
    {
      "category": "Птица",
      "name": "Голубь, птенцы, белое мясо без кожи",
      "num": 100,
      "ed": "г",
      "prot": 21.76,
      "fats": 4.52,
      "carb": 0,
      "kcal": 134
    },
    {
      "category": "Птица",
      "name": "Голубь, птенцы, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 17.5,
      "fats": 7.5,
      "carb": 0,
      "kcal": 142
    },
    {
      "category": "Птица",
      "name": "Грудка цыпленка-бройлера (филе)",
      "num": 100,
      "ed": "г",
      "prot": 19.6,
      "fats": 4.1,
      "carb": 0.3,
      "kcal": 116
    },
    {
      "category": "Птица",
      "name": "Гусь 1 кат.",
      "num": 100,
      "ed": "г",
      "prot": 15.2,
      "fats": 39,
      "carb": 0,
      "kcal": 412
    },
    {
      "category": "Птица",
      "name": "Гусь 2 кат.",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 27.7,
      "carb": 0,
      "kcal": 317
    },
    {
      "category": "Птица",
      "name": "Гусь домашний",
      "num": 100,
      "ed": "г",
      "prot": 15.86,
      "fats": 33.62,
      "carb": 0,
      "kcal": 371
    },
    {
      "category": "Птица",
      "name": "Гусь домашний, запечённый",
      "num": 100,
      "ed": "г",
      "prot": 25.16,
      "fats": 21.92,
      "carb": 0,
      "kcal": 305
    },
    {
      "category": "Птица",
      "name": "Гусь домашний, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 22.75,
      "fats": 7.13,
      "carb": 0,
      "kcal": 161
    },
    {
      "category": "Птица",
      "name": "Гусь домашний, только мясо, запечённый",
      "num": 100,
      "ed": "г",
      "prot": 28.97,
      "fats": 12.67,
      "carb": 0,
      "kcal": 238
    },
    {
      "category": "Птица",
      "name": "Гусята 1 кат.",
      "num": 100,
      "ed": "г",
      "prot": 16.6,
      "fats": 28.8,
      "carb": 0,
      "kcal": 326
    },
    {
      "category": "Птица",
      "name": "Гусята 2 кат.",
      "num": 100,
      "ed": "г",
      "prot": 19.1,
      "fats": 14.6,
      "carb": 0,
      "kcal": 208
    },
    {
      "category": "Птица",
      "name": "Домашняя птица, мясо механической обвалки со спинок и шеек без кожи, сырое",
      "num": 100,
      "ed": "г",
      "prot": 13.79,
      "fats": 15.48,
      "carb": 0,
      "kcal": 199
    },
    {
      "category": "Птица",
      "name": "Домашняя птица, мясо зрелых индеек, без костей, сырое",
      "num": 100,
      "ed": "г",
      "prot": 14.72,
      "fats": 19.98,
      "carb": 0,
      "kcal": 243
    },
    {
      "category": "Птица",
      "name": "Домашняя птица, мясо механической обвалки со спинок и шеек с кожей, сырое",
      "num": 100,
      "ed": "г",
      "prot": 11.39,
      "fats": 24.73,
      "carb": 0,
      "kcal": 272
    },
    {
      "category": "Птица",
      "name": "Желудки индейки",
      "num": 100,
      "ed": "г",
      "prot": 18.8,
      "fats": 3.37,
      "carb": 0,
      "kcal": 111
    },
    {
      "category": "Птица",
      "name": "Желудки индейки, вареные на медленном огне",
      "num": 100,
      "ed": "г",
      "prot": 26.45,
      "fats": 4.64,
      "carb": 0,
      "kcal": 155
    },
    {
      "category": "Птица",
      "name": "Желудки куриные",
      "num": 100,
      "ed": "г",
      "prot": 17.66,
      "fats": 2.06,
      "carb": 0,
      "kcal": 94
    },
    {
      "category": "Птица",
      "name": "Желудки куриные, вареные на медленном огне",
      "num": 100,
      "ed": "г",
      "prot": 30.39,
      "fats": 2.68,
      "carb": 0,
      "kcal": 154
    },
    {
      "category": "Птица",
      "name": "Желудок куриный",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 6.4,
      "carb": 0.6,
      "kcal": 130
    },
    {
      "category": "Птица",
      "name": "Желудок цыпленка бройлера",
      "num": 100,
      "ed": "г",
      "prot": 20.7,
      "fats": 4,
      "carb": 0.8,
      "kcal": 122
    },
    {
      "category": "Птица",
      "name": "Индейка",
      "num": 100,
      "ed": "г",
      "prot": 21.64,
      "fats": 5.64,
      "carb": 0.14,
      "kcal": 144
    },
    {
      "category": "Птица",
      "name": "Индейка 1 кат.",
      "num": 100,
      "ed": "г",
      "prot": 19.5,
      "fats": 22,
      "carb": 0,
      "kcal": 276
    },
    {
      "category": "Птица",
      "name": "Индейка 2 кат.",
      "num": 100,
      "ed": "г",
      "prot": 21.6,
      "fats": 12,
      "carb": 0,
      "kcal": 194
    },
    {
      "category": "Птица",
      "name": "Индейка для тако, замороженная, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 16.8,
      "fats": 7.58,
      "carb": 3.03,
      "kcal": 148
    },
    {
      "category": "Птица",
      "name": "Индейка с подливкой, замороженная",
      "num": 100,
      "ed": "г",
      "prot": 5.88,
      "fats": 2.63,
      "carb": 4.61,
      "kcal": 67
    },
    {
      "category": "Птица",
      "name": "Индейка, бедра, предварительно замаринованные, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 18.8,
      "fats": 8.54,
      "carb": 0,
      "kcal": 157
    },
    {
      "category": "Птица",
      "name": "Индейка, бедро, мясо с кожей",
      "num": 100,
      "ed": "г",
      "prot": 19.54,
      "fats": 9.16,
      "carb": 0,
      "kcal": 161
    },
    {
      "category": "Птица",
      "name": "Индейка, бедро, мясо с кожей, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 23.95,
      "fats": 9.5,
      "carb": 0.41,
      "kcal": 183
    },
    {
      "category": "Птица",
      "name": "Индейка, бедро, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 20.6,
      "fats": 3.69,
      "carb": 0,
      "kcal": 116
    },
    {
      "category": "Птица",
      "name": "Индейка, бедро, только мясо, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 25.14,
      "fats": 6.25,
      "carb": 0.46,
      "kcal": 159
    },
    {
      "category": "Птица",
      "name": "Индейка, белое и темное мясо нарезанное, приправленное",
      "num": 100,
      "ed": "г",
      "prot": 18.7,
      "fats": 6,
      "carb": 1,
      "kcal": 138
    },
    {
      "category": "Птица",
      "name": "Индейка, белое или темное мясо без кожи, копченое",
      "num": 100,
      "ed": "г",
      "prot": 29.3,
      "fats": 5,
      "carb": 0,
      "kcal": 162
    },
    {
      "category": "Птица",
      "name": "Индейка, белое или темное мясо с кожей, копченое",
      "num": 100,
      "ed": "г",
      "prot": 28.1,
      "fats": 9.7,
      "carb": 0,
      "kcal": 208
    },
    {
      "category": "Птица",
      "name": "Индейка, белое мясо",
      "num": 100,
      "ed": "г",
      "prot": 23.66,
      "fats": 1.48,
      "carb": 0.14,
      "kcal": 114
    },
    {
      "category": "Птица",
      "name": "Индейка, белое мясо с кожей",
      "num": 100,
      "ed": "г",
      "prot": 21.96,
      "fats": 7.43,
      "carb": 0.15,
      "kcal": 161
    },
    {
      "category": "Птица",
      "name": "Индейка, белое мясо с кожей, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 29.55,
      "fats": 5.57,
      "carb": 0.05,
      "kcal": 177
    },
    {
      "category": "Птица",
      "name": "Индейка, белое мясо, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 30.13,
      "fats": 2.08,
      "carb": 0,
      "kcal": 147
    },
    {
      "category": "Птица",
      "name": "Индейка, голень копчёная",
      "num": 100,
      "ed": "г",
      "prot": 27.9,
      "fats": 9.8,
      "carb": 0,
      "kcal": 200
    },
    {
      "category": "Птица",
      "name": "Индейка, голень, мясо с кожей",
      "num": 100,
      "ed": "г",
      "prot": 19.96,
      "fats": 6.84,
      "carb": 0,
      "kcal": 141
    },
    {
      "category": "Птица",
      "name": "Индейка, голень, мясо с кожей, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 28.21,
      "fats": 9.37,
      "carb": 0,
      "kcal": 197
    },
    {
      "category": "Птица",
      "name": "Индейка, голень, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 20.52,
      "fats": 3.97,
      "carb": 0,
      "kcal": 118
    },
    {
      "category": "Птица",
      "name": "Индейка, голень, только мясо, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 28.61,
      "fats": 6.52,
      "carb": 0,
      "kcal": 173
    },
    {
      "category": "Птица",
      "name": "Индейка, грудка с кожей",
      "num": 100,
      "ed": "г",
      "prot": 21.89,
      "fats": 7.02,
      "carb": 0,
      "kcal": 157
    },
    {
      "category": "Птица",
      "name": "Индейка, грудка с кожей, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 28.71,
      "fats": 7.41,
      "carb": 0,
      "kcal": 189
    },
    {
      "category": "Птица",
      "name": "Индейка, грудка с кожей, предварительно замаринованная, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 22.16,
      "fats": 3.46,
      "carb": 0,
      "kcal": 126
    },
    {
      "category": "Птица",
      "name": "Индейка, грудка, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 23.66,
      "fats": 1.48,
      "carb": 0.14,
      "kcal": 114
    },
    {
      "category": "Птица",
      "name": "Индейка, грудка, только мясо, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 30.13,
      "fats": 2.08,
      "carb": 0,
      "kcal": 147
    },
    {
      "category": "Птица",
      "name": "Индейка, жареная, по 2-16",
      "num": 100,
      "ed": "г",
      "prot": 23.4,
      "fats": 20.7,
      "carb": 0.1,
      "kcal": 280
    },
    {
      "category": "Птица",
      "name": "Индейка, жаркое, белое и темное мясо без костей, приправленное, замороженное",
      "num": 100,
      "ed": "г",
      "prot": 17.6,
      "fats": 2.2,
      "carb": 6.4,
      "kcal": 120
    },
    {
      "category": "Птица",
      "name": "Индейка, жаркое, белое и темное мясо без костей, приправленное, замороженное, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 21.32,
      "fats": 5.78,
      "carb": 3.07,
      "kcal": 155
    },
    {
      "category": "Птица",
      "name": "Индейка, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 28.55,
      "fats": 7.39,
      "carb": 0.06,
      "kcal": 189
    },
    {
      "category": "Птица",
      "name": "Индейка, крылышки",
      "num": 100,
      "ed": "г",
      "prot": 20.22,
      "fats": 12.32,
      "carb": 0,
      "kcal": 197
    },
    {
      "category": "Птица",
      "name": "Индейка, крылышки, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 27.38,
      "fats": 12.43,
      "carb": 0,
      "kcal": 229
    },
    {
      "category": "Птица",
      "name": "Индейка, крылышки, копченые",
      "num": 100,
      "ed": "г",
      "prot": 27.4,
      "fats": 12.41,
      "carb": 0,
      "kcal": 221
    },
    {
      "category": "Птица",
      "name": "Индейка, крылышки, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 23.66,
      "fats": 1.48,
      "carb": 0.14,
      "kcal": 115
    },
    {
      "category": "Птица",
      "name": "Индейка, крылышки, только мясо, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 30.13,
      "fats": 2.08,
      "carb": 0,
      "kcal": 147
    },
    {
      "category": "Птица",
      "name": "Индейка, мясо механически отделённое от костей",
      "num": 100,
      "ed": "г",
      "prot": 13.29,
      "fats": 15.96,
      "carb": 0,
      "kcal": 201
    },
    {
      "category": "Птица",
      "name": "Индейка, окорочка",
      "num": 100,
      "ed": "г",
      "prot": 19.54,
      "fats": 6.72,
      "carb": 0,
      "kcal": 144
    },
    {
      "category": "Птица",
      "name": "Индейка, окорочка, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 27.87,
      "fats": 9.82,
      "carb": 0,
      "kcal": 208
    },
    {
      "category": "Птица",
      "name": "Индейка, отварная, по 2-6",
      "num": 100,
      "ed": "г",
      "prot": 23.6,
      "fats": 19.8,
      "carb": 0,
      "kcal": 273
    },
    {
      "category": "Птица",
      "name": "Индейка, потроха",
      "num": 100,
      "ed": "г",
      "prot": 18.18,
      "fats": 5.09,
      "carb": 0.07,
      "kcal": 124
    },
    {
      "category": "Птица",
      "name": "Индейка, потроха и шейки",
      "num": 100,
      "ed": "г",
      "prot": 20.37,
      "fats": 7.77,
      "carb": 0.08,
      "kcal": 157
    },
    {
      "category": "Птица",
      "name": "Индейка, потроха и шейки, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 27.98,
      "fats": 9.45,
      "carb": 0.07,
      "kcal": 205
    },
    {
      "category": "Птица",
      "name": "Индейка, потроха, вареные на медленном огне",
      "num": 100,
      "ed": "г",
      "prot": 26.44,
      "fats": 6.61,
      "carb": 0,
      "kcal": 173
    },
    {
      "category": "Птица",
      "name": "Индейка, спинка",
      "num": 100,
      "ed": "г",
      "prot": 18.11,
      "fats": 13.11,
      "carb": 0,
      "kcal": 196
    },
    {
      "category": "Птица",
      "name": "Индейка, спинка, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 26.59,
      "fats": 14.38,
      "carb": 0.16,
      "kcal": 244
    },
    {
      "category": "Птица",
      "name": "Индейка, спинки, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.28,
      "fats": 2.5,
      "carb": 0.15,
      "kcal": 113
    },
    {
      "category": "Птица",
      "name": "Индейка, спинки, только мясо, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 27.71,
      "fats": 6.04,
      "carb": 0,
      "kcal": 173
    },
    {
      "category": "Птица",
      "name": "Индейка, темное мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.28,
      "fats": 2.5,
      "carb": 0.15,
      "kcal": 108
    },
    {
      "category": "Птица",
      "name": "Индейка, темное мясо с кожей",
      "num": 100,
      "ed": "г",
      "prot": 19.81,
      "fats": 8.97,
      "carb": 0.15,
      "kcal": 166
    },
    {
      "category": "Птица",
      "name": "Индейка, темное мясо с кожей, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 27.27,
      "fats": 9.95,
      "carb": 0.07,
      "kcal": 206
    },
    {
      "category": "Птица",
      "name": "Индейка, темное мясо, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 27.71,
      "fats": 6.04,
      "carb": 0,
      "kcal": 173
    },
    {
      "category": "Птица",
      "name": "Индейка, только кожа",
      "num": 100,
      "ed": "г",
      "prot": 12.96,
      "fats": 38.93,
      "carb": 0.16,
      "kcal": 407
    },
    {
      "category": "Птица",
      "name": "Индейка, только кожа, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 23.94,
      "fats": 39.31,
      "carb": 0.57,
      "kcal": 459
    },
    {
      "category": "Птица",
      "name": "Индейка, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 22.64,
      "fats": 1.93,
      "carb": 0.14,
      "kcal": 115
    },
    {
      "category": "Птица",
      "name": "Индейка, только мясо, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 29.06,
      "fats": 3.84,
      "carb": 0,
      "kcal": 159
    },
    {
      "category": "Птица",
      "name": "Индейка, только мясо, консервированное в бульоне",
      "num": 100,
      "ed": "г",
      "prot": 23.68,
      "fats": 6.86,
      "carb": 1.47,
      "kcal": 169
    },
    {
      "category": "Птица",
      "name": "Индейка, цыплята",
      "num": 100,
      "ed": "г",
      "prot": 22.37,
      "fats": 4.25,
      "carb": 0,
      "kcal": 134
    },
    {
      "category": "Птица",
      "name": "Индейка, цыплята, белое мясо",
      "num": 100,
      "ed": "г",
      "prot": 24.18,
      "fats": 0.49,
      "carb": 0,
      "kcal": 108
    },
    {
      "category": "Птица",
      "name": "Индейка, цыплята, белое мясо с кожей",
      "num": 100,
      "ed": "г",
      "prot": 23.09,
      "fats": 3.81,
      "carb": 0,
      "kcal": 133
    },
    {
      "category": "Птица",
      "name": "Индейка, цыплята, белое мясо с кожей, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 28.77,
      "fats": 4.58,
      "carb": 0,
      "kcal": 164
    },
    {
      "category": "Птица",
      "name": "Индейка, цыплята, белое мясо, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 30.19,
      "fats": 1.18,
      "carb": 0,
      "kcal": 140
    },
    {
      "category": "Птица",
      "name": "Индейка, цыплята, грудка с кожей",
      "num": 100,
      "ed": "г",
      "prot": 23.76,
      "fats": 2.65,
      "carb": 0,
      "kcal": 125
    },
    {
      "category": "Птица",
      "name": "Индейка, цыплята, грудка с кожей, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 29.07,
      "fats": 3.2,
      "carb": 0,
      "kcal": 153
    },
    {
      "category": "Птица",
      "name": "Индейка, цыплята, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 28.26,
      "fats": 5.72,
      "carb": 0,
      "kcal": 172
    },
    {
      "category": "Птица",
      "name": "Индейка, цыплята, крылышки",
      "num": 100,
      "ed": "г",
      "prot": 20.85,
      "fats": 7.72,
      "carb": 0,
      "kcal": 159
    },
    {
      "category": "Птица",
      "name": "Индейка, цыплята, крылышки, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 27.65,
      "fats": 9.87,
      "carb": 0,
      "kcal": 207
    },
    {
      "category": "Птица",
      "name": "Индейка, цыплята, окорочка, мясо и кожа, приготовленные, жареные на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 28.49,
      "fats": 5.41,
      "carb": 0,
      "kcal": 170
    },
    {
      "category": "Птица",
      "name": "Индейка, цыплята, окорочка, мясо и кожа, сырые",
      "num": 100,
      "ed": "г",
      "prot": 20.13,
      "fats": 3.57,
      "carb": 0,
      "kcal": 118
    },
    {
      "category": "Птица",
      "name": "Индейка, цыплята, окорочка, только мясо, приготовленное, жареное на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 29.19,
      "fats": 3.77,
      "carb": 0,
      "kcal": 159
    },
    {
      "category": "Птица",
      "name": "Индейка, цыплята, окорочка, только мясо, сырое",
      "num": 100,
      "ed": "г",
      "prot": 20.35,
      "fats": 2.37,
      "carb": 0,
      "kcal": 108
    },
    {
      "category": "Птица",
      "name": "Индейка, цыплята, потроха и шейки",
      "num": 100,
      "ed": "г",
      "prot": 22.15,
      "fats": 4.25,
      "carb": 0.05,
      "kcal": 133
    },
    {
      "category": "Птица",
      "name": "Индейка, цыплята, потроха и шейки, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 28.08,
      "fats": 5.64,
      "carb": 0.04,
      "kcal": 171
    },
    {
      "category": "Птица",
      "name": "Индейка, цыплята, спинки",
      "num": 100,
      "ed": "г",
      "prot": 19.89,
      "fats": 7.27,
      "carb": 0,
      "kcal": 151
    },
    {
      "category": "Птица",
      "name": "Индейка, цыплята, спинки, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 26.15,
      "fats": 10.24,
      "carb": 0,
      "kcal": 204
    },
    {
      "category": "Птица",
      "name": "Индейка, цыплята, темное мясо",
      "num": 100,
      "ed": "г",
      "prot": 20.46,
      "fats": 2.67,
      "carb": 0,
      "kcal": 111
    },
    {
      "category": "Птица",
      "name": "Индейка, цыплята, темное мясо с кожей",
      "num": 100,
      "ed": "г",
      "prot": 20.06,
      "fats": 4.79,
      "carb": 0,
      "kcal": 129
    },
    {
      "category": "Птица",
      "name": "Индейка, цыплята, темное мясо с кожей, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 27.69,
      "fats": 7.06,
      "carb": 0,
      "kcal": 182
    },
    {
      "category": "Птица",
      "name": "Индейка, цыплята, темное мясо, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 28.84,
      "fats": 4.31,
      "carb": 0,
      "kcal": 162
    },
    {
      "category": "Птица",
      "name": "Индейка, цыплята, только кожа",
      "num": 100,
      "ed": "г",
      "prot": 16.6,
      "fats": 23.54,
      "carb": 0,
      "kcal": 283
    },
    {
      "category": "Птица",
      "name": "Индейка, цыплята, только кожа, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 20.94,
      "fats": 23.28,
      "carb": 0,
      "kcal": 299
    },
    {
      "category": "Птица",
      "name": "Индейка, цыплята, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 22.32,
      "fats": 1.58,
      "carb": 0,
      "kcal": 110
    },
    {
      "category": "Птица",
      "name": "Индейка, цыплята, только мясо, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 29.56,
      "fats": 2.63,
      "carb": 0,
      "kcal": 150
    },
    {
      "category": "Птица",
      "name": "Индейка, шейки, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 16.51,
      "fats": 6.04,
      "carb": 0,
      "kcal": 125
    },
    {
      "category": "Птица",
      "name": "Индейка, шейки, только мясо, вареное на медленном огне",
      "num": 100,
      "ed": "г",
      "prot": 22.48,
      "fats": 7.36,
      "carb": 0,
      "kcal": 162
    },
    {
      "category": "Птица",
      "name": "Индюшата 1 кат.",
      "num": 100,
      "ed": "г",
      "prot": 18.5,
      "fats": 11.7,
      "carb": 0.6,
      "kcal": 182
    },
    {
      "category": "Птица",
      "name": "Индюшата 2 кат.",
      "num": 100,
      "ed": "г",
      "prot": 21.7,
      "fats": 5,
      "carb": 0.6,
      "kcal": 134
    },
    {
      "category": "Птица",
      "name": "Канадский гусь, грудка, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 24.31,
      "fats": 4.02,
      "carb": 0,
      "kcal": 133
    },
    {
      "category": "Птица",
      "name": "Котлеты (патти) из мяса индейки, обжаренныев панировке и кляре",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 18,
      "carb": 15.7,
      "kcal": 283
    },
    {
      "category": "Птица",
      "name": "Котлеты рубленые, цыплята, по 2-22",
      "num": 100,
      "ed": "г",
      "prot": 15.2,
      "fats": 13.6,
      "carb": 13.5,
      "kcal": 238
    },
    {
      "category": "Птица",
      "name": "Котлеты, индейка, по 2-22",
      "num": 100,
      "ed": "г",
      "prot": 18.6,
      "fats": 12.2,
      "carb": 8.7,
      "kcal": 220
    },
    {
      "category": "Птица",
      "name": "Котлеты, курица, по 2-20",
      "num": 100,
      "ed": "г",
      "prot": 18.2,
      "fats": 10.4,
      "carb": 13.8,
      "kcal": 222
    },
    {
      "category": "Птица",
      "name": "Куриная грудка (филе)",
      "num": 100,
      "ed": "г",
      "prot": 23.6,
      "fats": 1.9,
      "carb": 0.4,
      "kcal": 113
    },
    {
      "category": "Птица",
      "name": "Куриная грудка для фахито, замороженная",
      "num": 100,
      "ed": "г",
      "prot": 18.56,
      "fats": 5.73,
      "carb": 2.23,
      "kcal": 135
    },
    {
      "category": "Птица",
      "name": "Куриное филе (грудка), приготовленное в микроволновой печи",
      "num": 100,
      "ed": "г",
      "prot": 16.35,
      "fats": 12.89,
      "carb": 17.56,
      "kcal": 252
    },
    {
      "category": "Птица",
      "name": "Куриные лапки, вареные",
      "num": 100,
      "ed": "г",
      "prot": 19.4,
      "fats": 14.6,
      "carb": 0.2,
      "kcal": 215
    },
    {
      "category": "Птица",
      "name": "Куриные нагетсы",
      "num": 100,
      "ed": "г",
      "prot": 13.89,
      "fats": 18.06,
      "carb": 14.38,
      "kcal": 276
    },
    {
      "category": "Птица",
      "name": "Куриные нагетсы, приготовленные",
      "num": 100,
      "ed": "г",
      "prot": 15.27,
      "fats": 19.82,
      "carb": 14.09,
      "kcal": 296
    },
    {
      "category": "Птица",
      "name": "Куриный окорочок",
      "num": 100,
      "ed": "г",
      "prot": 21.3,
      "fats": 11,
      "carb": 0.1,
      "kcal": 185
    },
    {
      "category": "Птица",
      "name": "Куриный фарш",
      "num": 100,
      "ed": "г",
      "prot": 17.44,
      "fats": 8.1,
      "carb": 0.04,
      "kcal": 143
    },
    {
      "category": "Птица",
      "name": "Куриный фарш, рубленный, подрумяненый на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 23.28,
      "fats": 10.92,
      "carb": 0,
      "kcal": 189
    },
    {
      "category": "Птица",
      "name": "Курица 1 кат.",
      "num": 100,
      "ed": "г",
      "prot": 18.2,
      "fats": 18.4,
      "carb": 0,
      "kcal": 238
    },
    {
      "category": "Птица",
      "name": "Курица 2 кат.",
      "num": 100,
      "ed": "г",
      "prot": 21.2,
      "fats": 8.2,
      "carb": 0,
      "kcal": 159
    },
    {
      "category": "Птица",
      "name": "Курица бройлерная",
      "num": 100,
      "ed": "г",
      "prot": 17.15,
      "fats": 14.02,
      "carb": 0,
      "kcal": 200
    },
    {
      "category": "Птица",
      "name": "Курица бройлерная, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 22.27,
      "fats": 18.21,
      "carb": 0,
      "kcal": 259
    },
    {
      "category": "Птица",
      "name": "Курица бройлерная, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 20.04,
      "fats": 3.33,
      "carb": 0,
      "kcal": 116
    },
    {
      "category": "Птица",
      "name": "Курица бройлерная, только мясо, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 23.3,
      "fats": 3.87,
      "carb": 0,
      "kcal": 134
    },
    {
      "category": "Птица",
      "name": "Курица в собственном соку, консервы",
      "num": 100,
      "ed": "г",
      "prot": 23.2,
      "fats": 9.9,
      "carb": 0.4,
      "kcal": 183
    },
    {
      "category": "Птица",
      "name": "Курица жареная, по 2-16",
      "num": 100,
      "ed": "г",
      "prot": 23.3,
      "fats": 19.8,
      "carb": 0.1,
      "kcal": 272
    },
    {
      "category": "Птица",
      "name": "Курица жаренная во фритюре, по 2-20",
      "num": 100,
      "ed": "г",
      "prot": 24.5,
      "fats": 11.2,
      "carb": 13.3,
      "kcal": 251
    },
    {
      "category": "Птица",
      "name": "Курица отварная, по 2-4",
      "num": 100,
      "ed": "г",
      "prot": 22.6,
      "fats": 17,
      "carb": 0,
      "kcal": 244
    },
    {
      "category": "Птица",
      "name": "Курица тушенная с овощами, по 2-14",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 7.1,
      "carb": 9.6,
      "kcal": 125
    },
    {
      "category": "Птица",
      "name": "Курица-гриль в оригинальной приправке, бройлеры или цыплята, грудка, приправленные, приготовленные на гриле, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 28,
      "fats": 2.79,
      "carb": 0,
      "kcal": 137
    },
    {
      "category": "Птица",
      "name": "Курица-гриль, бедро, мясо с кожей",
      "num": 100,
      "ed": "г",
      "prot": 22.51,
      "fats": 15.08,
      "carb": 0.12,
      "kcal": 226
    },
    {
      "category": "Птица",
      "name": "Курица-гриль, бедро, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 24.09,
      "fats": 10.74,
      "carb": 0,
      "kcal": 193
    },
    {
      "category": "Птица",
      "name": "Курица-гриль, голень с кожей",
      "num": 100,
      "ed": "г",
      "prot": 25.65,
      "fats": 11.46,
      "carb": 0.12,
      "kcal": 206
    },
    {
      "category": "Птица",
      "name": "Курица-гриль, голень, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 27.71,
      "fats": 6.76,
      "carb": 0,
      "kcal": 172
    },
    {
      "category": "Птица",
      "name": "Курица-гриль, грудка с кожей",
      "num": 100,
      "ed": "г",
      "prot": 26.37,
      "fats": 7.67,
      "carb": 0.09,
      "kcal": 175
    },
    {
      "category": "Птица",
      "name": "Курица-гриль, грудка, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 28.04,
      "fats": 3.57,
      "carb": 0,
      "kcal": 144
    },
    {
      "category": "Птица",
      "name": "Курица-гриль, кожа",
      "num": 100,
      "ed": "г",
      "prot": 15.19,
      "fats": 35.15,
      "carb": 0.7,
      "kcal": 378
    },
    {
      "category": "Птица",
      "name": "Курица-гриль, крылышки с кожей",
      "num": 100,
      "ed": "г",
      "prot": 23.42,
      "fats": 18.04,
      "carb": 0.6,
      "kcal": 257
    },
    {
      "category": "Птица",
      "name": "Курица-гриль, крылышки, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 28.34,
      "fats": 7.79,
      "carb": 0.54,
      "kcal": 186
    },
    {
      "category": "Птица",
      "name": "Курица-гриль, спинка с кожей",
      "num": 100,
      "ed": "г",
      "prot": 20.29,
      "fats": 18.86,
      "carb": 0.4,
      "kcal": 251
    },
    {
      "category": "Птица",
      "name": "Курица-гриль, спинка, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.85,
      "fats": 13.87,
      "carb": 0.31,
      "kcal": 212
    },
    {
      "category": "Птица",
      "name": "Курица, белое мясо, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 27.13,
      "fats": 4.07,
      "carb": 0,
      "kcal": 153
    },
    {
      "category": "Птица",
      "name": "Курица, белое мясо, тушеное",
      "num": 100,
      "ed": "г",
      "prot": 33.04,
      "fats": 7.98,
      "carb": 0,
      "kcal": 213
    },
    {
      "category": "Птица",
      "name": "Курица, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 23.97,
      "fats": 13.39,
      "carb": 0,
      "kcal": 223
    },
    {
      "category": "Птица",
      "name": "Курица, кожа с окорочка, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 16.57,
      "fats": 43.99,
      "carb": 0,
      "kcal": 462
    },
    {
      "category": "Птица",
      "name": "Курица, кожа с окорочка, сырая",
      "num": 100,
      "ed": "г",
      "prot": 9.58,
      "fats": 44.23,
      "carb": 0.79,
      "kcal": 440
    },
    {
      "category": "Птица",
      "name": "Курица, кожа с окорочка, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 14.61,
      "fats": 42.76,
      "carb": 0,
      "kcal": 443
    },
    {
      "category": "Птица",
      "name": "Курица, консервированная, без бульона",
      "num": 100,
      "ed": "г",
      "prot": 25.3,
      "fats": 8.1,
      "carb": 0.9,
      "kcal": 185
    },
    {
      "category": "Птица",
      "name": "Курица, консервированная, только мясо, в бульоне",
      "num": 100,
      "ed": "г",
      "prot": 22.41,
      "fats": 4.69,
      "carb": 0.23,
      "kcal": 133
    },
    {
      "category": "Птица",
      "name": "Курица, консервированная, только мясо, в воде",
      "num": 100,
      "ed": "г",
      "prot": 22.02,
      "fats": 4.58,
      "carb": 0,
      "kcal": 129
    },
    {
      "category": "Птица",
      "name": "Курица, консервированная, только мясо, сухой продукт",
      "num": 100,
      "ed": "г",
      "prot": 27.52,
      "fats": 5.72,
      "carb": 0,
      "kcal": 162
    },
    {
      "category": "Птица",
      "name": "Курица, крылышки, замороженные, глазированные, с ароматизатором барбекью",
      "num": 100,
      "ed": "г",
      "prot": 19.67,
      "fats": 12.67,
      "carb": 2.74,
      "kcal": 211
    },
    {
      "category": "Птица",
      "name": "Курица, крылышки, замороженные, глазированные, с ароматизатором барбекью, разогретые в конвекционной печи",
      "num": 100,
      "ed": "г",
      "prot": 22.24,
      "fats": 14.87,
      "carb": 2.86,
      "kcal": 242
    },
    {
      "category": "Птица",
      "name": "Курица, крылышки, замороженные, глазированные, с ароматизатором барбекью, разогретые в микроволновой печи",
      "num": 100,
      "ed": "г",
      "prot": 25.34,
      "fats": 13.9,
      "carb": 2.94,
      "kcal": 248
    },
    {
      "category": "Птица",
      "name": "Курица, подготовленная к жарке, мясо, кожа, потроха и шейки, сырые",
      "num": 100,
      "ed": "г",
      "prot": 17.09,
      "fats": 15.46,
      "carb": 0.09,
      "kcal": 213
    },
    {
      "category": "Птица",
      "name": "Курица, подготовленная к жарке, потроха, сырые",
      "num": 100,
      "ed": "г",
      "prot": 18.14,
      "fats": 5.04,
      "carb": 1.14,
      "kcal": 127
    },
    {
      "category": "Птица",
      "name": "Курица, подготовленная к жарке, только мясо, сырое",
      "num": 100,
      "ed": "г",
      "prot": 20.33,
      "fats": 2.7,
      "carb": 0,
      "kcal": 111
    },
    {
      "category": "Птица",
      "name": "Курица, подготовленная к тушению, мясо и кожа, сырые",
      "num": 100,
      "ed": "г",
      "prot": 17.55,
      "fats": 20.33,
      "carb": 0,
      "kcal": 258
    },
    {
      "category": "Птица",
      "name": "Курица, подготовленная к тушению, мясо, кожа, потроха и шейки, сырые",
      "num": 100,
      "ed": "г",
      "prot": 17.48,
      "fats": 19.52,
      "carb": 0.19,
      "kcal": 251
    },
    {
      "category": "Птица",
      "name": "Курица, подготовленная к тушению, потроха, сырые",
      "num": 100,
      "ed": "г",
      "prot": 17.89,
      "fats": 9.21,
      "carb": 2.13,
      "kcal": 168
    },
    {
      "category": "Птица",
      "name": "Курица, подготовленная к тушению, только мясо, сырое",
      "num": 100,
      "ed": "г",
      "prot": 21.26,
      "fats": 6.32,
      "carb": 0,
      "kcal": 148
    },
    {
      "category": "Птица",
      "name": "Курица, потроха и шейки, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 23.96,
      "fats": 13.07,
      "carb": 0.05,
      "kcal": 220
    },
    {
      "category": "Птица",
      "name": "Курица, потроха и шейки, тушеные",
      "num": 100,
      "ed": "г",
      "prot": 24.88,
      "fats": 11.91,
      "carb": 0,
      "kcal": 214
    },
    {
      "category": "Птица",
      "name": "Курица, потроха, вареные на медленном огне",
      "num": 100,
      "ed": "г",
      "prot": 26.77,
      "fats": 5.22,
      "carb": 0.86,
      "kcal": 165
    },
    {
      "category": "Птица",
      "name": "Курица, потроха, вареные на медленном огне",
      "num": 100,
      "ed": "г",
      "prot": 25.73,
      "fats": 9.3,
      "carb": 0.11,
      "kcal": 194
    },
    {
      "category": "Птица",
      "name": "Курица, приготовленная к жарке, белое мясо, только мясо, сырое",
      "num": 100,
      "ed": "г",
      "prot": 22.2,
      "fats": 1.63,
      "carb": 0,
      "kcal": 109
    },
    {
      "category": "Птица",
      "name": "Курица, приготовленная к жарке, темное мясо, только мясо, сырое",
      "num": 100,
      "ed": "г",
      "prot": 18.74,
      "fats": 3.61,
      "carb": 0,
      "kcal": 113
    },
    {
      "category": "Птица",
      "name": "Курица, приготовленная к тушению, белое мясо, только мясо, сырое",
      "num": 100,
      "ed": "г",
      "prot": 23.1,
      "fats": 4.21,
      "carb": 0,
      "kcal": 137
    },
    {
      "category": "Птица",
      "name": "Курица, приготовленная к тушению, темное мясо, только мясо, сырое",
      "num": 100,
      "ed": "г",
      "prot": 19.7,
      "fats": 8.12,
      "carb": 0,
      "kcal": 157
    },
    {
      "category": "Птица",
      "name": "Курица, темное мясо, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 23.25,
      "fats": 8.75,
      "carb": 0,
      "kcal": 178
    },
    {
      "category": "Птица",
      "name": "Курица, темное мясо, тушеное",
      "num": 100,
      "ed": "г",
      "prot": 28.14,
      "fats": 15.28,
      "carb": 0,
      "kcal": 258
    },
    {
      "category": "Птица",
      "name": "Курица, только мясо, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 25.01,
      "fats": 6.63,
      "carb": 0,
      "kcal": 167
    },
    {
      "category": "Птица",
      "name": "Курица, только мясо, консервированное в бульоне",
      "num": 100,
      "ed": "г",
      "prot": 21.77,
      "fats": 7.95,
      "carb": 0,
      "kcal": 165
    },
    {
      "category": "Птица",
      "name": "Курица, только мясо, тушеное",
      "num": 100,
      "ed": "г",
      "prot": 30.42,
      "fats": 11.89,
      "carb": 0,
      "kcal": 237
    },
    {
      "category": "Птица",
      "name": "Курица, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 26.88,
      "fats": 18.87,
      "carb": 0,
      "kcal": 285
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры",
      "num": 100,
      "ed": "г",
      "prot": 18.6,
      "fats": 15.06,
      "carb": 0,
      "kcal": 215
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры 2 кат.",
      "num": 100,
      "ed": "г",
      "prot": 19.7,
      "fats": 11.2,
      "carb": 0,
      "kcal": 180
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры 1 кат.",
      "num": 100,
      "ed": "г",
      "prot": 18.7,
      "fats": 16.1,
      "carb": 0,
      "kcal": 220
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, бедро",
      "num": 100,
      "ed": "г",
      "prot": 16.52,
      "fats": 16.61,
      "carb": 0.25,
      "kcal": 221
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, бедро, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 23.26,
      "fats": 14.71,
      "carb": 0,
      "kcal": 232
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, бедро, мясо с кожей тушеное",
      "num": 100,
      "ed": "г",
      "prot": 22.57,
      "fats": 15.43,
      "carb": 0,
      "kcal": 229
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, бедро, обжаренные в кляре",
      "num": 100,
      "ed": "г",
      "prot": 21.61,
      "fats": 16.53,
      "carb": 8.78,
      "kcal": 277
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, бедро, обжаренные в панировке",
      "num": 100,
      "ed": "г",
      "prot": 26.75,
      "fats": 14.98,
      "carb": 3.08,
      "kcal": 262
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, бедро, приготовленное на гриле, оригинальной приправке",
      "num": 100,
      "ed": "г",
      "prot": 22.93,
      "fats": 15.7,
      "carb": 0.02,
      "kcal": 233
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, бедро, тёмное мясо, тушеное",
      "num": 100,
      "ed": "г",
      "prot": 24.55,
      "fats": 8.63,
      "carb": 0,
      "kcal": 176
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, бедро, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 19.66,
      "fats": 4.12,
      "carb": 0,
      "kcal": 121
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, бедро, только мясо, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 24.76,
      "fats": 8.15,
      "carb": 0,
      "kcal": 179
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, бедро, только мясо, обжаренное",
      "num": 100,
      "ed": "г",
      "prot": 28.18,
      "fats": 10.3,
      "carb": 1.18,
      "kcal": 218
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, бедро, только мясо, приготовленное на гриле",
      "num": 100,
      "ed": "г",
      "prot": 24.06,
      "fats": 11.09,
      "carb": 0,
      "kcal": 196
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, бедро, только мясо, тушеное",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 9.79,
      "carb": 0,
      "kcal": 195
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, бедро, тушеное",
      "num": 100,
      "ed": "г",
      "prot": 23.26,
      "fats": 14.74,
      "carb": 0,
      "kcal": 232
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, белое мясо",
      "num": 100,
      "ed": "г",
      "prot": 23.2,
      "fats": 1.65,
      "carb": 0,
      "kcal": 114
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, белое мясо с кожей",
      "num": 100,
      "ed": "г",
      "prot": 20.27,
      "fats": 11.07,
      "carb": 0,
      "kcal": 186
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, белое мясо с кожей, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 29.02,
      "fats": 10.85,
      "carb": 0,
      "kcal": 222
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, белое мясо с кожей, обжаренные в панировке",
      "num": 100,
      "ed": "г",
      "prot": 30.45,
      "fats": 12.09,
      "carb": 1.72,
      "kcal": 246
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, белое мясо с кожей, приготовленные, обжаренные в кляре",
      "num": 100,
      "ed": "г",
      "prot": 23.55,
      "fats": 15.44,
      "carb": 9.5,
      "kcal": 277
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, белое мясо с кожей, тушеные",
      "num": 100,
      "ed": "г",
      "prot": 26.14,
      "fats": 9.97,
      "carb": 0,
      "kcal": 201
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, белое мясо, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 30.91,
      "fats": 4.51,
      "carb": 0,
      "kcal": 173
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, белое мясо, обжаренное",
      "num": 100,
      "ed": "г",
      "prot": 32.82,
      "fats": 5.54,
      "carb": 0.42,
      "kcal": 192
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, белое мясо, тушеное",
      "num": 100,
      "ed": "г",
      "prot": 28.88,
      "fats": 3.99,
      "carb": 0,
      "kcal": 159
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, голень",
      "num": 100,
      "ed": "г",
      "prot": 18.08,
      "fats": 9.2,
      "carb": 0.11,
      "kcal": 161
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, голень, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 23.35,
      "fats": 10.15,
      "carb": 0,
      "kcal": 191
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, голень, обжаренная в кляре",
      "num": 100,
      "ed": "г",
      "prot": 21.95,
      "fats": 15.75,
      "carb": 7.98,
      "kcal": 268
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, голень, обжаренная в панировке",
      "num": 100,
      "ed": "г",
      "prot": 26.96,
      "fats": 13.72,
      "carb": 1.53,
      "kcal": 245
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, голень, приготовленная на гриле",
      "num": 100,
      "ed": "г",
      "prot": 26.86,
      "fats": 11.98,
      "carb": 0.02,
      "kcal": 215
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, голень, тёмное мясо с кожей, тушеное после предварительной обжаркиое",
      "num": 100,
      "ed": "г",
      "prot": 22.72,
      "fats": 10.73,
      "carb": 0,
      "kcal": 187
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, голень, темное мясо, тушеное после предварительной обжаркиое",
      "num": 100,
      "ed": "г",
      "prot": 23.93,
      "fats": 5.95,
      "carb": 0,
      "kcal": 149
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, голень, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 19.41,
      "fats": 3.71,
      "carb": 0,
      "kcal": 116
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, голень, только мясо, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 24.24,
      "fats": 5.7,
      "carb": 0,
      "kcal": 155
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, голень, только мясо, обжаренное",
      "num": 100,
      "ed": "г",
      "prot": 28.62,
      "fats": 8.08,
      "carb": 0,
      "kcal": 195
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, голень, только мясо, приготовленное на гриле",
      "num": 100,
      "ed": "г",
      "prot": 28.74,
      "fats": 6.81,
      "carb": 0,
      "kcal": 176
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, голень, только мясо, тушеное",
      "num": 100,
      "ed": "г",
      "prot": 27.5,
      "fats": 5.71,
      "carb": 0,
      "kcal": 169
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, голень, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 25.32,
      "fats": 10.64,
      "carb": 0,
      "kcal": 204
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, грудка с кожей",
      "num": 100,
      "ed": "г",
      "prot": 20.85,
      "fats": 9.25,
      "carb": 0,
      "kcal": 172
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, грудка с кожей, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 29.8,
      "fats": 7.78,
      "carb": 0,
      "kcal": 197
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, грудка с кожей, обжаренные в кляре",
      "num": 100,
      "ed": "г",
      "prot": 24.84,
      "fats": 13.2,
      "carb": 8.69,
      "kcal": 260
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, грудка с кожей, обжаренные в панировке",
      "num": 100,
      "ed": "г",
      "prot": 31.84,
      "fats": 8.87,
      "carb": 1.54,
      "kcal": 222
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, грудка с кожей, приготовленная на гриле",
      "num": 100,
      "ed": "г",
      "prot": 27.48,
      "fats": 8.18,
      "carb": 0.02,
      "kcal": 184
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, грудка с кожей, тушеные",
      "num": 100,
      "ed": "г",
      "prot": 27.39,
      "fats": 7.42,
      "carb": 0,
      "kcal": 184
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, грудка, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 22.5,
      "fats": 2.62,
      "carb": 0,
      "kcal": 120
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, грудка, только мясо, жарено-тушеная",
      "num": 100,
      "ed": "г",
      "prot": 32.06,
      "fats": 3.24,
      "carb": 0,
      "kcal": 157
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, грудка, только мясо, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 31.02,
      "fats": 3.57,
      "carb": 0,
      "kcal": 165
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, грудка, только мясо, обжаренное",
      "num": 100,
      "ed": "г",
      "prot": 33.44,
      "fats": 4.71,
      "carb": 0.51,
      "kcal": 187
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, грудка, только мясо, приготовленная на гриле",
      "num": 100,
      "ed": "г",
      "prot": 30.54,
      "fats": 3.17,
      "carb": 0,
      "kcal": 151
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, грудка, только мясо, тушеное",
      "num": 100,
      "ed": "г",
      "prot": 28.98,
      "fats": 3.03,
      "carb": 0,
      "kcal": 151
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 27.3,
      "fats": 13.6,
      "carb": 0,
      "kcal": 239
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, крылышки",
      "num": 100,
      "ed": "г",
      "prot": 17.52,
      "fats": 12.85,
      "carb": 0,
      "kcal": 191
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, крылышки, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 23.79,
      "fats": 16.87,
      "carb": 0,
      "kcal": 254
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, крылышки, обжаренные в кляре",
      "num": 100,
      "ed": "г",
      "prot": 19.87,
      "fats": 21.81,
      "carb": 10.64,
      "kcal": 324
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, крылышки, обжаренные в панировке",
      "num": 100,
      "ed": "г",
      "prot": 26.11,
      "fats": 22.16,
      "carb": 2.29,
      "kcal": 321
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, крылышки, приготовленные на гриле",
      "num": 100,
      "ed": "г",
      "prot": 24.34,
      "fats": 18.77,
      "carb": 0.04,
      "kcal": 266
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, крылышки, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.97,
      "fats": 3.54,
      "carb": 0,
      "kcal": 126
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, крылышки, только мясо, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 30.46,
      "fats": 8.13,
      "carb": 0,
      "kcal": 203
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, крылышки, только мясо, обжаренное",
      "num": 100,
      "ed": "г",
      "prot": 30.15,
      "fats": 9.15,
      "carb": 0,
      "kcal": 211
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, крылышки, только мясо, приготовленные на гриле",
      "num": 100,
      "ed": "г",
      "prot": 27.69,
      "fats": 9.53,
      "carb": 0,
      "kcal": 197
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, крылышки, только мясо, тушеное",
      "num": 100,
      "ed": "г",
      "prot": 27.18,
      "fats": 7.18,
      "carb": 0,
      "kcal": 181
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, крылышки, тушеные",
      "num": 100,
      "ed": "г",
      "prot": 22.78,
      "fats": 16.82,
      "carb": 0,
      "kcal": 249
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, обжаренные в кляре",
      "num": 100,
      "ed": "г",
      "prot": 22.54,
      "fats": 17.35,
      "carb": 9.12,
      "kcal": 289
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, обжаренные в панировке",
      "num": 100,
      "ed": "г",
      "prot": 28.56,
      "fats": 14.92,
      "carb": 3.05,
      "kcal": 269
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, окорочка",
      "num": 100,
      "ed": "г",
      "prot": 16.37,
      "fats": 15.95,
      "carb": 0.17,
      "kcal": 214
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, окорочка, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 24.03,
      "fats": 8.99,
      "carb": 0,
      "kcal": 184
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, окорочка, обжаренные в кляре",
      "num": 100,
      "ed": "г",
      "prot": 21.77,
      "fats": 16.17,
      "carb": 8.42,
      "kcal": 273
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, окорочка, обжаренные в панировке",
      "num": 100,
      "ed": "г",
      "prot": 26.84,
      "fats": 14.43,
      "carb": 2.4,
      "kcal": 254
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, окорочка, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 19.16,
      "fats": 4.22,
      "carb": 0,
      "kcal": 120
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, окорочка, только мясо, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 24.22,
      "fats": 7.8,
      "carb": 0,
      "kcal": 174
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, окорочка, только мясо, обжаренное",
      "num": 100,
      "ed": "г",
      "prot": 28.38,
      "fats": 9.32,
      "carb": 0.65,
      "kcal": 208
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, окорочка, только мясо, тушеное",
      "num": 100,
      "ed": "г",
      "prot": 26.26,
      "fats": 8.06,
      "carb": 0,
      "kcal": 185
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, окорочка, тушеные",
      "num": 100,
      "ed": "г",
      "prot": 24.17,
      "fats": 12.92,
      "carb": 0,
      "kcal": 220
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, отделенный жир",
      "num": 100,
      "ed": "г",
      "prot": 3.73,
      "fats": 67.95,
      "carb": 0,
      "kcal": 629
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, потроха",
      "num": 100,
      "ed": "г",
      "prot": 17.88,
      "fats": 4.47,
      "carb": 1.8,
      "kcal": 124
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, потроха и шейки",
      "num": 100,
      "ed": "г",
      "prot": 18.33,
      "fats": 14.83,
      "carb": 0.13,
      "kcal": 213
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, потроха и шейки, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 26.78,
      "fats": 13.27,
      "carb": 0.06,
      "kcal": 234
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, потроха и шейки, обжаренные в кляре",
      "num": 100,
      "ed": "г",
      "prot": 22.84,
      "fats": 17.53,
      "carb": 9.03,
      "kcal": 291
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, потроха и шейки, тушеные",
      "num": 100,
      "ed": "г",
      "prot": 24.49,
      "fats": 12.37,
      "carb": 0.06,
      "kcal": 216
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, потроха и шейки,, обжаренные в панировке",
      "num": 100,
      "ed": "г",
      "prot": 28.57,
      "fats": 15.27,
      "carb": 3.27,
      "kcal": 272
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, потроха, вареные на медленном огне",
      "num": 100,
      "ed": "г",
      "prot": 27.15,
      "fats": 4.5,
      "carb": 0,
      "kcal": 157
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, потроха, обжаренные",
      "num": 100,
      "ed": "г",
      "prot": 32.54,
      "fats": 13.46,
      "carb": 4.35,
      "kcal": 277
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, спинки",
      "num": 100,
      "ed": "г",
      "prot": 14.05,
      "fats": 28.74,
      "carb": 0,
      "kcal": 319
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, спинки, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 25.95,
      "fats": 20.97,
      "carb": 0,
      "kcal": 300
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, спинки, обжаренные в кляре",
      "num": 100,
      "ed": "г",
      "prot": 21.97,
      "fats": 21.91,
      "carb": 10.25,
      "kcal": 331
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, спинки, обжаренные в панировке",
      "num": 100,
      "ed": "г",
      "prot": 27.79,
      "fats": 20.74,
      "carb": 6.5,
      "kcal": 331
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, спинки, приготовленные на гриле",
      "num": 100,
      "ed": "г",
      "prot": 23.23,
      "fats": 18.59,
      "carb": 0.03,
      "kcal": 260
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, спинки, только мясо, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 28.19,
      "fats": 13.16,
      "carb": 0,
      "kcal": 239
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, спинки, только мясо, обжаренное",
      "num": 100,
      "ed": "г",
      "prot": 29.99,
      "fats": 15.32,
      "carb": 5.68,
      "kcal": 288
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, спинки, только мясо, приготовленные на гриле",
      "num": 100,
      "ed": "г",
      "prot": 25.34,
      "fats": 11.54,
      "carb": 0,
      "kcal": 205
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, спинки, только мясо, сырое",
      "num": 100,
      "ed": "г",
      "prot": 19.56,
      "fats": 5.92,
      "carb": 0,
      "kcal": 137
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, спинки, только мясо, тушеное",
      "num": 100,
      "ed": "г",
      "prot": 25.31,
      "fats": 11.19,
      "carb": 0,
      "kcal": 209
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, спинки, тушеные",
      "num": 100,
      "ed": "г",
      "prot": 22.18,
      "fats": 18.14,
      "carb": 0,
      "kcal": 258
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, темное мясо",
      "num": 100,
      "ed": "г",
      "prot": 20.08,
      "fats": 4.31,
      "carb": 0,
      "kcal": 125
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, темное мясо с кожей",
      "num": 100,
      "ed": "г",
      "prot": 16.69,
      "fats": 18.34,
      "carb": 0,
      "kcal": 237
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, темное мясо с кожей, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 25.97,
      "fats": 15.78,
      "carb": 0,
      "kcal": 253
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, темное мясо с кожей, обжаренные в кляре",
      "num": 100,
      "ed": "г",
      "prot": 21.85,
      "fats": 18.64,
      "carb": 9.38,
      "kcal": 298
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, темное мясо с кожей, обжаренные в панировке",
      "num": 100,
      "ed": "г",
      "prot": 27.22,
      "fats": 16.91,
      "carb": 4.08,
      "kcal": 285
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, темное мясо с кожей, тушеные",
      "num": 100,
      "ed": "г",
      "prot": 23.5,
      "fats": 14.66,
      "carb": 0,
      "kcal": 233
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, темное мясо, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 27.37,
      "fats": 9.73,
      "carb": 0,
      "kcal": 205
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, темное мясо, обжаренное",
      "num": 100,
      "ed": "г",
      "prot": 28.99,
      "fats": 11.62,
      "carb": 2.59,
      "kcal": 239
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, темное мясо, тушеное",
      "num": 100,
      "ed": "г",
      "prot": 25.97,
      "fats": 8.98,
      "carb": 0,
      "kcal": 192
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, только кожа",
      "num": 100,
      "ed": "г",
      "prot": 13.33,
      "fats": 32.35,
      "carb": 0,
      "kcal": 349
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, только кожа, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 20.36,
      "fats": 40.68,
      "carb": 0,
      "kcal": 454
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, только кожа, обжаренная в кляре",
      "num": 100,
      "ed": "г",
      "prot": 10.32,
      "fats": 28.83,
      "carb": 23.15,
      "kcal": 394
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, только кожа, обжаренная в панировке",
      "num": 100,
      "ed": "г",
      "prot": 19.09,
      "fats": 42.58,
      "carb": 9.34,
      "kcal": 502
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, только кожа, приготовленная на гриле",
      "num": 100,
      "ed": "г",
      "prot": 17.66,
      "fats": 37.24,
      "carb": 0.11,
      "kcal": 406
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, только кожа, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 15.22,
      "fats": 33.04,
      "carb": 0,
      "kcal": 363
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.39,
      "fats": 3.08,
      "carb": 0,
      "kcal": 119
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, только мясо, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 28.93,
      "fats": 7.41,
      "carb": 0,
      "kcal": 190
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, только мясо, обжаренное",
      "num": 100,
      "ed": "г",
      "prot": 30.57,
      "fats": 9.12,
      "carb": 1.59,
      "kcal": 219
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, только мясо, тушеное",
      "num": 100,
      "ed": "г",
      "prot": 27.29,
      "fats": 6.71,
      "carb": 0,
      "kcal": 177
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, тушеные",
      "num": 100,
      "ed": "г",
      "prot": 24.68,
      "fats": 12.56,
      "carb": 0,
      "kcal": 219
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, шейки",
      "num": 100,
      "ed": "г",
      "prot": 14.07,
      "fats": 26.24,
      "carb": 0,
      "kcal": 297
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, шейки, вареные на медленном огне",
      "num": 100,
      "ed": "г",
      "prot": 19.61,
      "fats": 18.1,
      "carb": 0,
      "kcal": 247
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, шейки, обжаренные в кляре",
      "num": 100,
      "ed": "г",
      "prot": 19.82,
      "fats": 23.52,
      "carb": 8.7,
      "kcal": 330
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, шейки, обжаренные в панировке",
      "num": 100,
      "ed": "г",
      "prot": 24.01,
      "fats": 23.61,
      "carb": 4.24,
      "kcal": 332
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, шейки, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 17.55,
      "fats": 8.78,
      "carb": 0,
      "kcal": 154
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, шейки, только мясо, вареные на медленном огне",
      "num": 100,
      "ed": "г",
      "prot": 24.56,
      "fats": 8.18,
      "carb": 0,
      "kcal": 179
    },
    {
      "category": "Птица",
      "name": "Курица, цыплята-бройлеры, шейки, только мясо, обжаренное",
      "num": 100,
      "ed": "г",
      "prot": 26.87,
      "fats": 11.88,
      "carb": 1.77,
      "kcal": 229
    },
    {
      "category": "Птица",
      "name": "Молодая индейка",
      "num": 100,
      "ed": "г",
      "prot": 20.18,
      "fats": 9.09,
      "carb": 0,
      "kcal": 168
    },
    {
      "category": "Птица",
      "name": "Молодая индейка, белое мясо",
      "num": 100,
      "ed": "г",
      "prot": 23.64,
      "fats": 1.66,
      "carb": 0,
      "kcal": 116
    },
    {
      "category": "Птица",
      "name": "Молодая индейка, белое мясо с кожей",
      "num": 100,
      "ed": "г",
      "prot": 21.51,
      "fats": 8.1,
      "carb": 0,
      "kcal": 165
    },
    {
      "category": "Птица",
      "name": "Молодая индейка, белое мясо с кожей, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 28.64,
      "fats": 9.4,
      "carb": 0,
      "kcal": 207
    },
    {
      "category": "Птица",
      "name": "Молодая индейка, белое мясо, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 29.89,
      "fats": 3.74,
      "carb": 0,
      "kcal": 161
    },
    {
      "category": "Птица",
      "name": "Молодая индейка, грудка с кожей",
      "num": 100,
      "ed": "г",
      "prot": 21.62,
      "fats": 8.3,
      "carb": 0,
      "kcal": 167
    },
    {
      "category": "Птица",
      "name": "Молодая индейка, грудка с кожей, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 28.8,
      "fats": 7.86,
      "carb": 0,
      "kcal": 194
    },
    {
      "category": "Птица",
      "name": "Молодая индейка, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 28.09,
      "fats": 10.88,
      "carb": 0,
      "kcal": 218
    },
    {
      "category": "Птица",
      "name": "Молодая индейка, крылышки",
      "num": 100,
      "ed": "г",
      "prot": 19.93,
      "fats": 13.87,
      "carb": 0,
      "kcal": 210
    },
    {
      "category": "Птица",
      "name": "Молодая индейка, крылышки, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 27.3,
      "fats": 13.46,
      "carb": 0,
      "kcal": 238
    },
    {
      "category": "Птица",
      "name": "Молодая индейка, окорочка",
      "num": 100,
      "ed": "г",
      "prot": 19.46,
      "fats": 7.5,
      "carb": 0,
      "kcal": 151
    },
    {
      "category": "Птица",
      "name": "Молодая индейка, окорочка, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 27.73,
      "fats": 10.5,
      "carb": 0,
      "kcal": 213
    },
    {
      "category": "Птица",
      "name": "Молодая индейка, потроха и шейки",
      "num": 100,
      "ed": "г",
      "prot": 20.15,
      "fats": 8.78,
      "carb": 0.11,
      "kcal": 166
    },
    {
      "category": "Птица",
      "name": "Молодая индейка, потроха и шейки, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 28,
      "fats": 10.55,
      "carb": 0.07,
      "kcal": 215
    },
    {
      "category": "Птица",
      "name": "Молодая индейка, спинки",
      "num": 100,
      "ed": "г",
      "prot": 17.51,
      "fats": 15.93,
      "carb": 0,
      "kcal": 218
    },
    {
      "category": "Птица",
      "name": "Молодая индейка, спинки, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 26.41,
      "fats": 15.64,
      "carb": 0,
      "kcal": 254
    },
    {
      "category": "Птица",
      "name": "Молодая индейка, темное мясо",
      "num": 100,
      "ed": "г",
      "prot": 20.07,
      "fats": 4.88,
      "carb": 0,
      "kcal": 130
    },
    {
      "category": "Птица",
      "name": "Молодая индейка, темное мясо с кожей",
      "num": 100,
      "ed": "г",
      "prot": 18.65,
      "fats": 10.25,
      "carb": 0,
      "kcal": 172
    },
    {
      "category": "Птица",
      "name": "Молодая индейка, темное мясо с кожей, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 27.37,
      "fats": 12.78,
      "carb": 0,
      "kcal": 232
    },
    {
      "category": "Птица",
      "name": "Молодая индейка, темное мясо, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 28.42,
      "fats": 7.79,
      "carb": 0,
      "kcal": 192
    },
    {
      "category": "Птица",
      "name": "Молодая индейка, только кожа",
      "num": 100,
      "ed": "г",
      "prot": 11.79,
      "fats": 40.62,
      "carb": 0,
      "kcal": 417
    },
    {
      "category": "Птица",
      "name": "Молодая индейка, только кожа, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 19.03,
      "fats": 44.45,
      "carb": 0,
      "kcal": 482
    },
    {
      "category": "Птица",
      "name": "Молодая индейка, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.76,
      "fats": 3.18,
      "carb": 0,
      "kcal": 122
    },
    {
      "category": "Птица",
      "name": "Молодая индейка, только мясо, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 29.25,
      "fats": 5.51,
      "carb": 0,
      "kcal": 175
    },
    {
      "category": "Птица",
      "name": "Молодой индюк",
      "num": 100,
      "ed": "г",
      "prot": 20.45,
      "fats": 7.43,
      "carb": 0,
      "kcal": 154
    },
    {
      "category": "Птица",
      "name": "Молодой индюк, белое мясо",
      "num": 100,
      "ed": "г",
      "prot": 23.43,
      "fats": 1.57,
      "carb": 0,
      "kcal": 114
    },
    {
      "category": "Птица",
      "name": "Молодой индюк, белое мясо с кожей",
      "num": 100,
      "ed": "г",
      "prot": 21.63,
      "fats": 7.04,
      "carb": 0,
      "kcal": 156
    },
    {
      "category": "Птица",
      "name": "Молодой индюк, белое мясо с кожей, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 28.48,
      "fats": 7.7,
      "carb": 0,
      "kcal": 191
    },
    {
      "category": "Птица",
      "name": "Молодой индюк, белое мясо, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 29.88,
      "fats": 2.92,
      "carb": 0,
      "kcal": 154
    },
    {
      "category": "Птица",
      "name": "Молодой индюк, грудка с кожей",
      "num": 100,
      "ed": "г",
      "prot": 21.96,
      "fats": 6.34,
      "carb": 0,
      "kcal": 151
    },
    {
      "category": "Птица",
      "name": "Молодой индюк, грудка с кожей, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 28.61,
      "fats": 7.39,
      "carb": 0,
      "kcal": 189
    },
    {
      "category": "Птица",
      "name": "Молодой индюк, запечённый",
      "num": 100,
      "ed": "г",
      "prot": 28.09,
      "fats": 9.06,
      "carb": 0,
      "kcal": 202
    },
    {
      "category": "Птица",
      "name": "Молодой индюк, крылышки",
      "num": 100,
      "ed": "г",
      "prot": 20.45,
      "fats": 11.22,
      "carb": 0,
      "kcal": 188
    },
    {
      "category": "Птица",
      "name": "Молодой индюк, крылышки, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 27.45,
      "fats": 11.5,
      "carb": 0,
      "kcal": 221
    },
    {
      "category": "Птица",
      "name": "Молодой индюк, окорочка, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 27.93,
      "fats": 9.63,
      "carb": 0,
      "kcal": 206
    },
    {
      "category": "Птица",
      "name": "Молодой индюк, окорочка, мясо и кожа, сырые",
      "num": 100,
      "ed": "г",
      "prot": 19.54,
      "fats": 6.34,
      "carb": 0,
      "kcal": 141
    },
    {
      "category": "Птица",
      "name": "Молодой индюк, потроха и шейки",
      "num": 100,
      "ed": "г",
      "prot": 20.39,
      "fats": 7.21,
      "carb": 0.08,
      "kcal": 152
    },
    {
      "category": "Птица",
      "name": "Молодой индюк, потроха и шейки, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 27.97,
      "fats": 8.81,
      "carb": 0.1,
      "kcal": 199
    },
    {
      "category": "Птица",
      "name": "Молодой индюк, спинка, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 26.8,
      "fats": 13.65,
      "carb": 0,
      "kcal": 238
    },
    {
      "category": "Птица",
      "name": "Молодой индюк, спинки, мясо и кожа, сырые",
      "num": 100,
      "ed": "г",
      "prot": 18.47,
      "fats": 11.14,
      "carb": 0,
      "kcal": 179
    },
    {
      "category": "Птица",
      "name": "Молодой индюк, темное мясо",
      "num": 100,
      "ed": "г",
      "prot": 20.04,
      "fats": 4.11,
      "carb": 0,
      "kcal": 123
    },
    {
      "category": "Птица",
      "name": "Молодой индюк, темное мясо с кожей",
      "num": 100,
      "ed": "г",
      "prot": 19.05,
      "fats": 7.89,
      "carb": 0,
      "kcal": 152
    },
    {
      "category": "Птица",
      "name": "Молодой индюк, темное мясо с кожей, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 27.58,
      "fats": 10.85,
      "carb": 0,
      "kcal": 216
    },
    {
      "category": "Птица",
      "name": "Молодой индюк, темное мясо, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 28.68,
      "fats": 6.98,
      "carb": 0,
      "kcal": 185
    },
    {
      "category": "Птица",
      "name": "Молодой индюк, только кожа",
      "num": 100,
      "ed": "г",
      "prot": 13.24,
      "fats": 34.56,
      "carb": 0,
      "kcal": 368
    },
    {
      "category": "Птица",
      "name": "Молодой индюк, только кожа, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 20.14,
      "fats": 37.25,
      "carb": 0,
      "kcal": 422
    },
    {
      "category": "Птица",
      "name": "Молодой индюк, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.72,
      "fats": 2.7,
      "carb": 0,
      "kcal": 117
    },
    {
      "category": "Птица",
      "name": "Молодой индюк, только мясо, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 29.36,
      "fats": 4.68,
      "carb": 0,
      "kcal": 168
    },
    {
      "category": "Птица",
      "name": "Мясо цыплят жареное, быстро замороженное",
      "num": 100,
      "ed": "г",
      "prot": 26.2,
      "fats": 16,
      "carb": 0.3,
      "kcal": 250
    },
    {
      "category": "Птица",
      "name": "Мясо цыплят паровое, быстро замороженное",
      "num": 100,
      "ed": "г",
      "prot": 23.3,
      "fats": 13.3,
      "carb": 0,
      "kcal": 213
    },
    {
      "category": "Птица",
      "name": "Нагетсы из куриной грудки в панировке",
      "num": 100,
      "ed": "г",
      "prot": 14.73,
      "fats": 15.75,
      "carb": 13.91,
      "kcal": 263
    },
    {
      "category": "Птица",
      "name": "Нагетсы из куриной грудки в панировке, приготовленное в конвекционной печи",
      "num": 100,
      "ed": "г",
      "prot": 15.78,
      "fats": 17.69,
      "carb": 17,
      "kcal": 293
    },
    {
      "category": "Птица",
      "name": "Палочки из мяса индейки, обжаренные в панировке и кляре",
      "num": 100,
      "ed": "г",
      "prot": 14.2,
      "fats": 16.9,
      "carb": 17,
      "kcal": 279
    },
    {
      "category": "Птица",
      "name": "Перепел",
      "num": 100,
      "ed": "г",
      "prot": 19.63,
      "fats": 12.05,
      "carb": 0,
      "kcal": 192
    },
    {
      "category": "Птица",
      "name": "Перепел, грудка, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 22.59,
      "fats": 2.99,
      "carb": 0,
      "kcal": 123
    },
    {
      "category": "Птица",
      "name": "Перепел, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 25.1,
      "fats": 14.1,
      "carb": 0,
      "kcal": 227
    },
    {
      "category": "Птица",
      "name": "Перепел, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.76,
      "fats": 4.53,
      "carb": 0,
      "kcal": 134
    },
    {
      "category": "Птица",
      "name": "Перепелка",
      "num": 100,
      "ed": "г",
      "prot": 18.2,
      "fats": 17.3,
      "carb": 0.4,
      "kcal": 230
    },
    {
      "category": "Птица",
      "name": "Петух каплун",
      "num": 100,
      "ed": "г",
      "prot": 18.77,
      "fats": 17.07,
      "carb": 0,
      "kcal": 234
    },
    {
      "category": "Птица",
      "name": "Петух каплун, запечённый",
      "num": 100,
      "ed": "г",
      "prot": 28.96,
      "fats": 11.65,
      "carb": 0,
      "kcal": 229
    },
    {
      "category": "Птица",
      "name": "Петух каплун, потроха",
      "num": 100,
      "ed": "г",
      "prot": 18.28,
      "fats": 5.18,
      "carb": 1.42,
      "kcal": 130
    },
    {
      "category": "Птица",
      "name": "Петух каплун, потроха и шейки",
      "num": 100,
      "ed": "г",
      "prot": 18.51,
      "fats": 16.9,
      "carb": 0.08,
      "kcal": 232
    },
    {
      "category": "Птица",
      "name": "Петух каплун, потроха и шейки, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 28.35,
      "fats": 11.67,
      "carb": 0.04,
      "kcal": 226
    },
    {
      "category": "Птица",
      "name": "Петух каплун, потроха, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 26.39,
      "fats": 5.4,
      "carb": 0.76,
      "kcal": 164
    },
    {
      "category": "Птица",
      "name": "Печень гусиная",
      "num": 100,
      "ed": "г",
      "prot": 16.37,
      "fats": 4.28,
      "carb": 6.32,
      "kcal": 133
    },
    {
      "category": "Птица",
      "name": "Печень индейки",
      "num": 100,
      "ed": "г",
      "prot": 18.26,
      "fats": 5.5,
      "carb": 0,
      "kcal": 128
    },
    {
      "category": "Птица",
      "name": "Печень индейки, вареная на медленном огне",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 8.18,
      "carb": 0,
      "kcal": 189
    },
    {
      "category": "Птица",
      "name": "Печень куриная",
      "num": 100,
      "ed": "г",
      "prot": 20.4,
      "fats": 5.9,
      "carb": 0.73,
      "kcal": 137.6
    },
    {
      "category": "Птица",
      "name": "Печень куриная",
      "num": 100,
      "ed": "г",
      "prot": 16.92,
      "fats": 4.83,
      "carb": 0.73,
      "kcal": 119
    },
    {
      "category": "Птица",
      "name": "Печень куриная, вареная на медленном огне",
      "num": 100,
      "ed": "г",
      "prot": 24.46,
      "fats": 6.51,
      "carb": 0.87,
      "kcal": 167
    },
    {
      "category": "Птица",
      "name": "Печень куриная, жареная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 25.78,
      "fats": 6.43,
      "carb": 1.11,
      "kcal": 172
    },
    {
      "category": "Птица",
      "name": "Печень утиная",
      "num": 100,
      "ed": "г",
      "prot": 18.74,
      "fats": 4.64,
      "carb": 3.53,
      "kcal": 136
    },
    {
      "category": "Птица",
      "name": "Печень цыпленка-бройлера",
      "num": 100,
      "ed": "г",
      "prot": 20.6,
      "fats": 3.7,
      "carb": 1.5,
      "kcal": 122
    },
    {
      "category": "Птица",
      "name": "Рагу из индейки, по 2-10",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 7.9,
      "carb": 8.9,
      "kcal": 131
    },
    {
      "category": "Птица",
      "name": "Рагу из курицы, по 2-8",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 8,
      "carb": 8.5,
      "kcal": 131
    },
    {
      "category": "Птица",
      "name": "Рагу из утки, по 2-10",
      "num": 100,
      "ed": "г",
      "prot": 6.3,
      "fats": 13.5,
      "carb": 9.6,
      "kcal": 186
    },
    {
      "category": "Птица",
      "name": "Рагу из цыпленка, по 2-8",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 7.1,
      "carb": 8.9,
      "kcal": 125
    },
    {
      "category": "Птица",
      "name": "Салат с курицей, по 1-82",
      "num": 100,
      "ed": "г",
      "prot": 5.7,
      "fats": 9.9,
      "carb": 6,
      "kcal": 137
    },
    {
      "category": "Птица",
      "name": "Сердечки индейки",
      "num": 100,
      "ed": "г",
      "prot": 16.7,
      "fats": 7.44,
      "carb": 0.4,
      "kcal": 140
    },
    {
      "category": "Птица",
      "name": "Сердечки индейки, вареные на медленном огне",
      "num": 100,
      "ed": "г",
      "prot": 24.88,
      "fats": 7.52,
      "carb": 0,
      "kcal": 174
    },
    {
      "category": "Птица",
      "name": "Сердечки куриные",
      "num": 100,
      "ed": "г",
      "prot": 15.55,
      "fats": 9.33,
      "carb": 0.71,
      "kcal": 153
    },
    {
      "category": "Птица",
      "name": "Сердечки куриные, вареные на медленном огне",
      "num": 100,
      "ed": "г",
      "prot": 26.41,
      "fats": 7.92,
      "carb": 0.1,
      "kcal": 185
    },
    {
      "category": "Птица",
      "name": "Сердце куриное",
      "num": 100,
      "ed": "г",
      "prot": 15.8,
      "fats": 10.3,
      "carb": 0.8,
      "kcal": 159
    },
    {
      "category": "Птица",
      "name": "Сердце цыпленка-бройлера",
      "num": 100,
      "ed": "г",
      "prot": 17.3,
      "fats": 8.3,
      "carb": 0.9,
      "kcal": 148
    },
    {
      "category": "Птица",
      "name": "Страус, верхняя часть филе",
      "num": 100,
      "ed": "г",
      "prot": 21.67,
      "fats": 2.95,
      "carb": 0,
      "kcal": 119
    },
    {
      "category": "Птица",
      "name": "Страус, верхняя часть филе, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 28.12,
      "fats": 3.87,
      "carb": 0,
      "kcal": 155
    },
    {
      "category": "Птица",
      "name": "Страус, внешняя часть бедра",
      "num": 100,
      "ed": "г",
      "prot": 22.86,
      "fats": 1.96,
      "carb": 0,
      "kcal": 115
    },
    {
      "category": "Птица",
      "name": "Страус, внешняя часть филе",
      "num": 100,
      "ed": "г",
      "prot": 23.36,
      "fats": 2.21,
      "carb": 0,
      "kcal": 120
    },
    {
      "category": "Птица",
      "name": "Страус, внешняя часть филе, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 28.55,
      "fats": 3.83,
      "carb": 0,
      "kcal": 156
    },
    {
      "category": "Птица",
      "name": "Страус, внутренняя часть бедра",
      "num": 100,
      "ed": "г",
      "prot": 22.39,
      "fats": 1.72,
      "carb": 0,
      "kcal": 111
    },
    {
      "category": "Птица",
      "name": "Страус, внутренняя часть бедра, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 29.01,
      "fats": 1.94,
      "carb": 0,
      "kcal": 141
    },
    {
      "category": "Птица",
      "name": "Страус, внутренняя часть филе",
      "num": 100,
      "ed": "г",
      "prot": 23.69,
      "fats": 2.87,
      "carb": 0,
      "kcal": 127
    },
    {
      "category": "Птица",
      "name": "Страус, внутренняя часть филе, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 29.37,
      "fats": 4.26,
      "carb": 0,
      "kcal": 164
    },
    {
      "category": "Птица",
      "name": "Страус, вырезка",
      "num": 100,
      "ed": "г",
      "prot": 22.07,
      "fats": 3.19,
      "carb": 0,
      "kcal": 123
    },
    {
      "category": "Птица",
      "name": "Страус, грудка порезанная",
      "num": 100,
      "ed": "г",
      "prot": 21.85,
      "fats": 2.3,
      "carb": 0,
      "kcal": 114
    },
    {
      "category": "Птица",
      "name": "Страус, грудка порезанная, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 28.49,
      "fats": 2.57,
      "carb": 0,
      "kcal": 145
    },
    {
      "category": "Птица",
      "name": "Страус, мышца-подниматель хвоста",
      "num": 100,
      "ed": "г",
      "prot": 21.81,
      "fats": 2.65,
      "carb": 0,
      "kcal": 117
    },
    {
      "category": "Птица",
      "name": "Страус, нежное мясо спины",
      "num": 100,
      "ed": "г",
      "prot": 21.55,
      "fats": 3.67,
      "carb": 0,
      "kcal": 125
    },
    {
      "category": "Птица",
      "name": "Страус, нежное мясо спины, приготовленное",
      "num": 100,
      "ed": "г",
      "prot": 28.81,
      "fats": 3.97,
      "carb": 0,
      "kcal": 159
    },
    {
      "category": "Птица",
      "name": "Страус, огузок, сырой",
      "num": 100,
      "ed": "г",
      "prot": 21.99,
      "fats": 2.4,
      "carb": 0,
      "kcal": 116
    },
    {
      "category": "Птица",
      "name": "Страус, фарш, жареный на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 26.15,
      "fats": 7.07,
      "carb": 0,
      "kcal": 175
    },
    {
      "category": "Птица",
      "name": "Страус, фарш, сырой",
      "num": 100,
      "ed": "г",
      "prot": 20.22,
      "fats": 8.7,
      "carb": 0,
      "kcal": 165
    },
    {
      "category": "Птица",
      "name": "Утенок белой пекинской утки, грудка с кожей, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 24.5,
      "fats": 10.85,
      "carb": 0,
      "kcal": 202
    },
    {
      "category": "Птица",
      "name": "Утенок белой пекинской утки, грудка, только мясо, жареное на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 27.6,
      "fats": 2.5,
      "carb": 0,
      "kcal": 140
    },
    {
      "category": "Птица",
      "name": "Утенок белой пекинской утки, окорок запечённый",
      "num": 100,
      "ed": "г",
      "prot": 26.75,
      "fats": 11.4,
      "carb": 0,
      "kcal": 217
    },
    {
      "category": "Птица",
      "name": "Утенок белой пекинской утки, окорочка, только мясо, тушеные",
      "num": 100,
      "ed": "г",
      "prot": 29.1,
      "fats": 5.96,
      "carb": 0,
      "kcal": 178
    },
    {
      "category": "Птица",
      "name": "Утка 1 кат.",
      "num": 100,
      "ed": "г",
      "prot": 15.8,
      "fats": 38,
      "carb": 0,
      "kcal": 405
    },
    {
      "category": "Птица",
      "name": "Утка 2 кат.",
      "num": 100,
      "ed": "г",
      "prot": 17.2,
      "fats": 24.2,
      "carb": 0,
      "kcal": 287
    },
    {
      "category": "Птица",
      "name": "Утка в собственном соку, консервы",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 17.5,
      "carb": 0.3,
      "kcal": 223
    },
    {
      "category": "Птица",
      "name": "Утка дикая",
      "num": 100,
      "ed": "г",
      "prot": 17.42,
      "fats": 15.2,
      "carb": 0,
      "kcal": 211
    },
    {
      "category": "Птица",
      "name": "Утка дикая, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 19.85,
      "fats": 4.25,
      "carb": 0,
      "kcal": 123
    },
    {
      "category": "Птица",
      "name": "Утка домашняя",
      "num": 100,
      "ed": "г",
      "prot": 11.49,
      "fats": 39.34,
      "carb": 0,
      "kcal": 404
    },
    {
      "category": "Птица",
      "name": "Утка домашняя, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 18.99,
      "fats": 28.35,
      "carb": 0,
      "kcal": 337
    },
    {
      "category": "Птица",
      "name": "Утка домашняя, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 18.28,
      "fats": 5.95,
      "carb": 0.94,
      "kcal": 135
    },
    {
      "category": "Птица",
      "name": "Утка домашняя, только мясо, запечёное",
      "num": 100,
      "ed": "г",
      "prot": 23.48,
      "fats": 11.2,
      "carb": 0,
      "kcal": 201
    },
    {
      "category": "Птица",
      "name": "Утка жареная, по 2-16",
      "num": 100,
      "ed": "г",
      "prot": 23.2,
      "fats": 34.9,
      "carb": 0.1,
      "kcal": 407
    },
    {
      "category": "Птица",
      "name": "Утка отварная, по 2-6",
      "num": 100,
      "ed": "г",
      "prot": 18.1,
      "fats": 34.6,
      "carb": 0,
      "kcal": 385
    },
    {
      "category": "Птица",
      "name": "Утка фаршированная картофелем, по 2-18",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 10.9,
      "carb": 10.5,
      "kcal": 169
    },
    {
      "category": "Птица",
      "name": "Утята 1 кат.",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 27.2,
      "carb": 0,
      "kcal": 309
    },
    {
      "category": "Птица",
      "name": "Утята 2 кат.",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 20.7,
      "carb": 0,
      "kcal": 258
    },
    {
      "category": "Птица",
      "name": "Фазан",
      "num": 100,
      "ed": "г",
      "prot": 22.7,
      "fats": 9.29,
      "carb": 0,
      "kcal": 181
    },
    {
      "category": "Птица",
      "name": "Фазан, грудка, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 24.37,
      "fats": 3.25,
      "carb": 0,
      "kcal": 133
    },
    {
      "category": "Птица",
      "name": "Фазан, окорочка, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 22.2,
      "fats": 4.3,
      "carb": 0,
      "kcal": 134
    },
    {
      "category": "Птица",
      "name": "Фазан, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 32.4,
      "fats": 12.1,
      "carb": 0,
      "kcal": 239
    },
    {
      "category": "Птица",
      "name": "Фазан, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 23.57,
      "fats": 3.64,
      "carb": 0,
      "kcal": 133
    },
    {
      "category": "Птица",
      "name": "Фарш из индейки",
      "num": 100,
      "ed": "г",
      "prot": 19.66,
      "fats": 7.66,
      "carb": 0,
      "kcal": 148
    },
    {
      "category": "Птица",
      "name": "Фарш из индейки, 85% мяса, 15% жира",
      "num": 100,
      "ed": "г",
      "prot": 16.9,
      "fats": 12.54,
      "carb": 0,
      "kcal": 180
    },
    {
      "category": "Птица",
      "name": "Фарш из индейки, 85% мяса, 15% жира, жаренный на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 25.11,
      "fats": 17.45,
      "carb": 0,
      "kcal": 258
    },
    {
      "category": "Птица",
      "name": "Фарш из индейки, 85% мяса, 15% жира, котлеты, жаренные на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 25.88,
      "fats": 16.2,
      "carb": 0,
      "kcal": 249
    },
    {
      "category": "Птица",
      "name": "Фарш из индейки, 93% мяса, 7% жира",
      "num": 100,
      "ed": "г",
      "prot": 18.73,
      "fats": 8.34,
      "carb": 0,
      "kcal": 150
    },
    {
      "category": "Птица",
      "name": "Фарш из индейки, 93% мяса, 7% жира, жаренный на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 27.1,
      "fats": 11.6,
      "carb": 0,
      "kcal": 213
    },
    {
      "category": "Птица",
      "name": "Фарш из индейки, 93% мяса, 7% жира, котлеты, жаренные на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 25.86,
      "fats": 11.45,
      "carb": 0,
      "kcal": 207
    },
    {
      "category": "Птица",
      "name": "Фарш из индейки, обезжиренный, 1.95% жира",
      "num": 100,
      "ed": "г",
      "prot": 23.57,
      "fats": 1.95,
      "carb": 0,
      "kcal": 112
    },
    {
      "category": "Птица",
      "name": "Фарш из индейки, обезжиренный, 2.48% жира, котлеты, жаренные на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 28.99,
      "fats": 2.48,
      "carb": 0,
      "kcal": 138
    },
    {
      "category": "Птица",
      "name": "Фарш из индейки, обезжиренный, 2.71% жира, жаренный на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 31.69,
      "fats": 2.71,
      "carb": 0,
      "kcal": 151
    },
    {
      "category": "Птица",
      "name": "Фарш из индейки, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 27.37,
      "fats": 10.4,
      "carb": 0,
      "kcal": 203
    },
    {
      "category": "Птица",
      "name": "Фарш колбасный куриный, консервы",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 15.6,
      "carb": 1.4,
      "kcal": 200
    },
    {
      "category": "Птица",
      "name": "Фрикадельки из курицы, по 2-26",
      "num": 100,
      "ed": "г",
      "prot": 18.2,
      "fats": 6.5,
      "carb": 7.8,
      "kcal": 163
    },
    {
      "category": "Птица",
      "name": "Фуа-гра, консервированная гусиная печень, копченная",
      "num": 100,
      "ed": "г",
      "prot": 11.4,
      "fats": 43.84,
      "carb": 4.67,
      "kcal": 462
    },
    {
      "category": "Птица",
      "name": "Цесарка",
      "num": 100,
      "ed": "г",
      "prot": 23.4,
      "fats": 6.45,
      "carb": 0,
      "kcal": 158
    },
    {
      "category": "Птица",
      "name": "Цесарка, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 20.64,
      "fats": 2.47,
      "carb": 0,
      "kcal": 110
    },
    {
      "category": "Птица",
      "name": "Цыплята жареные, по 2-14",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 18.3,
      "carb": 0.1,
      "kcal": 261
    },
    {
      "category": "Птица",
      "name": "Цыплята отварные, по 2-4",
      "num": 100,
      "ed": "г",
      "prot": 21.1,
      "fats": 13.6,
      "carb": 0,
      "kcal": 211
    },
    {
      "category": "Птица",
      "name": "Цыплята табака жареные, по 2-20",
      "num": 100,
      "ed": "г",
      "prot": 24.8,
      "fats": 20.2,
      "carb": 0.1,
      "kcal": 281
    },
    {
      "category": "Птица",
      "name": "Эму, верхняя часть филе, жареное на огне",
      "num": 100,
      "ed": "г",
      "prot": 29.07,
      "fats": 3.13,
      "carb": 0,
      "kcal": 152
    },
    {
      "category": "Птица",
      "name": "Эму, внутрення часть голени",
      "num": 100,
      "ed": "г",
      "prot": 22.22,
      "fats": 1.49,
      "carb": 0,
      "kcal": 108
    },
    {
      "category": "Птица",
      "name": "Эму, внутрення часть голени, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 32.38,
      "fats": 2.01,
      "carb": 0,
      "kcal": 156
    },
    {
      "category": "Птица",
      "name": "Эму, мышца-подниматель хвоста, жареное на огне",
      "num": 100,
      "ed": "г",
      "prot": 31.27,
      "fats": 2.3,
      "carb": 0,
      "kcal": 154
    },
    {
      "category": "Птица",
      "name": "Эму, мышца-подниматель хвоста, сырое",
      "num": 100,
      "ed": "г",
      "prot": 22.5,
      "fats": 0.8,
      "carb": 0,
      "kcal": 103
    },
    {
      "category": "Птица",
      "name": "Эму, наружная часть голени",
      "num": 100,
      "ed": "г",
      "prot": 23.08,
      "fats": 0.48,
      "carb": 0,
      "kcal": 103
    },
    {
      "category": "Птица",
      "name": "Эму, нежное мясо спины, сырое",
      "num": 100,
      "ed": "г",
      "prot": 22.81,
      "fats": 4.86,
      "carb": 0,
      "kcal": 141
    },
    {
      "category": "Птица",
      "name": "Эму, огузок",
      "num": 100,
      "ed": "г",
      "prot": 22.83,
      "fats": 1.64,
      "carb": 0,
      "kcal": 112
    },
    {
      "category": "Птица",
      "name": "Эму, огузок, жареный на огне",
      "num": 100,
      "ed": "г",
      "prot": 33.67,
      "fats": 2.68,
      "carb": 0,
      "kcal": 168
    },
    {
      "category": "Птица",
      "name": "Эму, плоское филе, сырое",
      "num": 100,
      "ed": "г",
      "prot": 22.25,
      "fats": 0.74,
      "carb": 0,
      "kcal": 102
    },
    {
      "category": "Птица",
      "name": "Эму, фарш",
      "num": 100,
      "ed": "г",
      "prot": 22.77,
      "fats": 4.03,
      "carb": 0,
      "kcal": 134
    },
    {
      "category": "Птица",
      "name": "Эму, фарш, жареный на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 28.43,
      "fats": 4.65,
      "carb": 0,
      "kcal": 163
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Акула катран",
      "num": 100,
      "ed": "г",
      "prot": 19.9,
      "fats": 7,
      "carb": 0,
      "kcal": 143
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Акула, все виды, приготовленная, обжаренная в панировке",
      "num": 100,
      "ed": "г",
      "prot": 18.62,
      "fats": 13.82,
      "carb": 6.39,
      "kcal": 228
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Акула, все виды, сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.98,
      "fats": 4.51,
      "carb": 0,
      "kcal": 130
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Альбула",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 1.5,
      "carb": 0,
      "kcal": 106
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Анчоус атлантический",
      "num": 100,
      "ed": "г",
      "prot": 20.1,
      "fats": 6.1,
      "carb": 0,
      "kcal": 135
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Анчоус европейский, консервированный в масле, сухой продукт без маринада",
      "num": 100,
      "ed": "г",
      "prot": 28.89,
      "fats": 9.71,
      "carb": 0,
      "kcal": 210
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Анчоус европейский, сырой",
      "num": 100,
      "ed": "г",
      "prot": 20.35,
      "fats": 4.84,
      "carb": 0,
      "kcal": 131
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Аргентина",
      "num": 100,
      "ed": "г",
      "prot": 17.6,
      "fats": 2,
      "carb": 0,
      "kcal": 88
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Асцидия, (tunughnak), (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 0.5,
      "carb": 0,
      "kcal": 20
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Балык осетровый вяленый",
      "num": 100,
      "ed": "г",
      "prot": 21.6,
      "fats": 10.1,
      "carb": 0,
      "kcal": 177
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Балык осетровый холодного копчения",
      "num": 100,
      "ed": "г",
      "prot": 20.4,
      "fats": 12.5,
      "carb": 0,
      "kcal": 194
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Барабулька, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 24.81,
      "fats": 4.86,
      "carb": 0,
      "kcal": 150
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Барабулька, сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.35,
      "fats": 3.79,
      "carb": 0,
      "kcal": 117
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Баттерфиш, весенне-летняя",
      "num": 100,
      "ed": "г",
      "prot": 17.3,
      "fats": 7.9,
      "carb": 0,
      "kcal": 140
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Баттерфиш, осенне-зимняя",
      "num": 100,
      "ed": "г",
      "prot": 17.3,
      "fats": 14.6,
      "carb": 0,
      "kcal": 201
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Белая рыба, все виды",
      "num": 100,
      "ed": "г",
      "prot": 19.09,
      "fats": 5.86,
      "carb": 0,
      "kcal": 134
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Белая рыба, все виды, копченая",
      "num": 100,
      "ed": "г",
      "prot": 23.4,
      "fats": 0.93,
      "carb": 0,
      "kcal": 108
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Белая рыба, все виды, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 24.47,
      "fats": 7.51,
      "carb": 0,
      "kcal": 172
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Белоглазка аральская холодного копчения",
      "num": 100,
      "ed": "г",
      "prot": 27.5,
      "fats": 14.9,
      "carb": 0,
      "kcal": 244
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Белоглазка, аральская",
      "num": 100,
      "ed": "г",
      "prot": 17.9,
      "fats": 8,
      "carb": 0,
      "kcal": 144
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Белоглазка, волго-каспийская",
      "num": 100,
      "ed": "г",
      "prot": 18.8,
      "fats": 1.9,
      "carb": 0,
      "kcal": 92
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Белорыбица",
      "num": 100,
      "ed": "г",
      "prot": 20.1,
      "fats": 21.5,
      "carb": 0,
      "kcal": 274
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Белуга бланшированная консервированная",
      "num": 100,
      "ed": "г",
      "prot": 23.3,
      "fats": 15.6,
      "carb": 0,
      "kcal": 234
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Белуга, глаза (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 19.6,
      "fats": 23.3,
      "carb": 0,
      "kcal": 291
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Бельдюга американская, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 21.33,
      "fats": 1.17,
      "carb": 0,
      "kcal": 102
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Бельдюга американская, сырая",
      "num": 100,
      "ed": "г",
      "prot": 16.64,
      "fats": 0.91,
      "carb": 0,
      "kcal": 79
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Бельдюга океаническая",
      "num": 100,
      "ed": "г",
      "prot": 17.6,
      "fats": 2.1,
      "carb": 0,
      "kcal": 89
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Берикс",
      "num": 100,
      "ed": "г",
      "prot": 20.3,
      "fats": 0.8,
      "carb": 0,
      "kcal": 88
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Бесуго",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 7.2,
      "carb": 0,
      "kcal": 145
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Боковник белужий холодного копчения",
      "num": 100,
      "ed": "г",
      "prot": 18.2,
      "fats": 17.2,
      "carb": 0,
      "kcal": 228
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Большеголов",
      "num": 100,
      "ed": "г",
      "prot": 11.4,
      "fats": 5.4,
      "carb": 0,
      "kcal": 94
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Большеголов атлантический",
      "num": 100,
      "ed": "г",
      "prot": 16.41,
      "fats": 0.7,
      "carb": 0,
      "kcal": 76
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Большеголов атлантический, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 22.64,
      "fats": 0.9,
      "carb": 0,
      "kcal": 105
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Бульон рыбный",
      "num": 100,
      "ed": "г",
      "prot": 2.26,
      "fats": 0.81,
      "carb": 0,
      "kcal": 17
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Бычки в томатном соусе, консервы",
      "num": 100,
      "ed": "г",
      "prot": 12.8,
      "fats": 8.1,
      "carb": 5.2,
      "kcal": 145
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Бычок-песочник",
      "num": 100,
      "ed": "г",
      "prot": 15.8,
      "fats": 0.8,
      "carb": 0,
      "kcal": 70
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Вобла",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 2.8,
      "carb": 0,
      "kcal": 95
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Вобла каспийская вяленая",
      "num": 100,
      "ed": "г",
      "prot": 46.4,
      "fats": 5.5,
      "carb": 0,
      "kcal": 235
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Вобла холодного копчения",
      "num": 100,
      "ed": "г",
      "prot": 31.1,
      "fats": 6.3,
      "carb": 0,
      "kcal": 181
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Галиотис, все виды, жареный",
      "num": 100,
      "ed": "г",
      "prot": 19.63,
      "fats": 6.78,
      "carb": 11.05,
      "kcal": 189
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Галиотис, все виды, сырой",
      "num": 100,
      "ed": "г",
      "prot": 17.1,
      "fats": 0.76,
      "carb": 6.01,
      "kcal": 105
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Галки из трески, по 1-388",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 1.1,
      "carb": 7.3,
      "kcal": 87
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Гирелла, черный каменный окунь, сырой, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 15.5,
      "fats": 1.75,
      "carb": 0,
      "kcal": 82
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Гладкоголов",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 1.9,
      "carb": 0,
      "kcal": 49
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Горбуша",
      "num": 100,
      "ed": "г",
      "prot": 20.5,
      "fats": 6.5,
      "carb": 0,
      "kcal": 140
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Горбуша в томатном соусе. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 6,
      "carb": 4.1,
      "kcal": 130
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Горбуша натуральная. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 20.9,
      "fats": 5.8,
      "carb": 0,
      "kcal": 136
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Горбуша отварная, по 1-342",
      "num": 100,
      "ed": "г",
      "prot": 21.8,
      "fats": 7.3,
      "carb": 0,
      "kcal": 152
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Горбуша соленая",
      "num": 100,
      "ed": "г",
      "prot": 22.1,
      "fats": 9,
      "carb": 0,
      "kcal": 169
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Горбуша, консервированная без соли, с маринадом и костями",
      "num": 100,
      "ed": "г",
      "prot": 19.78,
      "fats": 6.05,
      "carb": 0,
      "kcal": 139
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Горбуша, консервированная, содержимое без жидкости",
      "num": 100,
      "ed": "г",
      "prot": 23.1,
      "fats": 5.02,
      "carb": 0,
      "kcal": 138
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Горбуша, консервированная, содержимое без жидкости, без кожи и костей",
      "num": 100,
      "ed": "г",
      "prot": 24.62,
      "fats": 4.21,
      "carb": 0,
      "kcal": 136
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Горбуша, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 24.58,
      "fats": 5.28,
      "carb": 0,
      "kcal": 153
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Горбуша, с костями, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 19.68,
      "fats": 4.97,
      "carb": 0,
      "kcal": 129
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Горбуша, сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.5,
      "fats": 4.4,
      "carb": 0,
      "kcal": 127
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Горбыль волнистый, жареный в панировке",
      "num": 100,
      "ed": "г",
      "prot": 18.2,
      "fats": 12.67,
      "carb": 7.14,
      "kcal": 221
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Горбыль волнистый, сырой",
      "num": 100,
      "ed": "г",
      "prot": 17.78,
      "fats": 3.17,
      "carb": 0,
      "kcal": 104
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Горбыль, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 22.49,
      "fats": 6.32,
      "carb": 0,
      "kcal": 153
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Горбыль, сырой",
      "num": 100,
      "ed": "г",
      "prot": 17.54,
      "fats": 4.93,
      "carb": 0,
      "kcal": 119
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Гребешок",
      "num": 100,
      "ed": "г",
      "prot": 12.06,
      "fats": 0.49,
      "carb": 3.18,
      "kcal": 69
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Гребешок, искусственный из сурими",
      "num": 100,
      "ed": "г",
      "prot": 12.77,
      "fats": 0.41,
      "carb": 10.62,
      "kcal": 99
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Гребешок, обжаренный в панировке",
      "num": 100,
      "ed": "г",
      "prot": 18.07,
      "fats": 10.94,
      "carb": 10.13,
      "kcal": 216
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Гребешок, приготовленный на пару",
      "num": 100,
      "ed": "г",
      "prot": 20.54,
      "fats": 0.84,
      "carb": 5.41,
      "kcal": 111
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Групер, все виды, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 24.84,
      "fats": 1.3,
      "carb": 0,
      "kcal": 118
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Групер, все виды, сырой",
      "num": 100,
      "ed": "г",
      "prot": 19.38,
      "fats": 1.02,
      "carb": 0,
      "kcal": 92
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Джакас",
      "num": 100,
      "ed": "г",
      "prot": 20.3,
      "fats": 4.3,
      "carb": 0,
      "kcal": 120
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Дночерпатель,все виды, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 26.3,
      "fats": 1.72,
      "carb": 0,
      "kcal": 128
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Дночерпатель,все виды, сырой",
      "num": 100,
      "ed": "г",
      "prot": 20.51,
      "fats": 1.34,
      "carb": 0,
      "kcal": 100
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Дрепана",
      "num": 100,
      "ed": "г",
      "prot": 19.4,
      "fats": 1.1,
      "carb": 0,
      "kcal": 88
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Ерш морской дальневосточный",
      "num": 100,
      "ed": "г",
      "prot": 16.6,
      "fats": 9.3,
      "carb": 0,
      "kcal": 150
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Желтоперка",
      "num": 100,
      "ed": "г",
      "prot": 17.9,
      "fats": 4,
      "carb": 0,
      "kcal": 108
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Жерех",
      "num": 100,
      "ed": "г",
      "prot": 18.8,
      "fats": 2.6,
      "carb": 0,
      "kcal": 99
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Жир тюленя, (Ларга, или пестрая нерпа), (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.32,
      "carb": 0,
      "kcal": 894
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Зеленоглазка",
      "num": 100,
      "ed": "г",
      "prot": 19.6,
      "fats": 4.3,
      "carb": 0,
      "kcal": 117
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Зразы из судака, по 1-382",
      "num": 100,
      "ed": "г",
      "prot": 12.1,
      "fats": 7.4,
      "carb": 12.1,
      "kcal": 164
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Зразы из хека, по 1-374",
      "num": 100,
      "ed": "г",
      "prot": 13.1,
      "fats": 5.6,
      "carb": 9.3,
      "kcal": 140
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Зубан",
      "num": 100,
      "ed": "г",
      "prot": 18.8,
      "fats": 6.3,
      "carb": 0,
      "kcal": 132
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Зубатка атлантическая",
      "num": 100,
      "ed": "г",
      "prot": 17.5,
      "fats": 2.39,
      "carb": 0,
      "kcal": 96
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Зубатка атлантическая, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 22.44,
      "fats": 3.06,
      "carb": 0,
      "kcal": 123
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Зубатка жареная, по 1-364",
      "num": 100,
      "ed": "г",
      "prot": 22.2,
      "fats": 11.5,
      "carb": 4.1,
      "kcal": 209
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Зубатка запеченная в сметанном соусе, по 1-376",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 8.8,
      "carb": 6.8,
      "kcal": 137
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Зубатка отварная, по 1-342",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 5.1,
      "carb": 0,
      "kcal": 122
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Зубатка пестрая",
      "num": 100,
      "ed": "г",
      "prot": 19.6,
      "fats": 5.3,
      "carb": 0,
      "kcal": 126
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Зубатка полосатая",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 5,
      "carb": 0,
      "kcal": 109
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Икра белужья зернистая, соленая",
      "num": 100,
      "ed": "г",
      "prot": 26.8,
      "fats": 13.8,
      "carb": 0.8,
      "kcal": 235
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Икра вобельная пробойная, соленая",
      "num": 100,
      "ed": "г",
      "prot": 23.9,
      "fats": 5.1,
      "carb": 0,
      "kcal": 142
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Икра вобельная ястычная (тарама), соленая",
      "num": 100,
      "ed": "г",
      "prot": 24.9,
      "fats": 5.7,
      "carb": 0,
      "kcal": 151
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Икра горбуши зернистая, соленая",
      "num": 100,
      "ed": "г",
      "prot": 30.6,
      "fats": 11.5,
      "carb": 1,
      "kcal": 230
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Икра кеты зернистая, соленая",
      "num": 100,
      "ed": "г",
      "prot": 31.5,
      "fats": 13.2,
      "carb": 1,
      "kcal": 249
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Икра лещевая пробойная, соленая",
      "num": 100,
      "ed": "г",
      "prot": 24.7,
      "fats": 4.8,
      "carb": 0,
      "kcal": 142
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Икра лобанья вяленая, соленая",
      "num": 100,
      "ed": "г",
      "prot": 34.4,
      "fats": 40.8,
      "carb": 0,
      "kcal": 505
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Икра минтая пробойная, соленая",
      "num": 100,
      "ed": "г",
      "prot": 27.9,
      "fats": 1.8,
      "carb": 1.1,
      "kcal": 132
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Икра осетровая зернистая, соленая",
      "num": 100,
      "ed": "г",
      "prot": 28.4,
      "fats": 9.3,
      "carb": 0.6,
      "kcal": 200
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Икра осетровая паюсная, соленая",
      "num": 100,
      "ed": "г",
      "prot": 38.2,
      "fats": 14.5,
      "carb": 1.5,
      "kcal": 289
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Икра сазанья пробойная, соленая",
      "num": 100,
      "ed": "г",
      "prot": 25.1,
      "fats": 2.5,
      "carb": 0,
      "kcal": 123
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Икра севрюги зернистая, соленая",
      "num": 100,
      "ed": "г",
      "prot": 28.2,
      "fats": 11.7,
      "carb": 0.7,
      "kcal": 221
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Икра сельди тихоокеанской, свежая",
      "num": 100,
      "ed": "г",
      "prot": 9.6,
      "fats": 1.93,
      "carb": 4.47,
      "kcal": 74
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Икра сельди тихоокеанской, сухая",
      "num": 100,
      "ed": "г",
      "prot": 60.4,
      "fats": 6.6,
      "carb": 2.8,
      "kcal": 312
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Икра сиговых рыб, свежая",
      "num": 100,
      "ed": "г",
      "prot": 14.66,
      "fats": 2.88,
      "carb": 4.89,
      "kcal": 104
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Икра, черная и красная, зернистая, соленая",
      "num": 100,
      "ed": "г",
      "prot": 24.6,
      "fats": 17.9,
      "carb": 4,
      "kcal": 264
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кабан-рыба",
      "num": 100,
      "ed": "г",
      "prot": 14.1,
      "fats": 18.2,
      "carb": 0,
      "kcal": 220
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кальмар",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 2.2,
      "carb": 2,
      "kcal": 100
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кальмар, все виды, жареный",
      "num": 100,
      "ed": "г",
      "prot": 17.94,
      "fats": 7.48,
      "carb": 7.79,
      "kcal": 175
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кальмар, все виды, сырой",
      "num": 100,
      "ed": "г",
      "prot": 15.58,
      "fats": 1.38,
      "carb": 3.08,
      "kcal": 92
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Камбала (морская и речная), приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 15.24,
      "fats": 2.37,
      "carb": 0,
      "kcal": 86
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Камбала (морская и речная), сырая",
      "num": 100,
      "ed": "г",
      "prot": 12.41,
      "fats": 1.93,
      "carb": 0,
      "kcal": 70
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Камбала в томатном соусе, консервы",
      "num": 100,
      "ed": "г",
      "prot": 12.6,
      "fats": 5.4,
      "carb": 6.3,
      "kcal": 125
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Камбала дальневосточная",
      "num": 100,
      "ed": "г",
      "prot": 15.7,
      "fats": 3,
      "carb": 0,
      "kcal": 90
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Камбала обжаренная в масле. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 14.4,
      "fats": 21.8,
      "carb": 0,
      "kcal": 254
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Камбала полярная",
      "num": 100,
      "ed": "г",
      "prot": 16.4,
      "fats": 2.3,
      "carb": 0,
      "kcal": 86
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Камбала речная горячего копчения",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 11.6,
      "carb": 0,
      "kcal": 192
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Камбала черноморская",
      "num": 100,
      "ed": "г",
      "prot": 18.2,
      "fats": 1.3,
      "carb": 0,
      "kcal": 84.5
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Камбала-ерш",
      "num": 100,
      "ed": "г",
      "prot": 15.5,
      "fats": 2.7,
      "carb": 0,
      "kcal": 86
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Каракатица, все виды, приготовленная на пару",
      "num": 100,
      "ed": "г",
      "prot": 32.48,
      "fats": 1.4,
      "carb": 1.64,
      "kcal": 158
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Каракатица, все виды, сырая",
      "num": 100,
      "ed": "г",
      "prot": 16.24,
      "fats": 0.7,
      "carb": 0.82,
      "kcal": 79
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Карась",
      "num": 100,
      "ed": "г",
      "prot": 17.7,
      "fats": 1.8,
      "carb": 0,
      "kcal": 87
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Карась морской",
      "num": 100,
      "ed": "г",
      "prot": 20.4,
      "fats": 1.4,
      "carb": 0,
      "kcal": 91
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Карась морской, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 26.02,
      "fats": 1.63,
      "carb": 0,
      "kcal": 126
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Карась морской, сырой",
      "num": 100,
      "ed": "г",
      "prot": 20.21,
      "fats": 2.41,
      "carb": 0,
      "kcal": 108
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Карп",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 5.3,
      "carb": 0,
      "kcal": 112
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Карп жареный, по 1-364",
      "num": 100,
      "ed": "г",
      "prot": 18.5,
      "fats": 10.5,
      "carb": 3.2,
      "kcal": 181
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Карп, сырой",
      "num": 100,
      "ed": "г",
      "prot": 17.83,
      "fats": 5.6,
      "carb": 0,
      "kcal": 127
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Карп, сырой, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 22.86,
      "fats": 7.17,
      "carb": 0,
      "kcal": 162
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кафельник, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 24.49,
      "fats": 4.69,
      "carb": 0,
      "kcal": 147
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кафельник, сырой",
      "num": 100,
      "ed": "г",
      "prot": 17.5,
      "fats": 2.31,
      "carb": 0,
      "kcal": 96
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кета",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 5.6,
      "carb": 0,
      "kcal": 127
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кета в томатном соусе, консервы",
      "num": 100,
      "ed": "г",
      "prot": 19.7,
      "fats": 8.2,
      "carb": 4.1,
      "kcal": 168
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кета натуральная, консервы",
      "num": 100,
      "ed": "г",
      "prot": 21.5,
      "fats": 4.8,
      "carb": 0,
      "kcal": 129
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кета соленая",
      "num": 100,
      "ed": "г",
      "prot": 24.3,
      "fats": 9.6,
      "carb": 0,
      "kcal": 184
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кета, консервированная без соли, сухой продукт без маринада с костями",
      "num": 100,
      "ed": "г",
      "prot": 21.43,
      "fats": 5.5,
      "carb": 0,
      "kcal": 141
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кета, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 25.82,
      "fats": 4.83,
      "carb": 0,
      "kcal": 154
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кета, сухой продукт без маринада с костями",
      "num": 100,
      "ed": "г",
      "prot": 21.43,
      "fats": 5.5,
      "carb": 0,
      "kcal": 141
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кета, сушеная, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 62.09,
      "fats": 14.38,
      "carb": 0,
      "kcal": 378
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кета, сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.14,
      "fats": 3.77,
      "carb": 0,
      "kcal": 120
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кета, сырая, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 20.69,
      "fats": 3.67,
      "carb": 0,
      "kcal": 116
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кефаль холодного копчения",
      "num": 100,
      "ed": "г",
      "prot": 23.8,
      "fats": 11.5,
      "carb": 0,
      "kcal": 199
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кижуч",
      "num": 100,
      "ed": "г",
      "prot": 21.6,
      "fats": 6,
      "carb": 0,
      "kcal": 140
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кижуч (серебряный лосось), сырой, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 22.56,
      "fats": 5.57,
      "carb": 0,
      "kcal": 140
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кижуч консервированный",
      "num": 100,
      "ed": "г",
      "prot": 17.9,
      "fats": 7.4,
      "carb": 0,
      "kcal": 140
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кижуч, дикий, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 23.45,
      "fats": 4.3,
      "carb": 0,
      "kcal": 139
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кижуч, дикий, приготовленный на пару",
      "num": 100,
      "ed": "г",
      "prot": 27.36,
      "fats": 7.5,
      "carb": 0,
      "kcal": 184
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кижуч, дикий, сырой",
      "num": 100,
      "ed": "г",
      "prot": 21.62,
      "fats": 5.93,
      "carb": 0,
      "kcal": 146
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кижуч, разведенный на ферме, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 24.3,
      "fats": 8.23,
      "carb": 0,
      "kcal": 178
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кижуч, разведенный на ферме, сырой",
      "num": 100,
      "ed": "г",
      "prot": 21.27,
      "fats": 7.67,
      "carb": 0,
      "kcal": 160
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Килька балтийская",
      "num": 100,
      "ed": "г",
      "prot": 14.1,
      "fats": 9,
      "carb": 0,
      "kcal": 137
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Килька балтийская горячего копчения",
      "num": 100,
      "ed": "г",
      "prot": 21.3,
      "fats": 8.5,
      "carb": 0,
      "kcal": 162
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Килька балтийская соленая",
      "num": 100,
      "ed": "г",
      "prot": 17.1,
      "fats": 7.6,
      "carb": 0,
      "kcal": 137
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Килька каспийская",
      "num": 100,
      "ed": "г",
      "prot": 18.5,
      "fats": 13.1,
      "carb": 0,
      "kcal": 192
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Килька соленая с картофелем и маслом, по 1-100",
      "num": 100,
      "ed": "г",
      "prot": 11.3,
      "fats": 12.2,
      "carb": 9.2,
      "kcal": 192
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Килька соленая с луком и маслом, по 1-98",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 13.8,
      "carb": 1.1,
      "kcal": 169
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Китовое мясо",
      "num": 100,
      "ed": "г",
      "prot": 22.5,
      "fats": 3.2,
      "carb": 0,
      "kcal": 119
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Китовые, белуга, мясо сушеное (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 69.86,
      "fats": 5.34,
      "carb": 0,
      "kcal": 327
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Китовые, белуга, мясо сырое (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 26.5,
      "fats": 0.5,
      "carb": 0,
      "kcal": 111
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Китовые, белуга, плавник сырой (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 21.7,
      "carb": 0,
      "kcal": 271
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Клыкач",
      "num": 100,
      "ed": "г",
      "prot": 14.4,
      "fats": 16.1,
      "carb": 0,
      "kcal": 203
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Корифена, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 23.72,
      "fats": 0.9,
      "carb": 0,
      "kcal": 109
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Корифена, сырая",
      "num": 100,
      "ed": "г",
      "prot": 18.5,
      "fats": 0.7,
      "carb": 0,
      "kcal": 85
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Корюшка зубастая, азиатская",
      "num": 100,
      "ed": "г",
      "prot": 15.4,
      "fats": 4.5,
      "carb": 0,
      "kcal": 102
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Корюшка, сушеная, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 56.19,
      "fats": 17.9,
      "carb": 0,
      "kcal": 386
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Котлеты из трески, по 1-380",
      "num": 100,
      "ed": "г",
      "prot": 12.6,
      "fats": 5.9,
      "carb": 15,
      "kcal": 164
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Краб дандженесский, приготовленный на пару",
      "num": 100,
      "ed": "г",
      "prot": 22.32,
      "fats": 1.24,
      "carb": 0.95,
      "kcal": 110
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Краб дандженесский, сырой",
      "num": 100,
      "ed": "г",
      "prot": 17.41,
      "fats": 0.97,
      "carb": 0.74,
      "kcal": 86
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Краб камчатский (мясо)",
      "num": 100,
      "ed": "г",
      "prot": 18.2,
      "fats": 1,
      "carb": 0,
      "kcal": 82
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Краб камчатский, приготовленный на пару",
      "num": 100,
      "ed": "г",
      "prot": 19.35,
      "fats": 1.54,
      "carb": 0,
      "kcal": 97
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Краб камчатский, сырой",
      "num": 100,
      "ed": "г",
      "prot": 18.29,
      "fats": 0.6,
      "carb": 0,
      "kcal": 84
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Краб синий, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 17.88,
      "fats": 0.74,
      "carb": 0,
      "kcal": 83
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Краб синий, крабовые пироженные",
      "num": 100,
      "ed": "г",
      "prot": 20.21,
      "fats": 7.52,
      "carb": 0.48,
      "kcal": 155
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Краб синий, приготовленный на пару",
      "num": 100,
      "ed": "г",
      "prot": 17.88,
      "fats": 0.74,
      "carb": 0,
      "kcal": 83
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Краб синий, сырой",
      "num": 100,
      "ed": "г",
      "prot": 18.06,
      "fats": 1.08,
      "carb": 0.04,
      "kcal": 87
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Краб-стригун, приготовленный на пару",
      "num": 100,
      "ed": "г",
      "prot": 23.72,
      "fats": 1.51,
      "carb": 0,
      "kcal": 115
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Краб-стригун, сырой",
      "num": 100,
      "ed": "г",
      "prot": 18.5,
      "fats": 1.18,
      "carb": 0,
      "kcal": 90
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Крабовое мясо из сурими (искуственное), крабовые палочки",
      "num": 100,
      "ed": "г",
      "prot": 7.62,
      "fats": 0.46,
      "carb": 14.5,
      "kcal": 95
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Крабы консервированные",
      "num": 100,
      "ed": "г",
      "prot": 18.7,
      "fats": 1.1,
      "carb": 0,
      "kcal": 85
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Красноглазка",
      "num": 100,
      "ed": "г",
      "prot": 21.9,
      "fats": 4.2,
      "carb": 0,
      "kcal": 126
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Красноперка дальневосточная",
      "num": 100,
      "ed": "г",
      "prot": 18.3,
      "fats": 3,
      "carb": 0,
      "kcal": 100
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Креветка антарктическая (мясо) варено-мороженая",
      "num": 100,
      "ed": "г",
      "prot": 20.5,
      "fats": 1.6,
      "carb": 0.3,
      "kcal": 98
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Креветка антарктическая натуральная. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 17.7,
      "fats": 1.1,
      "carb": 0.3,
      "kcal": 82
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Креветка дальневосточная (мясо)",
      "num": 100,
      "ed": "г",
      "prot": 18.3,
      "fats": 1.2,
      "carb": 0.8,
      "kcal": 87
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Креветка дальневосточныя натуральная, консервы",
      "num": 100,
      "ed": "г",
      "prot": 28.7,
      "fats": 1.2,
      "carb": 2.2,
      "kcal": 134
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Креветка приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 23.98,
      "fats": 0.28,
      "carb": 0.2,
      "kcal": 99
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Креветка сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.1,
      "fats": 0.51,
      "carb": 0,
      "kcal": 85
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Креветка, все виды, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 20.42,
      "fats": 1.36,
      "carb": 0,
      "kcal": 100
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Креветка, все виды, обжаренная в панировке",
      "num": 100,
      "ed": "г",
      "prot": 21.39,
      "fats": 12.28,
      "carb": 11.07,
      "kcal": 242
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Креветка, все виды, приготовленная на пару",
      "num": 100,
      "ed": "г",
      "prot": 22.78,
      "fats": 1.7,
      "carb": 1.52,
      "kcal": 119
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Креветка, все виды, сырая",
      "num": 100,
      "ed": "г",
      "prot": 13.61,
      "fats": 1.01,
      "carb": 0.91,
      "kcal": 71
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Креветочное мясо из сурими (искусственное)",
      "num": 100,
      "ed": "г",
      "prot": 12.39,
      "fats": 1.47,
      "carb": 9.13,
      "kcal": 101
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кубера",
      "num": 100,
      "ed": "г",
      "prot": 20.3,
      "fats": 1.6,
      "carb": 0,
      "kcal": 96
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кумжа, все виды, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 21.46,
      "fats": 4.63,
      "carb": 0,
      "kcal": 133
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Кумжа, все виды, сырая",
      "num": 100,
      "ed": "г",
      "prot": 16.74,
      "fats": 3.61,
      "carb": 0,
      "kcal": 104
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Курок",
      "num": 100,
      "ed": "г",
      "prot": 15.8,
      "fats": 0.9,
      "carb": 0,
      "kcal": 71
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Лангуст (мясо шеек)",
      "num": 100,
      "ed": "г",
      "prot": 18.4,
      "fats": 0.4,
      "carb": 2.43,
      "kcal": 77
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Лангуст, все виды, приготовленный на пару",
      "num": 100,
      "ed": "г",
      "prot": 26.41,
      "fats": 1.94,
      "carb": 3.12,
      "kcal": 143
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Лангуст, все виды, сырой",
      "num": 100,
      "ed": "г",
      "prot": 20.6,
      "fats": 1.51,
      "carb": 2.43,
      "kcal": 112
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Ледяная рыба",
      "num": 100,
      "ed": "г",
      "prot": 17.7,
      "fats": 2.2,
      "carb": 0,
      "kcal": 91
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Лемонема",
      "num": 100,
      "ed": "г",
      "prot": 15.9,
      "fats": 0.4,
      "carb": 0,
      "kcal": 67
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Летрин",
      "num": 100,
      "ed": "г",
      "prot": 20.2,
      "fats": 0.4,
      "carb": 0,
      "kcal": 84
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Лещ",
      "num": 100,
      "ed": "г",
      "prot": 17.1,
      "fats": 4.4,
      "carb": 0,
      "kcal": 105
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Лещ в томатном соусе. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 15.3,
      "fats": 5.1,
      "carb": 4,
      "kcal": 124
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Лещ вяленый",
      "num": 100,
      "ed": "г",
      "prot": 42,
      "fats": 5.9,
      "carb": 0,
      "kcal": 221
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Лещ горячего копчения",
      "num": 100,
      "ed": "г",
      "prot": 32.8,
      "fats": 4.5,
      "carb": 0,
      "kcal": 172
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Лещ каспийский соленый",
      "num": 100,
      "ed": "г",
      "prot": 25.2,
      "fats": 4.8,
      "carb": 0,
      "kcal": 144
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Лещ морской",
      "num": 100,
      "ed": "г",
      "prot": 18.88,
      "fats": 2.73,
      "carb": 0,
      "kcal": 105
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Лещ морской",
      "num": 100,
      "ed": "г",
      "prot": 21.3,
      "fats": 6.4,
      "carb": 0,
      "kcal": 143
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Лещ морской, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 24.21,
      "fats": 3.5,
      "carb": 0,
      "kcal": 135
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Лещ холодного копчения",
      "num": 100,
      "ed": "г",
      "prot": 29.7,
      "fats": 4.6,
      "carb": 0,
      "kcal": 160
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Лихия",
      "num": 100,
      "ed": "г",
      "prot": 21.1,
      "fats": 2.3,
      "carb": 0,
      "kcal": 105
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Лосось атлантический (семга)",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 8.1,
      "carb": 0,
      "kcal": 153
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Лосось атлантический (семга), дикий",
      "num": 100,
      "ed": "г",
      "prot": 19.84,
      "fats": 6.34,
      "carb": 0,
      "kcal": 142
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Лосось атлантический (семга), дикий, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 25.44,
      "fats": 8.13,
      "carb": 0,
      "kcal": 182
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Лосось атлантический, разведенный на ферме, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 22.1,
      "fats": 12.35,
      "carb": 0,
      "kcal": 206
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Лосось атлантический, разведенный на ферме, сырой",
      "num": 100,
      "ed": "г",
      "prot": 20.42,
      "fats": 13.42,
      "carb": 0,
      "kcal": 208
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Лосось каспийский соленый",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 20.5,
      "carb": 0,
      "kcal": 269
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Лунник",
      "num": 100,
      "ed": "г",
      "prot": 14.6,
      "fats": 10.3,
      "carb": 0,
      "kcal": 151
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Луфарь океанический",
      "num": 100,
      "ed": "г",
      "prot": 19.7,
      "fats": 3.4,
      "carb": 0,
      "kcal": 109
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Луфарь, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 25.69,
      "fats": 5.44,
      "carb": 0,
      "kcal": 159
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Луфарь, сырой",
      "num": 100,
      "ed": "г",
      "prot": 20.04,
      "fats": 4.24,
      "carb": 0,
      "kcal": 124
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Луциан",
      "num": 100,
      "ed": "г",
      "prot": 19.8,
      "fats": 0.8,
      "carb": 0,
      "kcal": 86
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Луциан желтохвостый",
      "num": 100,
      "ed": "г",
      "prot": 22.6,
      "fats": 1.8,
      "carb": 0,
      "kcal": 107
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Лягушачьи лапки, сырые",
      "num": 100,
      "ed": "г",
      "prot": 16.4,
      "fats": 0.3,
      "carb": 0,
      "kcal": 73
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Мавроликус",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 13,
      "carb": 0,
      "kcal": 173
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Макрель",
      "num": 100,
      "ed": "г",
      "prot": 20.7,
      "fats": 3.4,
      "carb": 0,
      "kcal": 113
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Макрель испанская, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 23.59,
      "fats": 6.32,
      "carb": 0,
      "kcal": 158
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Макрель испанская, сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.29,
      "fats": 6.3,
      "carb": 0,
      "kcal": 139
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Макрель королевская, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 2.56,
      "carb": 0,
      "kcal": 134
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Макрель королевская, сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.28,
      "fats": 2,
      "carb": 0,
      "kcal": 105
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Макрурус малоглазый",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 0.4,
      "carb": 0,
      "kcal": 32
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Макрурус тупорылый",
      "num": 100,
      "ed": "г",
      "prot": 13.3,
      "fats": 1.6,
      "carb": 0,
      "kcal": 68
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Маринка",
      "num": 100,
      "ed": "г",
      "prot": 16.8,
      "fats": 5,
      "carb": 0,
      "kcal": 112
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Масло, белужье, китовое (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 900
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Масло, китовое, гренландский или полярный кит (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 900
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Масло, моржовое (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 900
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Масляная рыба",
      "num": 100,
      "ed": "г",
      "prot": 18.8,
      "fats": 4.2,
      "carb": 0,
      "kcal": 113
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Масляная рыба, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 22.15,
      "fats": 10.28,
      "carb": 0,
      "kcal": 187
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Масляная рыба, сырая",
      "num": 100,
      "ed": "г",
      "prot": 17.28,
      "fats": 8.02,
      "carb": 0,
      "kcal": 146
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Медуза, сушеная с солью",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 1.4,
      "carb": 0,
      "kcal": 36
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Менек, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 24.35,
      "fats": 0.88,
      "carb": 0,
      "kcal": 112
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Менек, сырой",
      "num": 100,
      "ed": "г",
      "prot": 18.99,
      "fats": 0.69,
      "carb": 0,
      "kcal": 87
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Мероу",
      "num": 100,
      "ed": "г",
      "prot": 19.4,
      "fats": 2.9,
      "carb": 0,
      "kcal": 104
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Мидии",
      "num": 100,
      "ed": "г",
      "prot": 11.5,
      "fats": 2,
      "carb": 3.3,
      "kcal": 77
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Мидия cockles (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 13.5,
      "fats": 0.7,
      "carb": 4.7,
      "kcal": 79
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Мидия голубая, приготовленная на пару",
      "num": 100,
      "ed": "г",
      "prot": 23.8,
      "fats": 4.48,
      "carb": 7.39,
      "kcal": 172
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Мидия голубая, сырая",
      "num": 100,
      "ed": "г",
      "prot": 11.9,
      "fats": 2.24,
      "carb": 3.69,
      "kcal": 86
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Минога каспийская",
      "num": 100,
      "ed": "г",
      "prot": 13.2,
      "fats": 30.3,
      "carb": 0,
      "kcal": 326
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Минога речная, весенняя",
      "num": 100,
      "ed": "г",
      "prot": 13.5,
      "fats": 7.2,
      "carb": 0,
      "kcal": 119
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Минога речная, осенняя",
      "num": 100,
      "ed": "г",
      "prot": 15.9,
      "fats": 16.6,
      "carb": 0,
      "kcal": 213
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Минтай",
      "num": 100,
      "ed": "г",
      "prot": 15.9,
      "fats": 0.9,
      "carb": 0,
      "kcal": 72
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Минтай припущенный, по 1-354",
      "num": 100,
      "ed": "г",
      "prot": 16.2,
      "fats": 1.1,
      "carb": 0,
      "kcal": 75
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Минтай, Аляска",
      "num": 100,
      "ed": "г",
      "prot": 17.17,
      "fats": 0.82,
      "carb": 0,
      "kcal": 76
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Минтай, Аляска, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 19.42,
      "fats": 0.99,
      "carb": 0,
      "kcal": 86
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Минтай, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 23.48,
      "fats": 1.18,
      "carb": 0,
      "kcal": 111
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Минтай, сырой",
      "num": 100,
      "ed": "г",
      "prot": 12.19,
      "fats": 0.41,
      "carb": 0,
      "kcal": 56
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Мойва весенняя",
      "num": 100,
      "ed": "г",
      "prot": 13.1,
      "fats": 7.1,
      "carb": 0,
      "kcal": 116
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Мойва осенняя",
      "num": 100,
      "ed": "г",
      "prot": 13.6,
      "fats": 18.1,
      "carb": 0,
      "kcal": 217
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Моллюск брюхоногий, печеный или жареный на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 26.3,
      "fats": 1.2,
      "carb": 1.7,
      "kcal": 130
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Моллюск двустворчатый",
      "num": 100,
      "ed": "г",
      "prot": 14.67,
      "fats": 0.96,
      "carb": 3.57,
      "kcal": 86
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Моллюск двустворчатый, консервированный, с маринадом",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.02,
      "carb": 0.1,
      "kcal": 2
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Моллюск двустворчатый, консервированный, сухой продукт без маринада",
      "num": 100,
      "ed": "г",
      "prot": 24.25,
      "fats": 1.59,
      "carb": 5.9,
      "kcal": 142
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Моллюск двустворчатый, обжаренный в панировке",
      "num": 100,
      "ed": "г",
      "prot": 14.24,
      "fats": 11.15,
      "carb": 10.33,
      "kcal": 202
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Моллюск двустворчатый, приготовленный на пару",
      "num": 100,
      "ed": "г",
      "prot": 25.55,
      "fats": 1.95,
      "carb": 5.13,
      "kcal": 148
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Моллюск рапана",
      "num": 100,
      "ed": "г",
      "prot": 16.7,
      "fats": 1.1,
      "carb": 0,
      "kcal": 77
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Молоки рыб, все виды",
      "num": 100,
      "ed": "г",
      "prot": 22.32,
      "fats": 6.42,
      "carb": 1.5,
      "kcal": 143
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Молоки рыб, все виды, приготовленные на жару",
      "num": 100,
      "ed": "г",
      "prot": 28.62,
      "fats": 8.23,
      "carb": 1.92,
      "kcal": 204
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Морж, мясо и подкожный жир, сырые, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 16.3,
      "fats": 24.1,
      "carb": 0,
      "kcal": 282
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Морж, мясо, сушеное, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 57,
      "fats": 2.6,
      "carb": 0,
      "kcal": 251
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Морж, мясо, сырое, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 19.2,
      "fats": 13.6,
      "carb": 0,
      "kcal": 199
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Морская капуста (ламинария) свежая",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.2,
      "carb": 3,
      "kcal": 24.9
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Морская капуста (ламинария) сушеная",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 1.6,
      "carb": 22.6,
      "kcal": 189
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Морские водоросли агар, сушеные",
      "num": 100,
      "ed": "г",
      "prot": 6.21,
      "fats": 0.3,
      "carb": 73.18,
      "kcal": 306
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Морские водоросли агар, сырые",
      "num": 100,
      "ed": "г",
      "prot": 0.54,
      "fats": 0.03,
      "carb": 6.25,
      "kcal": 26
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Морские водоросли вакаме, сырые",
      "num": 100,
      "ed": "г",
      "prot": 3.03,
      "fats": 0.64,
      "carb": 8.64,
      "kcal": 45
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Морские водоросли ирландский мох, сырой",
      "num": 100,
      "ed": "г",
      "prot": 1.51,
      "fats": 0.16,
      "carb": 10.99,
      "kcal": 49
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Морские водоросли канадские культивируемые emi-tsunomata, сушеные",
      "num": 100,
      "ed": "г",
      "prot": 15.34,
      "fats": 1.39,
      "carb": 9.54,
      "kcal": 259
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Морские водоросли канадские культивируемые emi-tsunomata, сырые",
      "num": 100,
      "ed": "г",
      "prot": 1.86,
      "fats": 0.17,
      "carb": 1.12,
      "kcal": 31
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Морские водоросли порфира, сырые",
      "num": 100,
      "ed": "г",
      "prot": 5.81,
      "fats": 0.28,
      "carb": 4.81,
      "kcal": 35
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Морские водоросли спирулина, сушеные",
      "num": 100,
      "ed": "г",
      "prot": 57.47,
      "fats": 7.72,
      "carb": 20.3,
      "kcal": 290
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Морские водоросли спирулина, сырые",
      "num": 100,
      "ed": "г",
      "prot": 5.92,
      "fats": 0.39,
      "carb": 2.02,
      "kcal": 26
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Морские водоросли, ламинариевые, сырые",
      "num": 100,
      "ed": "г",
      "prot": 1.68,
      "fats": 0.56,
      "carb": 8.27,
      "kcal": 43
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Морской черт, мясо, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 11.7,
      "fats": 5.3,
      "carb": 0,
      "kcal": 97
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Морской черт, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 18.56,
      "fats": 1.95,
      "carb": 0,
      "kcal": 97
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Морской черт, сырой",
      "num": 100,
      "ed": "г",
      "prot": 14.48,
      "fats": 1.52,
      "carb": 0,
      "kcal": 76
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Муксун",
      "num": 100,
      "ed": "г",
      "prot": 18.5,
      "fats": 5.2,
      "carb": 0,
      "kcal": 121
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Муксун в томатном соусе, консервы",
      "num": 100,
      "ed": "г",
      "prot": 13.4,
      "fats": 5.2,
      "carb": 5,
      "kcal": 119
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Мясо ластоногих",
      "num": 100,
      "ed": "г",
      "prot": 24.5,
      "fats": 1.7,
      "carb": 0,
      "kcal": 113
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Навага беломорская",
      "num": 100,
      "ed": "г",
      "prot": 19.2,
      "fats": 1.6,
      "carb": 0,
      "kcal": 91
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Навага дальневосточная",
      "num": 100,
      "ed": "г",
      "prot": 15.1,
      "fats": 0.9,
      "carb": 0,
      "kcal": 69
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Навага жареная, по 1-368",
      "num": 100,
      "ed": "г",
      "prot": 18.3,
      "fats": 8.3,
      "carb": 4.8,
      "kcal": 169
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Наггетсы из лосося, панированные, замороженные, разогретые",
      "num": 100,
      "ed": "г",
      "prot": 12.69,
      "fats": 11.72,
      "carb": 13.96,
      "kcal": 212
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Налим",
      "num": 100,
      "ed": "г",
      "prot": 18.8,
      "fats": 0.6,
      "carb": 0,
      "kcal": 81
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Налим в томатном соусе, консервы",
      "num": 100,
      "ed": "г",
      "prot": 14.2,
      "fats": 3.3,
      "carb": 5.3,
      "kcal": 106
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Налим-ошибень, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 24.35,
      "fats": 0.82,
      "carb": 0,
      "kcal": 111
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Налим-ошибень, сырой",
      "num": 100,
      "ed": "г",
      "prot": 18.99,
      "fats": 0.64,
      "carb": 0,
      "kcal": 87
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Налим, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 24.76,
      "fats": 1.04,
      "carb": 0,
      "kcal": 115
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Налим, сырой",
      "num": 100,
      "ed": "г",
      "prot": 19.31,
      "fats": 0.81,
      "carb": 0,
      "kcal": 90
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Нельма",
      "num": 100,
      "ed": "г",
      "prot": 19.4,
      "fats": 9.2,
      "carb": 0,
      "kcal": 160
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Нельма (белорыбица), сырая, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 22.25,
      "fats": 2.84,
      "carb": 0,
      "kcal": 115
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Нерка",
      "num": 100,
      "ed": "г",
      "prot": 20.3,
      "fats": 8.4,
      "carb": 0,
      "kcal": 157
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Нерка",
      "num": 100,
      "ed": "г",
      "prot": 22.25,
      "fats": 4.69,
      "carb": 0,
      "kcal": 131
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Нерка (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 21.94,
      "fats": 7.28,
      "carb": 0,
      "kcal": 153
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Нерка натуральная. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 19.1,
      "fats": 10.5,
      "carb": 0,
      "kcal": 171
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Нерка, горячего копчения (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 24.5,
      "fats": 4.75,
      "carb": 0,
      "kcal": 141
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Нерка, консервированная без костей, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 27.31,
      "fats": 5.76,
      "carb": 0,
      "kcal": 161
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Нерка, консервированная без соли",
      "num": 100,
      "ed": "г",
      "prot": 20.47,
      "fats": 7.31,
      "carb": 0,
      "kcal": 153
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Нерка, консервированная, всё содержимое",
      "num": 100,
      "ed": "г",
      "prot": 20.63,
      "fats": 7.17,
      "carb": 0,
      "kcal": 153
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Нерка, консервированная, с костями, содержимое без жидкости",
      "num": 100,
      "ed": "г",
      "prot": 23.59,
      "fats": 7.39,
      "carb": 0,
      "kcal": 167
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Нерка, консервированная, содержимое без жидкости, без кожи и костей",
      "num": 100,
      "ed": "г",
      "prot": 26.33,
      "fats": 5.87,
      "carb": 0,
      "kcal": 158
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Нерка, консервированная, холодного копчения, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 35.19,
      "fats": 7.26,
      "carb": 0,
      "kcal": 206
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Нерка, красный лосось, филе с кожей, холодного копчения (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 60.62,
      "fats": 11.43,
      "carb": 0,
      "kcal": 345
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Нерка, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 26.48,
      "fats": 5.57,
      "carb": 0,
      "kcal": 156
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Нотоскопелюс кроуэри",
      "num": 100,
      "ed": "г",
      "prot": 15.5,
      "fats": 17.5,
      "carb": 0,
      "kcal": 220
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Нототения мраморная",
      "num": 100,
      "ed": "г",
      "prot": 15.7,
      "fats": 9.5,
      "carb": 0,
      "kcal": 148
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Окунь горячего копчения",
      "num": 100,
      "ed": "г",
      "prot": 23.5,
      "fats": 8,
      "carb": 0,
      "kcal": 166
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Окунь жареный, по 1-336",
      "num": 100,
      "ed": "г",
      "prot": 20.6,
      "fats": 9.1,
      "carb": 4,
      "kcal": 180
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Окунь запеченный, по 1-374",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 4.7,
      "carb": 8.4,
      "kcal": 103
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Окунь морской (сибас)",
      "num": 100,
      "ed": "г",
      "prot": 18.2,
      "fats": 3.3,
      "carb": 0,
      "kcal": 103
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Окунь морской (сибас) отварной, по 1-338",
      "num": 100,
      "ed": "г",
      "prot": 19.9,
      "fats": 3.6,
      "carb": 0,
      "kcal": 112
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Окунь морской (сибас) тушеный, по 1-364",
      "num": 100,
      "ed": "г",
      "prot": 10.9,
      "fats": 6.6,
      "carb": 4.2,
      "kcal": 120
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Окунь морской атлантический (золотистый, обыкновенный)",
      "num": 100,
      "ed": "г",
      "prot": 15.31,
      "fats": 1.54,
      "carb": 0,
      "kcal": 79
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Окунь морской атлантический (золотистый, обыкновенный), приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 18.51,
      "fats": 1.87,
      "carb": 0,
      "kcal": 96
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Окунь морской холодного копчения",
      "num": 100,
      "ed": "г",
      "prot": 26.4,
      "fats": 10.4,
      "carb": 0,
      "kcal": 199
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Окунь морской, все виды",
      "num": 100,
      "ed": "г",
      "prot": 18.43,
      "fats": 2,
      "carb": 0,
      "kcal": 97
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Окунь морской, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 23.63,
      "fats": 2.56,
      "carb": 0,
      "kcal": 124
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Окунь морской, тихоокеанский клювач",
      "num": 100,
      "ed": "г",
      "prot": 18.36,
      "fats": 1.34,
      "carb": 0,
      "kcal": 90
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Окунь морской, тихоокеанский клювач, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 22.23,
      "fats": 1.62,
      "carb": 0,
      "kcal": 109
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Окунь полосатый (полосатый басс, или полосатый лаврак), приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 22.73,
      "fats": 2.99,
      "carb": 0,
      "kcal": 124
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Окунь полосатый (полосатый басс, или полосатый лаврак), сырой",
      "num": 100,
      "ed": "г",
      "prot": 17.73,
      "fats": 2.33,
      "carb": 0,
      "kcal": 97
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Окунь пресноводный, все виды, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 24.18,
      "fats": 4.73,
      "carb": 0,
      "kcal": 146
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Окунь пресноводный, все виды, сырой",
      "num": 100,
      "ed": "г",
      "prot": 18.86,
      "fats": 3.69,
      "carb": 0,
      "kcal": 114
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Окунь припущенный, по 1-348",
      "num": 100,
      "ed": "г",
      "prot": 19.5,
      "fats": 3.5,
      "carb": 0,
      "kcal": 109
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Окунь речной",
      "num": 100,
      "ed": "г",
      "prot": 19.39,
      "fats": 0.92,
      "carb": 0,
      "kcal": 91
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Окунь речной",
      "num": 100,
      "ed": "г",
      "prot": 18.5,
      "fats": 0.9,
      "carb": 0,
      "kcal": 82
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Окунь речной, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 24.86,
      "fats": 1.18,
      "carb": 0,
      "kcal": 117
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Окунь фаршированный, по 1-360",
      "num": 100,
      "ed": "г",
      "prot": 14.9,
      "fats": 6.1,
      "carb": 3.9,
      "kcal": 130
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Омар северный, приготовленный на пару",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 0.86,
      "carb": 0,
      "kcal": 89
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Омар северный, сырой",
      "num": 100,
      "ed": "г",
      "prot": 16.52,
      "fats": 0.75,
      "carb": 0,
      "kcal": 77
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Омуль",
      "num": 100,
      "ed": "г",
      "prot": 19.2,
      "fats": 8.3,
      "carb": 0,
      "kcal": 152
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Осетр в томатном соусе. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 14.4,
      "fats": 11.8,
      "carb": 3.3,
      "kcal": 164
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Осетр жареный во фритюре, по 1-372",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 17.4,
      "carb": 13.2,
      "kcal": 273
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Осетр каспийский и азово-черноморский",
      "num": 100,
      "ed": "г",
      "prot": 16.4,
      "fats": 10.9,
      "carb": 0,
      "kcal": 164
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Осетр консервированный",
      "num": 100,
      "ed": "г",
      "prot": 16.4,
      "fats": 10.6,
      "carb": 0,
      "kcal": 163
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Осетр отварной, по 1-344",
      "num": 100,
      "ed": "г",
      "prot": 17.7,
      "fats": 12,
      "carb": 0,
      "kcal": 179
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Осетр припущенный, по 1-350",
      "num": 100,
      "ed": "г",
      "prot": 17.8,
      "fats": 11.9,
      "carb": 0,
      "kcal": 179
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Осетр холодного копчения, теша",
      "num": 100,
      "ed": "г",
      "prot": 17.6,
      "fats": 25.7,
      "carb": 0,
      "kcal": 302
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Осетр, все виды, копченый",
      "num": 100,
      "ed": "г",
      "prot": 31.2,
      "fats": 4.4,
      "carb": 0,
      "kcal": 173
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Осетр, все виды, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 20.7,
      "fats": 5.18,
      "carb": 0,
      "kcal": 135
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Осетр, все виды, сырой",
      "num": 100,
      "ed": "г",
      "prot": 16.14,
      "fats": 4.04,
      "carb": 0,
      "kcal": 105
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Осетр, сибирский",
      "num": 100,
      "ed": "г",
      "prot": 15.8,
      "fats": 15.4,
      "carb": 0,
      "kcal": 202
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Осьминог обыкновенный, приготовленный на пару",
      "num": 100,
      "ed": "г",
      "prot": 29.82,
      "fats": 2.08,
      "carb": 4.4,
      "kcal": 164
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Осьминог обыкновенный, сырой",
      "num": 100,
      "ed": "г",
      "prot": 14.91,
      "fats": 1.04,
      "carb": 2.2,
      "kcal": 82
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Ошибень",
      "num": 100,
      "ed": "г",
      "prot": 16.7,
      "fats": 0.6,
      "carb": 0,
      "kcal": 72
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Пагрус",
      "num": 100,
      "ed": "г",
      "prot": 19.8,
      "fats": 3,
      "carb": 0,
      "kcal": 106
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Палтус (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 20.53,
      "fats": 2.92,
      "carb": 1.81,
      "kcal": 116
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Палтус белокорый",
      "num": 100,
      "ed": "г",
      "prot": 18.9,
      "fats": 3,
      "carb": 0,
      "kcal": 103
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Палтус черный",
      "num": 100,
      "ed": "г",
      "prot": 12.8,
      "fats": 16.1,
      "carb": 0,
      "kcal": 196
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Палтус, атлантический и тихоокеанский, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 22.54,
      "fats": 1.61,
      "carb": 0,
      "kcal": 111
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Палтус, атлантический и тихоокеанский, сырой",
      "num": 100,
      "ed": "г",
      "prot": 18.56,
      "fats": 1.33,
      "carb": 0,
      "kcal": 91
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Палтус, приготовленный (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 22.13,
      "fats": 2.73,
      "carb": 0,
      "kcal": 113
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Палтус, черный, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 18.42,
      "fats": 17.74,
      "carb": 0,
      "kcal": 239
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Палтус, черный, сырой",
      "num": 100,
      "ed": "г",
      "prot": 14.37,
      "fats": 13.84,
      "carb": 0,
      "kcal": 186
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Паста \"Океан",
      "num": 100,
      "ed": "г",
      "prot": 13.6,
      "fats": 4.2,
      "carb": 0,
      "kcal": 92
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Пеламида",
      "num": 100,
      "ed": "г",
      "prot": 22.4,
      "fats": 14.2,
      "carb": 0,
      "kcal": 217
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Песчанка радужная (корюшка американская), приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 22.6,
      "fats": 3.1,
      "carb": 0,
      "kcal": 124
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Песчанка радужная (корюшка американская), сырая",
      "num": 100,
      "ed": "г",
      "prot": 17.63,
      "fats": 2.42,
      "carb": 0,
      "kcal": 97
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Печень белуги, сырая, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 18.4,
      "fats": 3.9,
      "carb": 2,
      "kcal": 117
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Печень зубастого терпуга (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 42,
      "carb": 6,
      "kcal": 424
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Печень моржа, сырая, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 3,
      "carb": 3.5,
      "kcal": 125
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Печень трески. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 4.2,
      "fats": 65.7,
      "carb": 1.2,
      "kcal": 613
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Печень чавычи (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 16.6,
      "fats": 8,
      "carb": 4.3,
      "kcal": 156
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Печень щуки северной (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 16.6,
      "fats": 8,
      "carb": 4.3,
      "kcal": 156
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Печень, сиговые, чир (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 4.4,
      "carb": 5.1,
      "kcal": 104
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Пикша",
      "num": 100,
      "ed": "г",
      "prot": 17.2,
      "fats": 0.5,
      "carb": 0,
      "kcal": 73
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Пикша, копченая",
      "num": 100,
      "ed": "г",
      "prot": 25.23,
      "fats": 0.96,
      "carb": 0,
      "kcal": 116
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Пикша, приготовленная, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 19.99,
      "fats": 0.55,
      "carb": 0,
      "kcal": 90
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Пикша, сырая",
      "num": 100,
      "ed": "г",
      "prot": 16.32,
      "fats": 0.45,
      "carb": 0,
      "kcal": 74
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Плотва сибирская (сорога)",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 3.8,
      "carb": 0,
      "kcal": 110
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Полосатый тунец",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 1.01,
      "carb": 0,
      "kcal": 103
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Полосатый тунец, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 28.21,
      "fats": 1.29,
      "carb": 0,
      "kcal": 132
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Помпано флоридский, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 23.69,
      "fats": 12.14,
      "carb": 0,
      "kcal": 211
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Помпано флоридский, сырой",
      "num": 100,
      "ed": "г",
      "prot": 18.48,
      "fats": 9.47,
      "carb": 0,
      "kcal": 164
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Пристипома",
      "num": 100,
      "ed": "г",
      "prot": 19.6,
      "fats": 1.1,
      "carb": 0,
      "kcal": 88
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Псенопсис",
      "num": 100,
      "ed": "г",
      "prot": 14.6,
      "fats": 3.7,
      "carb": 0,
      "kcal": 92
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Пузанок, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 21.71,
      "fats": 17.65,
      "carb": 0,
      "kcal": 252
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Пузанок, сырой",
      "num": 100,
      "ed": "г",
      "prot": 16.93,
      "fats": 13.77,
      "carb": 0,
      "kcal": 197
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Путассу",
      "num": 100,
      "ed": "г",
      "prot": 18.5,
      "fats": 0.9,
      "carb": 0,
      "kcal": 82
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Путассу, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 23.48,
      "fats": 1.69,
      "carb": 0,
      "kcal": 116
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Путассу, смешанные виды, сырой",
      "num": 100,
      "ed": "г",
      "prot": 18.31,
      "fats": 1.31,
      "carb": 0,
      "kcal": 90
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Пыжьян",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 4.6,
      "carb": 0,
      "kcal": 113
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Радужная форель (Микижа), вареная, консервированная, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 21.11,
      "fats": 8.26,
      "carb": 0,
      "kcal": 159
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Радужная форель (Микижа), сушеная, мясо (Shoshone Bannock)",
      "num": 100,
      "ed": "г",
      "prot": 77.27,
      "fats": 8.06,
      "carb": 0,
      "kcal": 382
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Рак речной, дикий",
      "num": 100,
      "ed": "г",
      "prot": 15.97,
      "fats": 0.95,
      "carb": 0,
      "kcal": 77
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Рак речной, дикий, приготовленный на пару",
      "num": 100,
      "ed": "г",
      "prot": 16.77,
      "fats": 1.2,
      "carb": 0,
      "kcal": 82
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Рак речной, фермерский",
      "num": 100,
      "ed": "г",
      "prot": 14.85,
      "fats": 0.97,
      "carb": 0,
      "kcal": 72
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Рак речной, фермерский, приготовленный на пару",
      "num": 100,
      "ed": "г",
      "prot": 17.52,
      "fats": 1.3,
      "carb": 0,
      "kcal": 87
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Раки морские (лангуст, омар)",
      "num": 100,
      "ed": "г",
      "prot": 18.8,
      "fats": 1.3,
      "carb": 0.5,
      "kcal": 89
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Раки морские (лангуст, омар) вареные",
      "num": 100,
      "ed": "г",
      "prot": 20.5,
      "fats": 0.7,
      "carb": 0.3,
      "kcal": 90
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Раки речные",
      "num": 100,
      "ed": "г",
      "prot": 15.5,
      "fats": 1,
      "carb": 1.2,
      "kcal": 76
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Раки речные вареные",
      "num": 100,
      "ed": "г",
      "prot": 20.3,
      "fats": 1.3,
      "carb": 1,
      "kcal": 97
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Ручьевая форель, Нью-Йоркская",
      "num": 100,
      "ed": "г",
      "prot": 21.23,
      "fats": 2.73,
      "carb": 0,
      "kcal": 110
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Рыба молочная",
      "num": 100,
      "ed": "г",
      "prot": 20.53,
      "fats": 6.73,
      "carb": 0,
      "kcal": 148
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Рыба молочная, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 26.32,
      "fats": 8.63,
      "carb": 0,
      "kcal": 190
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Рыба фаршированная, в сладком соусе",
      "num": 100,
      "ed": "г",
      "prot": 9.07,
      "fats": 1.73,
      "carb": 7.41,
      "kcal": 84
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Рыба-капитан",
      "num": 100,
      "ed": "г",
      "prot": 19.4,
      "fats": 1.6,
      "carb": 0,
      "kcal": 92
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Рыба-лист",
      "num": 100,
      "ed": "г",
      "prot": 20.3,
      "fats": 3.2,
      "carb": 0,
      "kcal": 110
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Рыба-луна с семенами тыквы, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 24.87,
      "fats": 0.9,
      "carb": 0,
      "kcal": 114
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Рыба-луна с семенами тыквы, сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.4,
      "fats": 0.7,
      "carb": 0,
      "kcal": 89
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Рыба-меч",
      "num": 100,
      "ed": "г",
      "prot": 19.66,
      "fats": 6.65,
      "carb": 0,
      "kcal": 144
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Рыба-меч, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 23.45,
      "fats": 7.93,
      "carb": 0,
      "kcal": 172
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Рыба-сабля",
      "num": 100,
      "ed": "г",
      "prot": 19.3,
      "fats": 3.2,
      "carb": 0,
      "kcal": 106
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Рыбец азово-черноморский холодного копчения",
      "num": 100,
      "ed": "г",
      "prot": 28.6,
      "fats": 12,
      "carb": 0,
      "kcal": 222
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Рыбец, азово-черноморский",
      "num": 100,
      "ed": "г",
      "prot": 18.2,
      "fats": 7.4,
      "carb": 0,
      "kcal": 139
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Рыбец, каспийский",
      "num": 100,
      "ed": "г",
      "prot": 19.2,
      "fats": 2.4,
      "carb": 0,
      "kcal": 98
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Рыбные полуфабрикаты, замороженные, разогретые",
      "num": 100,
      "ed": "г",
      "prot": 11.01,
      "fats": 16.23,
      "carb": 20.16,
      "kcal": 277
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Ряпушка сибирская, енисейская",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 9,
      "carb": 0,
      "kcal": 149
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Ряпушка сибирская, обская",
      "num": 100,
      "ed": "г",
      "prot": 19.2,
      "fats": 3.3,
      "carb": 0,
      "kcal": 107
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сазан",
      "num": 100,
      "ed": "г",
      "prot": 18.2,
      "fats": 2.7,
      "carb": 0,
      "kcal": 97
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сазан азовский",
      "num": 100,
      "ed": "г",
      "prot": 18.4,
      "fats": 5.3,
      "carb": 0,
      "kcal": 121
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сазан в томатном соусе. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 12.4,
      "fats": 8.7,
      "carb": 3.5,
      "kcal": 143
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сайда",
      "num": 100,
      "ed": "г",
      "prot": 19.1,
      "fats": 0.5,
      "carb": 0,
      "kcal": 81
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сайда атлантическая, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 24.92,
      "fats": 1.26,
      "carb": 0,
      "kcal": 118
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сайда атлантическая, сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.44,
      "fats": 0.98,
      "carb": 0,
      "kcal": 92
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сайра",
      "num": 100,
      "ed": "г",
      "prot": 19.5,
      "fats": 14.1,
      "carb": 0,
      "kcal": 205
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сайра бланшированная в масле, консервы",
      "num": 100,
      "ed": "г",
      "prot": 18.3,
      "fats": 23.3,
      "carb": 0,
      "kcal": 283
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Салака",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 6.3,
      "carb": 0,
      "kcal": 125
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Салака горячего копчения",
      "num": 100,
      "ed": "г",
      "prot": 25.4,
      "fats": 5.6,
      "carb": 0,
      "kcal": 152
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Салат из окуня, по 1-80",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 15.7,
      "carb": 5.5,
      "kcal": 182
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Салат из тунца",
      "num": 100,
      "ed": "г",
      "prot": 16.04,
      "fats": 9.26,
      "carb": 9.41,
      "kcal": 187
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Салилота (бротола)",
      "num": 100,
      "ed": "г",
      "prot": 16.5,
      "fats": 0.8,
      "carb": 0,
      "kcal": 73
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сардина атлантическая, консервы в масле",
      "num": 100,
      "ed": "г",
      "prot": 24.62,
      "fats": 11.45,
      "carb": 0,
      "kcal": 208
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сардина океаническая",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 10,
      "carb": 0,
      "kcal": 166
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сардина тихоокеанская, консервированная в томатном соусе",
      "num": 100,
      "ed": "г",
      "prot": 20.86,
      "fats": 10.45,
      "carb": 0.44,
      "kcal": 185
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сардины атлантические в масле, консервы",
      "num": 100,
      "ed": "г",
      "prot": 17.9,
      "fats": 19.7,
      "carb": 0,
      "kcal": 249
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сардины дальневосточные в масле, консервы",
      "num": 100,
      "ed": "г",
      "prot": 17.2,
      "fats": 22.6,
      "carb": 0,
      "kcal": 272
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сардины каспийские в масле, консервы",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 17.7,
      "carb": 0,
      "kcal": 223
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Севрюга",
      "num": 100,
      "ed": "г",
      "prot": 16.9,
      "fats": 10.3,
      "carb": 0,
      "kcal": 160
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Севрюга в томатном соусе. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 11.4,
      "carb": 2.6,
      "kcal": 178
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Севрюга припущенная, по 1-350",
      "num": 100,
      "ed": "г",
      "prot": 18.2,
      "fats": 11.2,
      "carb": 0,
      "kcal": 173
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сельдь атлантическая",
      "num": 100,
      "ed": "г",
      "prot": 17.96,
      "fats": 9.04,
      "carb": 0,
      "kcal": 158
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сельдь атлантическая жирная",
      "num": 100,
      "ed": "г",
      "prot": 17.7,
      "fats": 19.5,
      "carb": 0,
      "kcal": 248
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сельдь атлантическая нежирная",
      "num": 100,
      "ed": "г",
      "prot": 19.1,
      "fats": 6.5,
      "carb": 0,
      "kcal": 135
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сельдь атлантическая нежирная соленая",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 8.5,
      "carb": 0,
      "kcal": 145
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сельдь атлантическая, копченая",
      "num": 100,
      "ed": "г",
      "prot": 24.58,
      "fats": 12.37,
      "carb": 0,
      "kcal": 217
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сельдь атлантическая, маринованная",
      "num": 100,
      "ed": "г",
      "prot": 14.19,
      "fats": 18,
      "carb": 9.64,
      "kcal": 262
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сельдь атлантическая, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 23.03,
      "fats": 11.59,
      "carb": 0,
      "kcal": 203
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сельдь иваси соленая, специального посола",
      "num": 100,
      "ed": "г",
      "prot": 17.5,
      "fats": 11.4,
      "carb": 0,
      "kcal": 173
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сельдь иваси, крупная",
      "num": 100,
      "ed": "г",
      "prot": 19.5,
      "fats": 17.3,
      "carb": 0,
      "kcal": 234
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сельдь иваси, мелкая",
      "num": 100,
      "ed": "г",
      "prot": 21.5,
      "fats": 5,
      "carb": 0,
      "kcal": 131
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сельдь рубленая, по 1-98",
      "num": 100,
      "ed": "г",
      "prot": 10.3,
      "fats": 9.7,
      "carb": 2,
      "kcal": 136
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сельдь с луком, по 1-98",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 8.3,
      "carb": 4.2,
      "kcal": 125
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сельдь тихоокеанская жирная",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 15,
      "carb": 0,
      "kcal": 191
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сельдь тихоокеанская жирная соленая",
      "num": 100,
      "ed": "г",
      "prot": 17.4,
      "fats": 17.1,
      "carb": 0,
      "kcal": 224
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сельдь тихоокеанская жирная холодного копчения",
      "num": 100,
      "ed": "г",
      "prot": 20.3,
      "fats": 16,
      "carb": 0,
      "kcal": 225
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сельдь тихоокеанская нежирная",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 7,
      "carb": 0,
      "kcal": 135
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сельдь тихоокеанская, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 21.01,
      "fats": 17.79,
      "carb": 0,
      "kcal": 250
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сельдь тихоокеанская, сырая",
      "num": 100,
      "ed": "г",
      "prot": 16.39,
      "fats": 13.88,
      "carb": 0,
      "kcal": 195
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сельдь, тихоокеанская, высушенная на воздухе, упакована в масле, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 44.5,
      "fats": 34.6,
      "carb": 0,
      "kcal": 489
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Семга соленая",
      "num": 100,
      "ed": "г",
      "prot": 22.5,
      "fats": 12.5,
      "carb": 0,
      "kcal": 202
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Семга, наггетсы, готовые к употреблению, не разогретые",
      "num": 100,
      "ed": "г",
      "prot": 11.97,
      "fats": 10.43,
      "carb": 11.85,
      "kcal": 189
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Серебрянка",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 5.6,
      "carb": 0,
      "kcal": 84
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сериола",
      "num": 100,
      "ed": "г",
      "prot": 22.5,
      "fats": 1.4,
      "carb": 0,
      "kcal": 103
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сериола (желтохвост), приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 29.67,
      "fats": 6.72,
      "carb": 0,
      "kcal": 187
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сериолелла",
      "num": 100,
      "ed": "г",
      "prot": 19.4,
      "fats": 9.2,
      "carb": 0,
      "kcal": 160
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сиг",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 7.5,
      "carb": 0,
      "kcal": 144
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сиг в томатном соусе, консервы",
      "num": 100,
      "ed": "г",
      "prot": 14.3,
      "fats": 8.3,
      "carb": 5.8,
      "kcal": 154
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сиг, байкальский",
      "num": 100,
      "ed": "г",
      "prot": 20.2,
      "fats": 7,
      "carb": 0,
      "kcal": 144
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сиг, копченый",
      "num": 100,
      "ed": "г",
      "prot": 16.36,
      "fats": 11.9,
      "carb": 0,
      "kcal": 177
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сиг, смесь видов, сырая, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 18.9,
      "fats": 6.1,
      "carb": 0,
      "kcal": 131
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сиг, сушеный, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 62.44,
      "fats": 13.44,
      "carb": 0,
      "kcal": 371
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сиг, сырой",
      "num": 100,
      "ed": "г",
      "prot": 18.99,
      "fats": 1.91,
      "carb": 0,
      "kcal": 98
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сиговые, чир, голова, глаза, щековина, мягкие кости, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 18.6,
      "fats": 3.6,
      "carb": 0,
      "kcal": 107
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Скап океанический",
      "num": 100,
      "ed": "г",
      "prot": 18.7,
      "fats": 9.9,
      "carb": 0,
      "kcal": 164
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Скат-лисица",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 1.6,
      "carb": 0,
      "kcal": 110
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сквама",
      "num": 100,
      "ed": "г",
      "prot": 17.3,
      "fats": 3.9,
      "carb": 0,
      "kcal": 104
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Скумбрия атлантическая",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 13.2,
      "carb": 0,
      "kcal": 191
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Скумбрия атлантическая в масле, консервы",
      "num": 100,
      "ed": "г",
      "prot": 13.1,
      "fats": 25.1,
      "carb": 0,
      "kcal": 278
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Скумбрия атлантическая в масле. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 14.4,
      "fats": 28.9,
      "carb": 0,
      "kcal": 318
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Скумбрия атлантическая, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 23.85,
      "fats": 17.81,
      "carb": 0,
      "kcal": 262
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Скумбрия атлантическая, сырая",
      "num": 100,
      "ed": "г",
      "prot": 18.6,
      "fats": 13.89,
      "carb": 0,
      "kcal": 205
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Скумбрия дальневосточная",
      "num": 100,
      "ed": "г",
      "prot": 19.3,
      "fats": 18,
      "carb": 0,
      "kcal": 239
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Скумбрия дальневосточная в масле, консервы",
      "num": 100,
      "ed": "г",
      "prot": 19.5,
      "fats": 15.8,
      "carb": 0,
      "kcal": 220
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Скумбрия курильская натуральная. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 18.8,
      "fats": 19.2,
      "carb": 0,
      "kcal": 248
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Скумбрия натуральная. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 17.7,
      "fats": 14.4,
      "carb": 0,
      "kcal": 200
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Скумбрия соленая",
      "num": 100,
      "ed": "г",
      "prot": 18.5,
      "fats": 25.1,
      "carb": 0,
      "kcal": 305
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Скумбрия холодного копчения",
      "num": 100,
      "ed": "г",
      "prot": 23.4,
      "fats": 6.4,
      "carb": 0,
      "kcal": 150
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Снеток солено-сушеный, полесский",
      "num": 100,
      "ed": "г",
      "prot": 46.3,
      "fats": 8.8,
      "carb": 0,
      "kcal": 264
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Снеток солено-сушеный, псковский",
      "num": 100,
      "ed": "г",
      "prot": 32,
      "fats": 3.4,
      "carb": 0,
      "kcal": 159
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Снэк, рыба",
      "num": 100,
      "ed": "г",
      "prot": 21.8,
      "fats": 6.3,
      "carb": 0,
      "kcal": 144
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Солнечник, рыба",
      "num": 100,
      "ed": "г",
      "prot": 18.9,
      "fats": 2.2,
      "carb": 0,
      "kcal": 95
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сом",
      "num": 100,
      "ed": "г",
      "prot": 17.2,
      "fats": 5.1,
      "carb": 0,
      "kcal": 115
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сом в томатном соусе. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 12.9,
      "fats": 6.3,
      "carb": 4,
      "kcal": 126
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сом припущенный, по 1-346",
      "num": 100,
      "ed": "г",
      "prot": 18.2,
      "fats": 5.4,
      "carb": 0,
      "kcal": 121
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сомик канальный, американский, дикий",
      "num": 100,
      "ed": "г",
      "prot": 16.38,
      "fats": 2.82,
      "carb": 0,
      "kcal": 95
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сомик канальный, американский, дикий, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 18.47,
      "fats": 2.85,
      "carb": 0,
      "kcal": 105
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сомик канальный, американский, жареный в панировке",
      "num": 100,
      "ed": "г",
      "prot": 18.09,
      "fats": 13.33,
      "carb": 7.34,
      "kcal": 229
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сомик канальный, американский, разведенный на ферме",
      "num": 100,
      "ed": "г",
      "prot": 15.23,
      "fats": 5.94,
      "carb": 0,
      "kcal": 119
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сомик канальный, американский, разведенный на ферме, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 18.44,
      "fats": 7.19,
      "carb": 0,
      "kcal": 144
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Спот, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 23.73,
      "fats": 6.28,
      "carb": 0,
      "kcal": 158
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Спот, сырой",
      "num": 100,
      "ed": "г",
      "prot": 18.51,
      "fats": 4.9,
      "carb": 0,
      "kcal": 123
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Ставрида",
      "num": 100,
      "ed": "г",
      "prot": 18.5,
      "fats": 4.5,
      "carb": 0,
      "kcal": 114
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Ставрида атлантическая холодного копчения",
      "num": 100,
      "ed": "г",
      "prot": 17.1,
      "fats": 2.8,
      "carb": 0,
      "kcal": 93.6
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Ставрида в томатном соусе, консервы",
      "num": 100,
      "ed": "г",
      "prot": 14.8,
      "fats": 2.3,
      "carb": 7.3,
      "kcal": 110
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Ставрида жареная, по 1-366",
      "num": 100,
      "ed": "г",
      "prot": 20.3,
      "fats": 10.5,
      "carb": 3.7,
      "kcal": 190
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Ставрида обжаренная, в масле, консервы",
      "num": 100,
      "ed": "г",
      "prot": 15.6,
      "fats": 27.4,
      "carb": 0,
      "kcal": 309
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Ставрида отварная, по 1-344",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 4.9,
      "carb": 0,
      "kcal": 124
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Ставрида припущенная, по 1-358",
      "num": 100,
      "ed": "г",
      "prot": 19.6,
      "fats": 4.8,
      "carb": 0,
      "kcal": 122
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Ставрида тихоокеанская",
      "num": 100,
      "ed": "г",
      "prot": 20.07,
      "fats": 7.89,
      "carb": 0,
      "kcal": 158
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Ставрида тихоокеанская консервированная, сухой продукт без маринада",
      "num": 100,
      "ed": "г",
      "prot": 23.19,
      "fats": 6.3,
      "carb": 0,
      "kcal": 156
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Ставрида тихоокеанская, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 25.73,
      "fats": 10.12,
      "carb": 0,
      "kcal": 201
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Ставрида, все виды, сырая",
      "num": 100,
      "ed": "г",
      "prot": 23.14,
      "fats": 5.24,
      "carb": 0,
      "kcal": 146
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Стерлядь, волжская",
      "num": 100,
      "ed": "г",
      "prot": 17.9,
      "fats": 6.1,
      "carb": 0,
      "kcal": 127
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Стерлядь, сибирская",
      "num": 100,
      "ed": "г",
      "prot": 10.7,
      "fats": 30.8,
      "carb": 0,
      "kcal": 320
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Судак",
      "num": 100,
      "ed": "г",
      "prot": 18.4,
      "fats": 1.1,
      "carb": 0,
      "kcal": 84
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Судак в томатном соусе. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 5.3,
      "carb": 3.1,
      "kcal": 119
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Судак отварной, по 1-342",
      "num": 100,
      "ed": "г",
      "prot": 20.5,
      "fats": 1.2,
      "carb": 0,
      "kcal": 96
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Судак припущенный, по 1-346",
      "num": 100,
      "ed": "г",
      "prot": 19.6,
      "fats": 1.2,
      "carb": 0,
      "kcal": 89
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Судак фаршированный, по 1-362",
      "num": 100,
      "ed": "г",
      "prot": 13.7,
      "fats": 6,
      "carb": 8.7,
      "kcal": 144
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Судак, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 24.54,
      "fats": 1.56,
      "carb": 0,
      "kcal": 119
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Судак, сырой",
      "num": 100,
      "ed": "г",
      "prot": 19.14,
      "fats": 1.22,
      "carb": 0,
      "kcal": 93
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Суп, рыбный, по-домашнему, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 2.2,
      "carb": 5.6,
      "kcal": 72
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сурими",
      "num": 100,
      "ed": "г",
      "prot": 15.18,
      "fats": 0.9,
      "carb": 6.85,
      "kcal": 99
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Сырок (пелядь), рыба",
      "num": 100,
      "ed": "г",
      "prot": 19.1,
      "fats": 5.5,
      "carb": 0,
      "kcal": 126
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Таймень",
      "num": 100,
      "ed": "г",
      "prot": 18.9,
      "fats": 4.8,
      "carb": 0,
      "kcal": 119
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Терпуг",
      "num": 100,
      "ed": "г",
      "prot": 17.8,
      "fats": 3.4,
      "carb": 0,
      "kcal": 102
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Терпуг зубатый, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 22.64,
      "fats": 1.36,
      "carb": 0,
      "kcal": 109
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Терпуг зубатый, сырой",
      "num": 100,
      "ed": "г",
      "prot": 17.66,
      "fats": 1.06,
      "carb": 0,
      "kcal": 85
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Терпуг, зубастый, змеезуб, мясо, сырое, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 17.9,
      "fats": 0.8,
      "carb": 0,
      "kcal": 79
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Терпужок южный",
      "num": 100,
      "ed": "г",
      "prot": 19.5,
      "fats": 3,
      "carb": 0,
      "kcal": 105
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Тиляпия",
      "num": 100,
      "ed": "г",
      "prot": 20.08,
      "fats": 1.7,
      "carb": 0,
      "kcal": 96
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Тиляпия, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 26.15,
      "fats": 2.65,
      "carb": 0,
      "kcal": 128
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Трепанг (мясо)",
      "num": 100,
      "ed": "г",
      "prot": 7.3,
      "fats": 0.6,
      "carb": 0,
      "kcal": 34.6
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Треска",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 0.6,
      "carb": 0,
      "kcal": 69
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Треска атлантическая, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 22.76,
      "fats": 0.86,
      "carb": 0,
      "kcal": 105
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Треска атлантическая, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 22.83,
      "fats": 0.86,
      "carb": 0,
      "kcal": 105
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Треска атлантическая, сушеная и соленая",
      "num": 100,
      "ed": "г",
      "prot": 62.82,
      "fats": 2.37,
      "carb": 0,
      "kcal": 290
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Треска атлантическая, сырая",
      "num": 100,
      "ed": "г",
      "prot": 17.81,
      "fats": 0.67,
      "carb": 0,
      "kcal": 82
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Треска горячего копчения",
      "num": 100,
      "ed": "г",
      "prot": 26.7,
      "fats": 1.2,
      "carb": 0,
      "kcal": 115
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Треска жареная, по 1-366",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 5.1,
      "carb": 3.1,
      "kcal": 123
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Треска запеченная, по 1-374",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 3.7,
      "carb": 8,
      "kcal": 90
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Треска копченая в масле. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 20.8,
      "fats": 23,
      "carb": 0,
      "kcal": 290
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Треска отварная, по 1-340",
      "num": 100,
      "ed": "г",
      "prot": 17.9,
      "fats": 0.8,
      "carb": 0,
      "kcal": 79
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Треска припущенная, по 1-358",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 0.8,
      "carb": 0,
      "kcal": 75
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Треска соленая потрошеная без головы",
      "num": 100,
      "ed": "г",
      "prot": 23.1,
      "fats": 0.6,
      "carb": 0,
      "kcal": 98
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Треска тихоокеанская, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 20.42,
      "fats": 0.25,
      "carb": 0,
      "kcal": 84
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Треска тихоокеанская, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 18.73,
      "fats": 0.5,
      "carb": 0,
      "kcal": 85
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Треска тихоокеанская, сырая",
      "num": 100,
      "ed": "г",
      "prot": 15.27,
      "fats": 0.41,
      "carb": 0,
      "kcal": 69
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Треска тушеная, по 1-362",
      "num": 100,
      "ed": "г",
      "prot": 9.7,
      "fats": 5.1,
      "carb": 3.9,
      "kcal": 101
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Трубач, моллюск",
      "num": 100,
      "ed": "г",
      "prot": 23.84,
      "fats": 0.4,
      "carb": 7.76,
      "kcal": 137
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Трубач, моллюск, приготовленный на пару",
      "num": 100,
      "ed": "г",
      "prot": 47.68,
      "fats": 0.8,
      "carb": 15.52,
      "kcal": 275
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Тунец",
      "num": 100,
      "ed": "г",
      "prot": 24.4,
      "fats": 4.6,
      "carb": 0,
      "kcal": 139
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Тунец в масле, консервированный, сухой продукт без маринада",
      "num": 100,
      "ed": "г",
      "prot": 29.13,
      "fats": 8.21,
      "carb": 0,
      "kcal": 198
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Тунец белый, консервированный в воде, без соли, сухой продукт без маринада",
      "num": 100,
      "ed": "г",
      "prot": 23.62,
      "fats": 2.97,
      "carb": 0,
      "kcal": 128
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Тунец белый, консервированный в воде, сухой продукт без маринада",
      "num": 100,
      "ed": "г",
      "prot": 23.62,
      "fats": 2.97,
      "carb": 0,
      "kcal": 128
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Тунец белый, консервированный в масле, без соли, сухой продукт без маринада",
      "num": 100,
      "ed": "г",
      "prot": 26.53,
      "fats": 8.08,
      "carb": 0,
      "kcal": 186
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Тунец белый, консервированный в масле, сухой продукт без маринада",
      "num": 100,
      "ed": "г",
      "prot": 26.53,
      "fats": 8.08,
      "carb": 0,
      "kcal": 186
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Тунец в масле. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 15.9,
      "carb": 0,
      "kcal": 232
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Тунец голубой",
      "num": 100,
      "ed": "г",
      "prot": 23.33,
      "fats": 4.9,
      "carb": 0,
      "kcal": 144
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Тунец голубой, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 29.91,
      "fats": 6.28,
      "carb": 0,
      "kcal": 184
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Тунец желтоперый",
      "num": 100,
      "ed": "г",
      "prot": 24.4,
      "fats": 0.49,
      "carb": 0,
      "kcal": 109
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Тунец желтоперый, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 29.15,
      "fats": 0.59,
      "carb": 0,
      "kcal": 130
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Тунец натуральный. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 22.5,
      "fats": 0.7,
      "carb": 0,
      "kcal": 96
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Тунец, консервированный в воде, без соли, сухой продукт без маринада",
      "num": 100,
      "ed": "г",
      "prot": 25.51,
      "fats": 0.82,
      "carb": 0,
      "kcal": 116
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Тунец, консервированный в воде, сухой продукт без маринада",
      "num": 100,
      "ed": "г",
      "prot": 19.44,
      "fats": 0.96,
      "carb": 0,
      "kcal": 86
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Тунец, консервированный в масле, без соли, сухой продукт без маринада",
      "num": 100,
      "ed": "г",
      "prot": 29.13,
      "fats": 8.21,
      "carb": 0,
      "kcal": 198
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Тюлень, бородатый (Oogruk), мясо, низкий квадрант, сырое, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 23.63,
      "fats": 10.17,
      "carb": 0,
      "kcal": 186
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Тюлень, бородатый (Oogruk), мясо, сушеное, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 82.6,
      "fats": 2.3,
      "carb": 0,
      "kcal": 351
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Тюлень, бородатый (Oogruk), мясо, сушеное, в масле (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 35.31,
      "fats": 25.08,
      "carb": 0,
      "kcal": 367
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Тюлень, бородатый (Oogruk), мясо, сырое, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 26.7,
      "fats": 0.4,
      "carb": 0,
      "kcal": 110
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Тюлень, бородатый (Oogruk), мясо, частично сушеное, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 62.38,
      "fats": 2.31,
      "carb": 0,
      "kcal": 270
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Тюлька весенняя соленая",
      "num": 100,
      "ed": "г",
      "prot": 19.8,
      "fats": 16.2,
      "carb": 0,
      "kcal": 225
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Тюлька осенняя соленая",
      "num": 100,
      "ed": "г",
      "prot": 15.7,
      "fats": 22.3,
      "carb": 0,
      "kcal": 264
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Тюрбо (палтус европейский)",
      "num": 100,
      "ed": "г",
      "prot": 16.05,
      "fats": 2.95,
      "carb": 0,
      "kcal": 95
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Тюрбо (палтус европейский) приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 20.58,
      "fats": 3.78,
      "carb": 0,
      "kcal": 122
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Угольная рыба",
      "num": 100,
      "ed": "г",
      "prot": 12.2,
      "fats": 16.9,
      "carb": 0,
      "kcal": 201
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Угольная рыба, копченая",
      "num": 100,
      "ed": "г",
      "prot": 17.65,
      "fats": 20.14,
      "carb": 0,
      "kcal": 257
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Угольная рыба, мелкая",
      "num": 100,
      "ed": "г",
      "prot": 14.2,
      "fats": 6.4,
      "carb": 0,
      "kcal": 114
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Угольная рыба, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 17.19,
      "fats": 19.62,
      "carb": 0,
      "kcal": 250
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Угольная рыба, сырая",
      "num": 100,
      "ed": "г",
      "prot": 13.41,
      "fats": 15.3,
      "carb": 0,
      "kcal": 195
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Угорь морской",
      "num": 100,
      "ed": "г",
      "prot": 19.1,
      "fats": 1.9,
      "carb": 0,
      "kcal": 94
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Угорь речной",
      "num": 100,
      "ed": "г",
      "prot": 14.5,
      "fats": 30.5,
      "carb": 0,
      "kcal": 333
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Угорь речной горячего копчения",
      "num": 100,
      "ed": "г",
      "prot": 15.7,
      "fats": 35.9,
      "carb": 0,
      "kcal": 386
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Угорь, все виды",
      "num": 100,
      "ed": "г",
      "prot": 18.44,
      "fats": 11.66,
      "carb": 0,
      "kcal": 184
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Угорь, все виды, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 23.65,
      "fats": 14.95,
      "carb": 0,
      "kcal": 236
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Удильщик",
      "num": 100,
      "ed": "г",
      "prot": 14.8,
      "fats": 1,
      "carb": 0,
      "kcal": 68
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Улитка, сырая",
      "num": 100,
      "ed": "г",
      "prot": 16.1,
      "fats": 1.4,
      "carb": 2,
      "kcal": 90
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Умбрина",
      "num": 100,
      "ed": "г",
      "prot": 17.9,
      "fats": 3.5,
      "carb": 0,
      "kcal": 103
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Усач, аральский",
      "num": 100,
      "ed": "г",
      "prot": 18.6,
      "fats": 11.2,
      "carb": 0,
      "kcal": 175
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Усач, каспийский",
      "num": 100,
      "ed": "г",
      "prot": 20.1,
      "fats": 5.9,
      "carb": 0,
      "kcal": 134
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Устрица",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 2,
      "carb": 4.5,
      "kcal": 72
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Устрица американская, дикая",
      "num": 100,
      "ed": "г",
      "prot": 5.71,
      "fats": 1.71,
      "carb": 2.72,
      "kcal": 51
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Устрица американская, дикая, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 8.87,
      "fats": 2.65,
      "carb": 4.23,
      "kcal": 79
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Устрица американская, дикая, приготовленная на пару",
      "num": 100,
      "ed": "г",
      "prot": 11.42,
      "fats": 3.42,
      "carb": 5.45,
      "kcal": 102
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Устрица американская, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 7.06,
      "fats": 2.47,
      "carb": 3.91,
      "kcal": 68
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Устрица американская, обжаренная в панировке",
      "num": 100,
      "ed": "г",
      "prot": 8.77,
      "fats": 12.58,
      "carb": 11.62,
      "kcal": 199
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Устрица американская, разведенная на ферме",
      "num": 100,
      "ed": "г",
      "prot": 5.22,
      "fats": 1.55,
      "carb": 5.53,
      "kcal": 59
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Устрица американская, разведенная на ферме, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 2.12,
      "carb": 7.28,
      "kcal": 79
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Устрица тихоокеанская, приготовленная на пару",
      "num": 100,
      "ed": "г",
      "prot": 18.9,
      "fats": 4.6,
      "carb": 9.9,
      "kcal": 163
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Устрица тихоокеанская, сырая",
      "num": 100,
      "ed": "г",
      "prot": 9.45,
      "fats": 2.3,
      "carb": 4.95,
      "kcal": 81
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Форель радужная, дикая",
      "num": 100,
      "ed": "г",
      "prot": 20.48,
      "fats": 3.46,
      "carb": 0,
      "kcal": 119
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Форель радужная, дикая, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 22.92,
      "fats": 5.82,
      "carb": 0,
      "kcal": 150
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Форель радужная, разведенная на ферме",
      "num": 100,
      "ed": "г",
      "prot": 19.94,
      "fats": 6.18,
      "carb": 0,
      "kcal": 141
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Форель радужная, разведенная на ферме, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 23.8,
      "fats": 7.38,
      "carb": 0,
      "kcal": 168
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Форель, все виды",
      "num": 100,
      "ed": "г",
      "prot": 20.77,
      "fats": 6.61,
      "carb": 0,
      "kcal": 148
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Форель, все виды, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 26.63,
      "fats": 8.47,
      "carb": 0,
      "kcal": 190
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Фрикадельки из минтая, по 1-386",
      "num": 100,
      "ed": "г",
      "prot": 11.8,
      "fats": 1.9,
      "carb": 7.6,
      "kcal": 95
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Хамса весенняя соленая",
      "num": 100,
      "ed": "г",
      "prot": 21.2,
      "fats": 9,
      "carb": 0,
      "kcal": 166
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Хамса осенняя соленая",
      "num": 100,
      "ed": "г",
      "prot": 17.5,
      "fats": 24.7,
      "carb": 0,
      "kcal": 292
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Хариус",
      "num": 100,
      "ed": "г",
      "prot": 20.6,
      "fats": 3.3,
      "carb": 0,
      "kcal": 112
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Хек",
      "num": 100,
      "ed": "г",
      "prot": 16.6,
      "fats": 2.2,
      "carb": 0,
      "kcal": 86
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Хек припущенный, по 1-356",
      "num": 100,
      "ed": "г",
      "prot": 17.8,
      "fats": 2.4,
      "carb": 0,
      "kcal": 91
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Чавыча",
      "num": 100,
      "ed": "г",
      "prot": 19.1,
      "fats": 8,
      "carb": 0,
      "kcal": 148
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Чавыча, копченая",
      "num": 100,
      "ed": "г",
      "prot": 18.28,
      "fats": 4.32,
      "carb": 0,
      "kcal": 117
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Чавыча, копченая (засоленная лососина), стандартная",
      "num": 100,
      "ed": "г",
      "prot": 18.28,
      "fats": 4.32,
      "carb": 0,
      "kcal": 117
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Чавыча, королевкий лосось, Аляска",
      "num": 100,
      "ed": "г",
      "prot": 20.25,
      "fats": 11.73,
      "carb": 0,
      "kcal": 187
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Чавыча, королевкий лосось, Аляска, копченая",
      "num": 100,
      "ed": "г",
      "prot": 30.7,
      "fats": 15.9,
      "carb": 0,
      "kcal": 266
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Чавыча, королевкий лосось, Аляска, копченая (smoked), консерв.",
      "num": 100,
      "ed": "г",
      "prot": 23.2,
      "fats": 5.9,
      "carb": 0,
      "kcal": 150
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Чавыча, королевкий лосось, Аляска, соленая",
      "num": 100,
      "ed": "г",
      "prot": 39.9,
      "fats": 30,
      "carb": 0,
      "kcal": 430
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Чавыча, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 25.72,
      "fats": 13.38,
      "carb": 0,
      "kcal": 231
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Чавыча, сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.93,
      "fats": 10.43,
      "carb": 0,
      "kcal": 179
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Черепаха зеленая, сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.8,
      "fats": 0.5,
      "carb": 0,
      "kcal": 89
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Чехонь",
      "num": 100,
      "ed": "г",
      "prot": 19.2,
      "fats": 2.2,
      "carb": 0,
      "kcal": 97
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Чир (щокур), енисейский",
      "num": 100,
      "ed": "г",
      "prot": 17.9,
      "fats": 11.3,
      "carb": 0,
      "kcal": 173
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Чир (щокур), обский",
      "num": 100,
      "ed": "г",
      "prot": 18.2,
      "fats": 6,
      "carb": 0,
      "kcal": 127
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Чукучан, приготовленный на жару",
      "num": 100,
      "ed": "г",
      "prot": 21.49,
      "fats": 2.97,
      "carb": 0,
      "kcal": 119
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Чукучан, сырой",
      "num": 100,
      "ed": "г",
      "prot": 16.76,
      "fats": 2.32,
      "carb": 0,
      "kcal": 92
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Шемая аральская, весенняя",
      "num": 100,
      "ed": "г",
      "prot": 19.4,
      "fats": 3,
      "carb": 0,
      "kcal": 105
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Шемая аральская, осенняя",
      "num": 100,
      "ed": "г",
      "prot": 18.4,
      "fats": 7.2,
      "carb": 0,
      "kcal": 138
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Шницель из окуня, по 1-380",
      "num": 100,
      "ed": "г",
      "prot": 17.6,
      "fats": 12.5,
      "carb": 8.1,
      "kcal": 215
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Шпроты в масле. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 17.4,
      "fats": 32.4,
      "carb": 0,
      "kcal": 363
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Щука",
      "num": 100,
      "ed": "г",
      "prot": 18.4,
      "fats": 1.1,
      "carb": 0,
      "kcal": 84
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Щука в томатном соусе. Консервы",
      "num": 100,
      "ed": "г",
      "prot": 14.2,
      "fats": 4,
      "carb": 3.1,
      "kcal": 110
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Щука обыкновенная, приготовленная на жару",
      "num": 100,
      "ed": "г",
      "prot": 24.69,
      "fats": 0.88,
      "carb": 0,
      "kcal": 113
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Щука обыкновенная, сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.26,
      "fats": 0.69,
      "carb": 0,
      "kcal": 88
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Щука отварная, по 1-340",
      "num": 100,
      "ed": "г",
      "prot": 21.3,
      "fats": 1.3,
      "carb": 0,
      "kcal": 98
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Щука припущенная, по 1-348",
      "num": 100,
      "ed": "г",
      "prot": 19.6,
      "fats": 1.2,
      "carb": 0,
      "kcal": 90
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Щука фаршированная, по 1-362",
      "num": 100,
      "ed": "г",
      "prot": 13.3,
      "fats": 6,
      "carb": 8.4,
      "kcal": 141
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Эпигонус чёрный дальневосточный (кардинал)",
      "num": 100,
      "ed": "г",
      "prot": 16.5,
      "fats": 11.8,
      "carb": 0,
      "kcal": 172
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Язык морской",
      "num": 100,
      "ed": "г",
      "prot": 10.3,
      "fats": 5.2,
      "carb": 0,
      "kcal": 88
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Язь",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 4.5,
      "carb": 0,
      "kcal": 117
    },
    {
      "category": "Рыба и морепродукты",
      "name": "Язь в томатном соусе, консервы",
      "num": 100,
      "ed": "г",
      "prot": 12.9,
      "fats": 6.3,
      "carb": 5.3,
      "kcal": 128
    },
    {
      "category": "Свинина",
      "name": "HORMEL ALWAYS TENDER, свинина, верхняя часть филе(без костей) с лимонно-чесночным ароматом",
      "num": 100,
      "ed": "г",
      "prot": 17.83,
      "fats": 4.16,
      "carb": 1.79,
      "kcal": 118
    },
    {
      "category": "Свинина",
      "name": "HORMEL ALWAYS TENDER, свинина, свежая, верхняя часть филе с костью",
      "num": 100,
      "ed": "г",
      "prot": 18.74,
      "fats": 9.62,
      "carb": 0.84,
      "kcal": 167
    },
    {
      "category": "Свинина",
      "name": "HORMEL ALWAYS TENDER, свинина, свежая, филе без костей",
      "num": 100,
      "ed": "г",
      "prot": 19.02,
      "fats": 7.18,
      "carb": 0.76,
      "kcal": 145
    },
    {
      "category": "Свинина",
      "name": "HORMEL ALWAYS TENDER, свинина, средняя часть филе с араматом черного перца",
      "num": 100,
      "ed": "г",
      "prot": 17.21,
      "fats": 3.8,
      "carb": 1.82,
      "kcal": 110
    },
    {
      "category": "Свинина",
      "name": "HORMEL ALWAYS TENDER, свинина, филе с ароматом терияки.",
      "num": 100,
      "ed": "г",
      "prot": 18.2,
      "fats": 3.07,
      "carb": 4.63,
      "kcal": 119
    },
    {
      "category": "Свинина",
      "name": "HORMEL, бекон \"по- канадски",
      "num": 100,
      "ed": "г",
      "prot": 16.88,
      "fats": 4.94,
      "carb": 1.87,
      "kcal": 122
    },
    {
      "category": "Свинина",
      "name": "HORMEL, свинина мокрого посола, ветчина",
      "num": 100,
      "ed": "г",
      "prot": 18.43,
      "fats": 3.59,
      "carb": 0.21,
      "kcal": 106
    },
    {
      "category": "Свинина",
      "name": "Бекон",
      "num": 100,
      "ed": "г",
      "prot": 13.66,
      "fats": 37.13,
      "carb": 0,
      "kcal": 393
    },
    {
      "category": "Свинина",
      "name": "Бекон слабосолёный, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 37.04,
      "fats": 41.78,
      "carb": 1.43,
      "kcal": 541
    },
    {
      "category": "Свинина",
      "name": "Бекон, жареный на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 33.92,
      "fats": 35.09,
      "carb": 1.7,
      "kcal": 468
    },
    {
      "category": "Свинина",
      "name": "Бекон, канадский",
      "num": 100,
      "ed": "г",
      "prot": 20.31,
      "fats": 2.62,
      "carb": 1.34,
      "kcal": 110
    },
    {
      "category": "Свинина",
      "name": "Бекон, печеный",
      "num": 100,
      "ed": "г",
      "prot": 35.73,
      "fats": 43.27,
      "carb": 1.35,
      "kcal": 548
    },
    {
      "category": "Свинина",
      "name": "Бекон, разогретый в микроволновой печи",
      "num": 100,
      "ed": "г",
      "prot": 39.01,
      "fats": 34.12,
      "carb": 0.48,
      "kcal": 476
    },
    {
      "category": "Свинина",
      "name": "Ветчина в собственном соку, верхняя часть окорока на кости",
      "num": 100,
      "ed": "г",
      "prot": 19.7,
      "fats": 13.26,
      "carb": 0.43,
      "kcal": 200
    },
    {
      "category": "Свинина",
      "name": "Ветчина в собственном соку, верхняя часть окорока на кости, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 22.47,
      "fats": 9.39,
      "carb": 0.6,
      "kcal": 177
    },
    {
      "category": "Свинина",
      "name": "Ветчина в собственном соку, верхняя часть окорока на кости, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 22.71,
      "fats": 3.47,
      "carb": 0.43,
      "kcal": 122
    },
    {
      "category": "Свинина",
      "name": "Ветчина в собственном соку, верхняя часть окорока на кости, постное мясо, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 24.14,
      "fats": 4.25,
      "carb": 0.48,
      "kcal": 137
    },
    {
      "category": "Свинина",
      "name": "Ветчина в собственном соку, нарезаная по спирали, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 19.25,
      "fats": 3.26,
      "carb": 1.22,
      "kcal": 109
    },
    {
      "category": "Свинина",
      "name": "Ветчина в собственном соку, нарезанная по спирали",
      "num": 100,
      "ed": "г",
      "prot": 18.66,
      "fats": 5.75,
      "carb": 1.18,
      "kcal": 129
    },
    {
      "category": "Свинина",
      "name": "Ветчина в собственном соку, нарезанная по спирали, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 22.18,
      "fats": 5.1,
      "carb": 1.06,
      "kcal": 139
    },
    {
      "category": "Свинина",
      "name": "Ветчина в собственном соку, нарезанная по спирали, постное мясо, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 22.56,
      "fats": 3.78,
      "carb": 1.08,
      "kcal": 126
    },
    {
      "category": "Свинина",
      "name": "Ветчина в собственном соку, нарезка на кости",
      "num": 100,
      "ed": "г",
      "prot": 22.82,
      "fats": 7.4,
      "carb": 0.17,
      "kcal": 159
    },
    {
      "category": "Свинина",
      "name": "Ветчина в собственном соку, нарезка на кости, жареная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 20.89,
      "fats": 3.4,
      "carb": 1.04,
      "kcal": 118
    },
    {
      "category": "Свинина",
      "name": "Ветчина в собственном соку, нарезка на кости, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 24.34,
      "fats": 2.87,
      "carb": 0,
      "kcal": 123
    },
    {
      "category": "Свинина",
      "name": "Ветчина в собственном соку, нарезка на кости, постное мясо, жареная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 27.75,
      "fats": 4.38,
      "carb": 0,
      "kcal": 150
    },
    {
      "category": "Свинина",
      "name": "Ветчина в собственном соку, нарезка на кости,, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 26.18,
      "fats": 8.28,
      "carb": 0.17,
      "kcal": 180
    },
    {
      "category": "Свинина",
      "name": "Ветчина в собственном соку, нарезка, постное мясо, жареная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 20.95,
      "fats": 3.16,
      "carb": 1.05,
      "kcal": 116
    },
    {
      "category": "Свинина",
      "name": "Ветчина в собственном соку, окорок в целом",
      "num": 100,
      "ed": "г",
      "prot": 19.38,
      "fats": 3.43,
      "carb": 1.02,
      "kcal": 112
    },
    {
      "category": "Свинина",
      "name": "Ветчина в собственном соку, окорок в целом, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 20.54,
      "fats": 3.13,
      "carb": 0.84,
      "kcal": 114
    },
    {
      "category": "Свинина",
      "name": "Ветчина в собственном соку, окорок в целом, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 19.44,
      "fats": 3.21,
      "carb": 1.03,
      "kcal": 111
    },
    {
      "category": "Свинина",
      "name": "Ветчина в собственном соку, окорок в целом, постное мясо, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 20.57,
      "fats": 3.01,
      "carb": 0.84,
      "kcal": 113
    },
    {
      "category": "Свинина",
      "name": "Ветчина в собственном соку, рулька",
      "num": 100,
      "ed": "г",
      "prot": 22.35,
      "fats": 11.11,
      "carb": 0.32,
      "kcal": 191
    },
    {
      "category": "Свинина",
      "name": "Ветчина в собственном соку, рулька, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 22.88,
      "fats": 10.93,
      "carb": 0.33,
      "kcal": 191
    },
    {
      "category": "Свинина",
      "name": "Ветчина в собственном соку, рулька, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 25.11,
      "fats": 3.33,
      "carb": 0.3,
      "kcal": 130
    },
    {
      "category": "Свинина",
      "name": "Ветчина в собственном соку, рулька, постное мясо, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 24.95,
      "fats": 4.97,
      "carb": 0.34,
      "kcal": 145
    },
    {
      "category": "Свинина",
      "name": "Ветчина консервированная",
      "num": 100,
      "ed": "г",
      "prot": 17.97,
      "fats": 7.46,
      "carb": 0,
      "kcal": 144
    },
    {
      "category": "Свинина",
      "name": "Ветчина консервированная, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 20.94,
      "fats": 8.43,
      "carb": 0.49,
      "kcal": 167
    },
    {
      "category": "Свинина",
      "name": "Ветчина маложирная",
      "num": 100,
      "ed": "г",
      "prot": 18.26,
      "fats": 8.39,
      "carb": 2.28,
      "kcal": 162
    },
    {
      "category": "Свинина",
      "name": "Ветчина постная, нарезка на кости, жареная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 27.18,
      "fats": 4.09,
      "carb": 0.74,
      "kcal": 148
    },
    {
      "category": "Свинина",
      "name": "Ветчина постная, около 4% жира, консервированная",
      "num": 100,
      "ed": "г",
      "prot": 18.49,
      "fats": 4.56,
      "carb": 0,
      "kcal": 120
    },
    {
      "category": "Свинина",
      "name": "Ветчина постная, около 4% жира, консервированная, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 21.16,
      "fats": 4.88,
      "carb": 0.52,
      "kcal": 136
    },
    {
      "category": "Свинина",
      "name": "Ветчина постная, около 5% жира, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 20.93,
      "fats": 5.53,
      "carb": 1.5,
      "kcal": 145
    },
    {
      "category": "Свинина",
      "name": "Ветчина постная, стейк",
      "num": 100,
      "ed": "г",
      "prot": 19.56,
      "fats": 4.25,
      "carb": 0,
      "kcal": 122
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (более 10%), верхняя часть окорока на кости",
      "num": 100,
      "ed": "г",
      "prot": 16.09,
      "fats": 12.13,
      "carb": 1.35,
      "kcal": 179
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (более 10%), верхняя часть окорока на кости, обжареная",
      "num": 100,
      "ed": "г",
      "prot": 19.46,
      "fats": 11.48,
      "carb": 1.15,
      "kcal": 186
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (более 10%), верхняя часть окорока на кости, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 17.93,
      "fats": 3.38,
      "carb": 1.24,
      "kcal": 107
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (более 10%), верхняя часть окорока на кости, постное мясо, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 21.28,
      "fats": 4.7,
      "carb": 1.15,
      "kcal": 131
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (более 10%), нарезка без кости, жареная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 15.08,
      "fats": 5.13,
      "carb": 4.69,
      "kcal": 124
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (более 10%), нарезка на кости",
      "num": 100,
      "ed": "г",
      "prot": 13.69,
      "fats": 9.29,
      "carb": 2.72,
      "kcal": 149
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (более 10%), нарезка на кости, жареная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 19.85,
      "fats": 7.78,
      "carb": 1.41,
      "kcal": 155
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (более 10%), нарезка на кости, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 14.47,
      "fats": 3.78,
      "carb": 2.82,
      "kcal": 103
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (более 10%), нарезка на кости, постное мясо, жареная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 20.9,
      "fats": 3.63,
      "carb": 1.35,
      "kcal": 122
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (более 10%), нарезка, постное мясо без кости, жареная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 15.09,
      "fats": 5.06,
      "carb": 4.69,
      "kcal": 123
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (более 10%), окорок в целом, без кости",
      "num": 100,
      "ed": "г",
      "prot": 14.05,
      "fats": 4.99,
      "carb": 4.21,
      "kcal": 117
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (более 10%), окорок в целом, без кости обжареная",
      "num": 100,
      "ed": "г",
      "prot": 13.88,
      "fats": 5.46,
      "carb": 4.61,
      "kcal": 123
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (более 10%), окорок в целом, без кости, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 14.07,
      "fats": 4.86,
      "carb": 4.22,
      "kcal": 116
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (более 10%), окорок в целом, без кости, постное мясо, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 13.88,
      "fats": 5.46,
      "carb": 4.61,
      "kcal": 123
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (более 10%), постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 17.53,
      "fats": 4.18,
      "carb": 1.2,
      "kcal": 113
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (более 10%), рулька",
      "num": 100,
      "ed": "г",
      "prot": 14.28,
      "fats": 20,
      "carb": 1.42,
      "kcal": 243
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (более 10%), рулька, обжареная",
      "num": 100,
      "ed": "г",
      "prot": 18.17,
      "fats": 17.29,
      "carb": 1.42,
      "kcal": 234
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (более 10%), рулька, постное мясо, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 21.69,
      "fats": 4.45,
      "carb": 1.26,
      "kcal": 132
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (не более 10%), верхняя часть окорока на кости",
      "num": 100,
      "ed": "г",
      "prot": 13.99,
      "fats": 12.5,
      "carb": 0.8,
      "kcal": 172
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (не более 10%), верхняя часть окорока на кости, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 20.1,
      "fats": 8.56,
      "carb": 0.99,
      "kcal": 161
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (не более 10%), верхняя часть окорока на кости, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 15.43,
      "fats": 3.48,
      "carb": 0.67,
      "kcal": 95
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (не более 10%), верхняя часть окорока на кости, постное мясо, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 21.41,
      "fats": 3.56,
      "carb": 0.87,
      "kcal": 121
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (не более 10%), нарезка без кости, жареная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 18.62,
      "fats": 5.05,
      "carb": 1.72,
      "kcal": 125
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (не более 10%), нарезка без кости, обжареная",
      "num": 100,
      "ed": "г",
      "prot": 17.77,
      "fats": 5.48,
      "carb": 1.54,
      "kcal": 126
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (не более 10%), нарезка без кости, постное мясо, жареная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 18.82,
      "fats": 4.09,
      "carb": 1.75,
      "kcal": 119
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (не более 10%), нарезка на кости",
      "num": 100,
      "ed": "г",
      "prot": 15.73,
      "fats": 10.77,
      "carb": 1.1,
      "kcal": 164
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (не более 10%), нарезка на кости, жареная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 20.8,
      "fats": 8.73,
      "carb": 1.54,
      "kcal": 166
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (не более 10%), нарезка на кости, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 17.38,
      "fats": 2.29,
      "carb": 1.23,
      "kcal": 95
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (не более 10%), нарезка на кости, постное мясо, жареная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 22.04,
      "fats": 4.3,
      "carb": 1.48,
      "kcal": 131
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (не более 10%), окорок в целом без кости",
      "num": 100,
      "ed": "г",
      "prot": 17.06,
      "fats": 5.38,
      "carb": 1.42,
      "kcal": 121
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (не более 10%), окорок в целом без кости, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 17.99,
      "fats": 4.39,
      "carb": 1.57,
      "kcal": 117
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (не более 10%), окорок в целом без кости, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 17.34,
      "fats": 3.97,
      "carb": 1.45,
      "kcal": 110
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (не более 10%), рулька",
      "num": 100,
      "ed": "г",
      "prot": 16.65,
      "fats": 11.02,
      "carb": 0.66,
      "kcal": 167
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (не более 10%), рулька на кости, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 18.65,
      "fats": 1.87,
      "carb": 0.71,
      "kcal": 91
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (не более 10%), рулька, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 18.62,
      "fats": 13.37,
      "carb": 1.35,
      "kcal": 200
    },
    {
      "category": "Свинина",
      "name": "Ветчина приготовленная с добавлением воды (не более 10%), рулька, постное мясо, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 20.92,
      "fats": 4.43,
      "carb": 1.2,
      "kcal": 128
    },
    {
      "category": "Свинина",
      "name": "Ветчина рубленая",
      "num": 100,
      "ed": "г",
      "prot": 12.78,
      "fats": 28.19,
      "carb": 1.69,
      "kcal": 315
    },
    {
      "category": "Свинина",
      "name": "Ветчина слабосолёная, обезжиренная (около 5% жира), обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 20.9,
      "fats": 5.5,
      "carb": 1.5,
      "kcal": 145
    },
    {
      "category": "Свинина",
      "name": "Ветчина слабосолёная, постное мясо, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 7.7,
      "carb": 0.5,
      "kcal": 165
    },
    {
      "category": "Свинина",
      "name": "Ветчина слабосолёная, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 22.3,
      "fats": 8.3,
      "carb": 0.3,
      "kcal": 172
    },
    {
      "category": "Свинина",
      "name": "Ветчина, верхняя часть окорока на кости",
      "num": 100,
      "ed": "г",
      "prot": 22.27,
      "fats": 9.38,
      "carb": 0.52,
      "kcal": 176
    },
    {
      "category": "Свинина",
      "name": "Ветчина, верхняя часть окорока на кости, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 23.95,
      "fats": 8.88,
      "carb": 0.64,
      "kcal": 177
    },
    {
      "category": "Свинина",
      "name": "Ветчина, верхняя часть окорока на кости, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 24.46,
      "fats": 2.92,
      "carb": 0.32,
      "kcal": 125
    },
    {
      "category": "Свинина",
      "name": "Ветчина, верхняя часть окорока на кости, постное мясо, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 26.02,
      "fats": 3.07,
      "carb": 0.68,
      "kcal": 132
    },
    {
      "category": "Свинина",
      "name": "Ветчина, жареная",
      "num": 100,
      "ed": "г",
      "prot": 21.97,
      "fats": 7.66,
      "carb": 0.5,
      "kcal": 165
    },
    {
      "category": "Свинина",
      "name": "Ветчина, нарезка на кости",
      "num": 100,
      "ed": "г",
      "prot": 22.45,
      "fats": 9.17,
      "carb": 0.21,
      "kcal": 173
    },
    {
      "category": "Свинина",
      "name": "Ветчина, нарезка на кости, жареная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 25.48,
      "fats": 8.48,
      "carb": 0.7,
      "kcal": 181
    },
    {
      "category": "Свинина",
      "name": "Ветчина, нарезка на кости, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 24.36,
      "fats": 3.59,
      "carb": 0,
      "kcal": 130
    },
    {
      "category": "Свинина",
      "name": "Ветчина, около 11% жира, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 22.62,
      "fats": 9.02,
      "carb": 0,
      "kcal": 178
    },
    {
      "category": "Свинина",
      "name": "Ветчина, около 13% жира, консервированная, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 20.53,
      "fats": 15.2,
      "carb": 0.42,
      "kcal": 226
    },
    {
      "category": "Свинина",
      "name": "Ветчина, окорок в целом",
      "num": 100,
      "ed": "г",
      "prot": 18.49,
      "fats": 18.52,
      "carb": 0.06,
      "kcal": 246
    },
    {
      "category": "Свинина",
      "name": "Ветчина, окорок в целом, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 22.32,
      "fats": 5.71,
      "carb": 0.05,
      "kcal": 147
    },
    {
      "category": "Свинина",
      "name": "Ветчина, окорок в целом, постное мясо, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 25.05,
      "fats": 5.5,
      "carb": 0,
      "kcal": 157
    },
    {
      "category": "Свинина",
      "name": "Ветчина, рулька",
      "num": 100,
      "ed": "г",
      "prot": 21.61,
      "fats": 9.85,
      "carb": 0.41,
      "kcal": 177
    },
    {
      "category": "Свинина",
      "name": "Ветчина, рулька, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 24.39,
      "fats": 9.35,
      "carb": 0.64,
      "kcal": 191
    },
    {
      "category": "Свинина",
      "name": "Ветчина, рулька, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 23.79,
      "fats": 3.19,
      "carb": 0.18,
      "kcal": 125
    },
    {
      "category": "Свинина",
      "name": "Ветчина, рулька, постное мясо, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 26.49,
      "fats": 3.68,
      "carb": 0.68,
      "kcal": 139
    },
    {
      "category": "Свинина",
      "name": "Ветчина, средняя часть",
      "num": 100,
      "ed": "г",
      "prot": 20.17,
      "fats": 12.9,
      "carb": 0.05,
      "kcal": 203
    },
    {
      "category": "Свинина",
      "name": "Ветчина, средняя часть, по-деревенски, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 27.8,
      "fats": 8.32,
      "carb": 0.3,
      "kcal": 195
    },
    {
      "category": "Свинина",
      "name": "Гуляш свиной, консервы",
      "num": 100,
      "ed": "г",
      "prot": 13.1,
      "fats": 29.4,
      "carb": 3.9,
      "kcal": 333
    },
    {
      "category": "Свинина",
      "name": "Желудок свиной",
      "num": 100,
      "ed": "г",
      "prot": 16.85,
      "fats": 10.14,
      "carb": 0,
      "kcal": 159
    },
    {
      "category": "Свинина",
      "name": "Желудок свиной, вареный на медленном огне",
      "num": 100,
      "ed": "г",
      "prot": 21.4,
      "fats": 7.26,
      "carb": 0.09,
      "kcal": 157
    },
    {
      "category": "Свинина",
      "name": "Завтрак туриста (свинина), консервы",
      "num": 100,
      "ed": "г",
      "prot": 16.9,
      "fats": 31,
      "carb": 0.2,
      "kcal": 347
    },
    {
      "category": "Свинина",
      "name": "Кишки свиные",
      "num": 100,
      "ed": "г",
      "prot": 7.64,
      "fats": 16.61,
      "carb": 0,
      "kcal": 182
    },
    {
      "category": "Свинина",
      "name": "Кишки свиные, варёные на медленном огне",
      "num": 100,
      "ed": "г",
      "prot": 12.49,
      "fats": 20.32,
      "carb": 0,
      "kcal": 233
    },
    {
      "category": "Свинина",
      "name": "Колбасный фарш ветчиннорубленный, консервы",
      "num": 100,
      "ed": "г",
      "prot": 13.2,
      "fats": 18.9,
      "carb": 2.8,
      "kcal": 234
    },
    {
      "category": "Свинина",
      "name": "Колбасный фарш любительский, консервы",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 28.5,
      "carb": 3,
      "kcal": 313
    },
    {
      "category": "Свинина",
      "name": "Колбасный фарш отдельный, консервы",
      "num": 100,
      "ed": "г",
      "prot": 13.6,
      "fats": 23.7,
      "carb": 2.9,
      "kcal": 279
    },
    {
      "category": "Свинина",
      "name": "Котлеты из свинины рубленые, по 1-440",
      "num": 100,
      "ed": "г",
      "prot": 13.6,
      "fats": 45.7,
      "carb": 0,
      "kcal": 466
    },
    {
      "category": "Свинина",
      "name": "Котлеты отбивные из свинины, по 1-414",
      "num": 100,
      "ed": "г",
      "prot": 17.5,
      "fats": 40.3,
      "carb": 8.8,
      "kcal": 470
    },
    {
      "category": "Свинина",
      "name": "Кровь свиная, сухая",
      "num": 100,
      "ed": "г",
      "prot": 83.7,
      "fats": 0,
      "carb": 0,
      "kcal": 335
    },
    {
      "category": "Свинина",
      "name": "Лёгкое свиное",
      "num": 100,
      "ed": "г",
      "prot": 14.08,
      "fats": 2.72,
      "carb": 0,
      "kcal": 85
    },
    {
      "category": "Свинина",
      "name": "Легкое свиное",
      "num": 100,
      "ed": "г",
      "prot": 14.8,
      "fats": 3.6,
      "carb": 0,
      "kcal": 92
    },
    {
      "category": "Свинина",
      "name": "Лёгкое свиное, тушеное",
      "num": 100,
      "ed": "г",
      "prot": 16.6,
      "fats": 3.1,
      "carb": 0,
      "kcal": 99
    },
    {
      "category": "Свинина",
      "name": "Мозги свиные",
      "num": 100,
      "ed": "г",
      "prot": 10.28,
      "fats": 9.21,
      "carb": 0,
      "kcal": 127
    },
    {
      "category": "Свинина",
      "name": "Мозги свиные",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 8.6,
      "carb": 0.8,
      "kcal": 119
    },
    {
      "category": "Свинина",
      "name": "Мозги свиные, тушеные",
      "num": 100,
      "ed": "г",
      "prot": 12.14,
      "fats": 9.51,
      "carb": 0,
      "kcal": 138
    },
    {
      "category": "Свинина",
      "name": "Мясо в белом соусе, консервы",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 12.8,
      "carb": 3.8,
      "kcal": 202
    },
    {
      "category": "Свинина",
      "name": "Ноги (копытца) свиные",
      "num": 100,
      "ed": "г",
      "prot": 23.16,
      "fats": 12.59,
      "carb": 0,
      "kcal": 212
    },
    {
      "category": "Свинина",
      "name": "Ноги (копытца) свиные, варёные на медленном огне",
      "num": 100,
      "ed": "г",
      "prot": 21.94,
      "fats": 16.05,
      "carb": 0,
      "kcal": 238
    },
    {
      "category": "Свинина",
      "name": "Ноги свиные",
      "num": 100,
      "ed": "г",
      "prot": 23.5,
      "fats": 15.6,
      "carb": 0,
      "kcal": 234
    },
    {
      "category": "Свинина",
      "name": "Пельмени жареные, по 2-170",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 22.5,
      "carb": 14.1,
      "kcal": 303
    },
    {
      "category": "Свинина",
      "name": "Пельмени отварные, по 2-170",
      "num": 100,
      "ed": "г",
      "prot": 9.9,
      "fats": 13.9,
      "carb": 13.5,
      "kcal": 219
    },
    {
      "category": "Свинина",
      "name": "Печень свиная",
      "num": 100,
      "ed": "г",
      "prot": 18.8,
      "fats": 3.8,
      "carb": 4.7,
      "kcal": 109
    },
    {
      "category": "Свинина",
      "name": "Печень свиная",
      "num": 100,
      "ed": "г",
      "prot": 21.39,
      "fats": 3.65,
      "carb": 2.47,
      "kcal": 134
    },
    {
      "category": "Свинина",
      "name": "Печень свиная, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 26.02,
      "fats": 4.4,
      "carb": 3.76,
      "kcal": 165
    },
    {
      "category": "Свинина",
      "name": "Пирожки печеные с мясным фаршем и луком, по 2-188",
      "num": 100,
      "ed": "г",
      "prot": 12.2,
      "fats": 5.7,
      "carb": 35.5,
      "kcal": 245
    },
    {
      "category": "Свинина",
      "name": "Поджарка из свинины, по 1-406",
      "num": 100,
      "ed": "г",
      "prot": 15.7,
      "fats": 49.3,
      "carb": 4.2,
      "kcal": 524
    },
    {
      "category": "Свинина",
      "name": "Поджелудочная железа свиная",
      "num": 100,
      "ed": "г",
      "prot": 18.56,
      "fats": 13.24,
      "carb": 0,
      "kcal": 199
    },
    {
      "category": "Свинина",
      "name": "Поджелудочная железа свиная, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 28.5,
      "fats": 10.8,
      "carb": 0,
      "kcal": 219
    },
    {
      "category": "Свинина",
      "name": "Поросенок жареный, по 1-400",
      "num": 100,
      "ed": "г",
      "prot": 26.4,
      "fats": 4.5,
      "carb": 0.2,
      "kcal": 147
    },
    {
      "category": "Свинина",
      "name": "Поросятина",
      "num": 100,
      "ed": "г",
      "prot": 20.6,
      "fats": 3,
      "carb": 0,
      "kcal": 109
    },
    {
      "category": "Свинина",
      "name": "Почки свиные",
      "num": 100,
      "ed": "г",
      "prot": 16.46,
      "fats": 3.25,
      "carb": 0,
      "kcal": 100
    },
    {
      "category": "Свинина",
      "name": "Почки свиные",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 3.6,
      "carb": 2.7,
      "kcal": 92
    },
    {
      "category": "Свинина",
      "name": "Почки свиные, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 25.4,
      "fats": 4.7,
      "carb": 0,
      "kcal": 151
    },
    {
      "category": "Свинина",
      "name": "Расстегаи с мясом и луком, по 2-194",
      "num": 100,
      "ed": "г",
      "prot": 12.1,
      "fats": 6.4,
      "carb": 36.4,
      "kcal": 254
    },
    {
      "category": "Свинина",
      "name": "Сало свиное с живота сырое",
      "num": 100,
      "ed": "г",
      "prot": 1.76,
      "fats": 94.16,
      "carb": 0,
      "kcal": 857
    },
    {
      "category": "Свинина",
      "name": "Свинина \"по-восточному\", сушеная (дегидрированная)",
      "num": 100,
      "ed": "г",
      "prot": 11.8,
      "fats": 62.4,
      "carb": 1.4,
      "kcal": 615
    },
    {
      "category": "Свинина",
      "name": "Свинина беконная",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 27.8,
      "carb": 0,
      "kcal": 318
    },
    {
      "category": "Свинина",
      "name": "Свинина жареная, по 1-396",
      "num": 100,
      "ed": "г",
      "prot": 19.6,
      "fats": 26.2,
      "carb": 0,
      "kcal": 314
    },
    {
      "category": "Свинина",
      "name": "Свинина жирная",
      "num": 100,
      "ed": "г",
      "prot": 11.7,
      "fats": 49.3,
      "carb": 0,
      "kcal": 491
    },
    {
      "category": "Свинина",
      "name": "Свинина жирная, консервы",
      "num": 100,
      "ed": "г",
      "prot": 11.5,
      "fats": 48.9,
      "carb": 0,
      "kcal": 486
    },
    {
      "category": "Свинина",
      "name": "Свинина засоленная, лопатка",
      "num": 100,
      "ed": "г",
      "prot": 16.47,
      "fats": 21.98,
      "carb": 0,
      "kcal": 269
    },
    {
      "category": "Свинина",
      "name": "Свинина засоленная, лопатка, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 17.28,
      "fats": 23.48,
      "carb": 0.37,
      "kcal": 287
    },
    {
      "category": "Свинина",
      "name": "Свинина мясная",
      "num": 100,
      "ed": "г",
      "prot": 14.3,
      "fats": 33.3,
      "carb": 0,
      "kcal": 357
    },
    {
      "category": "Свинина",
      "name": "Свинина отварная, по 1-390",
      "num": 100,
      "ed": "г",
      "prot": 22.5,
      "fats": 31.5,
      "carb": 0,
      "kcal": 373
    },
    {
      "category": "Свинина",
      "name": "Свинина соленая, нарезка для завтрака",
      "num": 100,
      "ed": "г",
      "prot": 11.74,
      "fats": 37.16,
      "carb": 0.7,
      "kcal": 388
    },
    {
      "category": "Свинина",
      "name": "Свинина тушеная, консервы",
      "num": 100,
      "ed": "г",
      "prot": 14.9,
      "fats": 32.2,
      "carb": 0.2,
      "kcal": 349
    },
    {
      "category": "Свинина",
      "name": "Свинина тушеная, по 1-422",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 20.4,
      "carb": 3.5,
      "kcal": 235
    },
    {
      "category": "Свинина",
      "name": "Свинина, верхняя часть окорока",
      "num": 100,
      "ed": "г",
      "prot": 20.27,
      "fats": 10.63,
      "carb": 0,
      "kcal": 182
    },
    {
      "category": "Свинина",
      "name": "Свинина, верхняя часть окорока, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 27.03,
      "fats": 10.32,
      "carb": 0,
      "kcal": 209
    },
    {
      "category": "Свинина",
      "name": "Свинина, верхняя часть окорока, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.81,
      "fats": 2.93,
      "carb": 0,
      "kcal": 120
    },
    {
      "category": "Свинина",
      "name": "Свинина, верхняя часть окорока, постное мясо, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 28.86,
      "fats": 4.62,
      "carb": 0,
      "kcal": 165
    },
    {
      "category": "Свинина",
      "name": "Свинина, верхняя часть филе (карбонат, или котлета свиная)",
      "num": 100,
      "ed": "г",
      "prot": 21.55,
      "fats": 6.94,
      "carb": 0,
      "kcal": 155
    },
    {
      "category": "Свинина",
      "name": "Свинина, верхняя часть филе (карбонат, или котлета свиная), жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 26.62,
      "fats": 9.14,
      "carb": 0,
      "kcal": 196
    },
    {
      "category": "Свинина",
      "name": "Свинина, верхняя часть филе (карбонат, или котлета свиная), жареная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 29.36,
      "fats": 7.86,
      "carb": 0,
      "kcal": 196
    },
    {
      "category": "Свинина",
      "name": "Свинина, верхняя часть филе (карбонат, или котлета свиная), постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 22.41,
      "fats": 3.42,
      "carb": 0,
      "kcal": 127
    },
    {
      "category": "Свинина",
      "name": "Свинина, верхняя часть филе (карбонат, или котлета свиная), постное мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 30.54,
      "fats": 4.34,
      "carb": 0,
      "kcal": 170
    },
    {
      "category": "Свинина",
      "name": "Свинина, верхняя часть филе (карбонат, или котлета свиная), только мясо, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 27.58,
      "fats": 6.08,
      "carb": 0,
      "kcal": 173
    },
    {
      "category": "Свинина",
      "name": "Свинина, верхняя часть филе (карбонат, или котлета свиная), только мясо, жареная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 30.46,
      "fats": 4.62,
      "carb": 0,
      "kcal": 172
    },
    {
      "category": "Свинина",
      "name": "Свинина, верхняя часть филе (карбонат, или котлета свиная), тушеная",
      "num": 100,
      "ed": "г",
      "prot": 29.2,
      "fats": 8.31,
      "carb": 0,
      "kcal": 200
    },
    {
      "category": "Свинина",
      "name": "Свинина, верхняя часть филе (карбонат)",
      "num": 100,
      "ed": "г",
      "prot": 21.34,
      "fats": 8.33,
      "carb": 0,
      "kcal": 166
    },
    {
      "category": "Свинина",
      "name": "Свинина, верхняя часть филе (карбонат), запечённая",
      "num": 100,
      "ed": "г",
      "prot": 26.45,
      "fats": 8.82,
      "carb": 0,
      "kcal": 192
    },
    {
      "category": "Свинина",
      "name": "Свинина, верхняя часть филе (карбонат), постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 22.39,
      "fats": 4.06,
      "carb": 0,
      "kcal": 132
    },
    {
      "category": "Свинина",
      "name": "Свинина, верхняя часть филе (карбонат), постное мясо, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 27.23,
      "fats": 6.28,
      "carb": 0,
      "kcal": 173
    },
    {
      "category": "Свинина",
      "name": "Свинина, верхняя часть филе (карбонат), с добавлением раствора",
      "num": 100,
      "ed": "г",
      "prot": 19.45,
      "fats": 10.26,
      "carb": 0,
      "kcal": 171
    },
    {
      "category": "Свинина",
      "name": "Свинина, верхняя часть филе (карбонат), с добавлением раствора, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 28.33,
      "fats": 9.42,
      "carb": 0.02,
      "kcal": 198
    },
    {
      "category": "Свинина",
      "name": "Свинина, верхняя часть филе (карбонат), с добавлением раствора, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.09,
      "fats": 3.48,
      "carb": 0.22,
      "kcal": 117
    },
    {
      "category": "Свинина",
      "name": "Свинина, верхняя часть филе (карбонат), с добавлением раствора, постное мясо, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 29.65,
      "fats": 5.73,
      "carb": 0,
      "kcal": 170
    },
    {
      "category": "Свинина",
      "name": "Свинина, ветчина из плечевой части, постное мясо, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 24.94,
      "fats": 7.04,
      "carb": 0,
      "kcal": 170
    },
    {
      "category": "Свинина",
      "name": "Свинина, ветчина из плечевой части, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 20.43,
      "fats": 21.35,
      "carb": 0,
      "kcal": 280
    },
    {
      "category": "Свинина",
      "name": "Свинина, вырезка",
      "num": 100,
      "ed": "г",
      "prot": 20.65,
      "fats": 3.53,
      "carb": 0,
      "kcal": 120
    },
    {
      "category": "Свинина",
      "name": "Свинина, вырезка",
      "num": 100,
      "ed": "г",
      "prot": 19.4,
      "fats": 7.1,
      "carb": 0,
      "kcal": 142
    },
    {
      "category": "Свинина",
      "name": "Свинина, вырезка, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 29.86,
      "fats": 8.11,
      "carb": 0,
      "kcal": 201
    },
    {
      "category": "Свинина",
      "name": "Свинина, вырезка, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 26.04,
      "fats": 3.96,
      "carb": 0,
      "kcal": 147
    },
    {
      "category": "Свинина",
      "name": "Свинина, вырезка, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 20.95,
      "fats": 2.17,
      "carb": 0,
      "kcal": 109
    },
    {
      "category": "Свинина",
      "name": "Свинина, вырезка, постное мясо, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 30.42,
      "fats": 6.33,
      "carb": 0,
      "kcal": 187
    },
    {
      "category": "Свинина",
      "name": "Свинина, вырезка, постное мясо, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 26.17,
      "fats": 3.51,
      "carb": 0,
      "kcal": 143
    },
    {
      "category": "Свинина",
      "name": "Свинина, грудинка мякоть",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 63.3,
      "carb": 0,
      "kcal": 602
    },
    {
      "category": "Свинина",
      "name": "Свинина, грудно-плечевая чать, без костей, мясо с жиром, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 28.47,
      "fats": 4.49,
      "carb": 0,
      "kcal": 162
    },
    {
      "category": "Свинина",
      "name": "Свинина, грудно-плечевая чать, без костей, мясо с жиром, сырая",
      "num": 100,
      "ed": "г",
      "prot": 22.54,
      "fats": 3.4,
      "carb": 0,
      "kcal": 127
    },
    {
      "category": "Свинина",
      "name": "Свинина, гуляш (из корейки и лопатки), постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.23,
      "fats": 5.88,
      "carb": 0,
      "kcal": 144
    },
    {
      "category": "Свинина",
      "name": "Свинина, гуляш (из корейки и лопатки), постное мясо, приготовленное",
      "num": 100,
      "ed": "г",
      "prot": 29.47,
      "fats": 9.44,
      "carb": 0,
      "kcal": 211
    },
    {
      "category": "Свинина",
      "name": "Свинина, гуляш (из корейки и лопатки), приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 26.07,
      "fats": 13.66,
      "carb": 0,
      "kcal": 235
    },
    {
      "category": "Свинина",
      "name": "Свинина, жир отделённый от ветчины",
      "num": 100,
      "ed": "г",
      "prot": 5.68,
      "fats": 61.41,
      "carb": 0.09,
      "kcal": 579
    },
    {
      "category": "Свинина",
      "name": "Свинина, жир отделённый от ветчины запечённый",
      "num": 100,
      "ed": "г",
      "prot": 7.64,
      "fats": 61.86,
      "carb": 0,
      "kcal": 591
    },
    {
      "category": "Свинина",
      "name": "Свинина, задняя рулька",
      "num": 100,
      "ed": "г",
      "prot": 19.87,
      "fats": 11.96,
      "carb": 0,
      "kcal": 193
    },
    {
      "category": "Свинина",
      "name": "Свинина, задняя рулька, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 25.96,
      "fats": 13.42,
      "carb": 0,
      "kcal": 232
    },
    {
      "category": "Свинина",
      "name": "Свинина, задняя рулька, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.66,
      "fats": 2.95,
      "carb": 0,
      "kcal": 119
    },
    {
      "category": "Свинина",
      "name": "Свинина, задняя рулька, постное мясо, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 28.69,
      "fats": 5.83,
      "carb": 0,
      "kcal": 175
    },
    {
      "category": "Свинина",
      "name": "Свинина, корейка в целом",
      "num": 100,
      "ed": "г",
      "prot": 19.74,
      "fats": 12.58,
      "carb": 0,
      "kcal": 198
    },
    {
      "category": "Свинина",
      "name": "Свинина, корейка в целом, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 27.32,
      "fats": 13.92,
      "carb": 0,
      "kcal": 242
    },
    {
      "category": "Свинина",
      "name": "Свинина, корейка в целом, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 27.09,
      "fats": 14.65,
      "carb": 0,
      "kcal": 248
    },
    {
      "category": "Свинина",
      "name": "Свинина, корейка в целом, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.43,
      "fats": 5.66,
      "carb": 0,
      "kcal": 143
    },
    {
      "category": "Свинина",
      "name": "Свинина, корейка в целом, постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 28.57,
      "fats": 9.12,
      "carb": 0,
      "kcal": 204
    },
    {
      "category": "Свинина",
      "name": "Свинина, корейка в целом, постное мясо, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 28.57,
      "fats": 9.8,
      "carb": 0,
      "kcal": 210
    },
    {
      "category": "Свинина",
      "name": "Свинина, корейка в целом, постное мясо, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 28.62,
      "fats": 9.63,
      "carb": 0,
      "kcal": 209
    },
    {
      "category": "Свинина",
      "name": "Свинина, корейка в целом, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 27.23,
      "fats": 13.62,
      "carb": 0,
      "kcal": 239
    },
    {
      "category": "Свинина",
      "name": "Свинина, корейка мякоть",
      "num": 100,
      "ed": "г",
      "prot": 13.7,
      "fats": 36.5,
      "carb": 0,
      "kcal": 384
    },
    {
      "category": "Свинина",
      "name": "Свинина, кострец",
      "num": 100,
      "ed": "г",
      "prot": 22.49,
      "fats": 4.05,
      "carb": 0,
      "kcal": 133
    },
    {
      "category": "Свинина",
      "name": "Свинина, кострец на кости",
      "num": 100,
      "ed": "г",
      "prot": 20.48,
      "fats": 8.96,
      "carb": 0,
      "kcal": 168
    },
    {
      "category": "Свинина",
      "name": "Свинина, кострец на кости, жареный на огне",
      "num": 100,
      "ed": "г",
      "prot": 26.96,
      "fats": 11.82,
      "carb": 0,
      "kcal": 222
    },
    {
      "category": "Свинина",
      "name": "Свинина, кострец на кости, запечённый",
      "num": 100,
      "ed": "г",
      "prot": 26.64,
      "fats": 12.87,
      "carb": 0,
      "kcal": 230
    },
    {
      "category": "Свинина",
      "name": "Свинина, кострец на кости, постное мясо, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 29.29,
      "fats": 5.45,
      "carb": 0,
      "kcal": 174
    },
    {
      "category": "Свинина",
      "name": "Свинина, кострец на кости, постное мясо, запечённый",
      "num": 100,
      "ed": "г",
      "prot": 27.78,
      "fats": 9.44,
      "carb": 0,
      "kcal": 204
    },
    {
      "category": "Свинина",
      "name": "Свинина, кострец на кости, постное мясо, тушеный",
      "num": 100,
      "ed": "г",
      "prot": 31,
      "fats": 6.9,
      "carb": 0,
      "kcal": 195
    },
    {
      "category": "Свинина",
      "name": "Свинина, кострец на кости, тушеный",
      "num": 100,
      "ed": "г",
      "prot": 28.81,
      "fats": 12.31,
      "carb": 0,
      "kcal": 234
    },
    {
      "category": "Свинина",
      "name": "Свинина, кострец на кости,, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.65,
      "fats": 4.02,
      "carb": 0,
      "kcal": 129
    },
    {
      "category": "Свинина",
      "name": "Свинина, кострец, жареный на огне",
      "num": 100,
      "ed": "г",
      "prot": 28.19,
      "fats": 5.53,
      "carb": 0,
      "kcal": 170
    },
    {
      "category": "Свинина",
      "name": "Свинина, кострец, запечённый",
      "num": 100,
      "ed": "г",
      "prot": 29.62,
      "fats": 7.32,
      "carb": 0,
      "kcal": 192
    },
    {
      "category": "Свинина",
      "name": "Свинина, кострец, постное мясо, жареный на огне",
      "num": 100,
      "ed": "г",
      "prot": 28.6,
      "fats": 4.36,
      "carb": 0,
      "kcal": 161
    },
    {
      "category": "Свинина",
      "name": "Свинина, кострец, постное мясо, запечённый",
      "num": 100,
      "ed": "г",
      "prot": 30.39,
      "fats": 5.31,
      "carb": 0,
      "kcal": 178
    },
    {
      "category": "Свинина",
      "name": "Свинина, кострец, постное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 22.81,
      "fats": 2.59,
      "carb": 0,
      "kcal": 121
    },
    {
      "category": "Свинина",
      "name": "Свинина, кострец, постное мясо, тушеный",
      "num": 100,
      "ed": "г",
      "prot": 28.75,
      "fats": 4.5,
      "carb": 0,
      "kcal": 163
    },
    {
      "category": "Свинина",
      "name": "Свинина, кострец, тушеный",
      "num": 100,
      "ed": "г",
      "prot": 28.41,
      "fats": 5.47,
      "carb": 0,
      "kcal": 171
    },
    {
      "category": "Свинина",
      "name": "Свинина, котлетное мясо",
      "num": 100,
      "ed": "г",
      "prot": 11.4,
      "fats": 41.7,
      "carb": 0,
      "kcal": 421
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопатка бескостная",
      "num": 100,
      "ed": "г",
      "prot": 17.42,
      "fats": 12.36,
      "carb": 0,
      "kcal": 186
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопатка бескостная, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 25.58,
      "fats": 16.61,
      "carb": 0,
      "kcal": 259
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопатка бескостная, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 23.11,
      "fats": 18.86,
      "carb": 0,
      "kcal": 269
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопатка бескостная, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 18.73,
      "fats": 5.71,
      "carb": 0,
      "kcal": 132
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопатка бескостная, постное мясо, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 26.74,
      "fats": 12.54,
      "carb": 0,
      "kcal": 227
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопатка бескостная, постное мясо, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 24.21,
      "fats": 14.3,
      "carb": 0,
      "kcal": 232
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопатка бескостная, постное мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 26.57,
      "fats": 13.2,
      "carb": 0,
      "kcal": 233
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопатка бескостная, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 25.07,
      "fats": 17.69,
      "carb": 0,
      "kcal": 267
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопаточная часть",
      "num": 100,
      "ed": "г",
      "prot": 14.7,
      "fats": 29.4,
      "carb": 0,
      "kcal": 325
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопаточная часть",
      "num": 100,
      "ed": "г",
      "prot": 17.18,
      "fats": 17.99,
      "carb": 0,
      "kcal": 236
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопаточная часть корейки без кости",
      "num": 100,
      "ed": "г",
      "prot": 20.54,
      "fats": 7.94,
      "carb": 0.76,
      "kcal": 157
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопаточная часть корейки без кости, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 24.73,
      "fats": 11.13,
      "carb": 0.83,
      "kcal": 202
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопаточная часть корейки без кости, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 26.48,
      "fats": 10.32,
      "carb": 0,
      "kcal": 199
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопаточная часть корейки без кости, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.35,
      "fats": 3.78,
      "carb": 0.82,
      "kcal": 123
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопаточная часть корейки без кости, постное мясо, жареное на огне",
      "num": 100,
      "ed": "г",
      "prot": 26.14,
      "fats": 6.74,
      "carb": 0.89,
      "kcal": 169
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопаточная часть корейки без кости, постное мясо, запеченное",
      "num": 100,
      "ed": "г",
      "prot": 27.58,
      "fats": 7.14,
      "carb": 0,
      "kcal": 175
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопаточная часть корейки на кости",
      "num": 100,
      "ed": "г",
      "prot": 19.56,
      "fats": 12.27,
      "carb": 0,
      "kcal": 194
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопаточная часть корейки на кости, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.22,
      "fats": 5.84,
      "carb": 0,
      "kcal": 143
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопаточная часть корейки на кости, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 23.72,
      "fats": 14.35,
      "carb": 0,
      "kcal": 231
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопаточная часть корейки на кости, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 24.29,
      "fats": 16.71,
      "carb": 0,
      "kcal": 254
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопаточная часть корейки на кости, отдельно мясо и жир, жареная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 25.02,
      "fats": 16.56,
      "carb": 0,
      "kcal": 256
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопаточная часть корейки на кости, постное мясо, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 24.99,
      "fats": 9.56,
      "carb": 0,
      "kcal": 193
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопаточная часть корейки на кости, постное мясо, жареная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 26.38,
      "fats": 12.14,
      "carb": 0,
      "kcal": 222
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопаточная часть корейки на кости, постное мясо, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 25.7,
      "fats": 11.89,
      "carb": 0,
      "kcal": 217
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопаточная часть корейки на кости, постное мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 28.02,
      "fats": 11.29,
      "carb": 0,
      "kcal": 222
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопаточная часть корейки на кости, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 26.54,
      "fats": 15.71,
      "carb": 0,
      "kcal": 255
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопаточная часть, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 23.28,
      "fats": 21.39,
      "carb": 0,
      "kcal": 292
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопаточная часть, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 19.55,
      "fats": 7.14,
      "carb": 0,
      "kcal": 148
    },
    {
      "category": "Свинина",
      "name": "Свинина, лопаточная часть, постное мясо, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 25.33,
      "fats": 13.54,
      "carb": 0,
      "kcal": 230
    },
    {
      "category": "Свинина",
      "name": "Свинина, маринованная рулька",
      "num": 100,
      "ed": "г",
      "prot": 19.11,
      "fats": 10.54,
      "carb": 0,
      "kcal": 171
    },
    {
      "category": "Свинина",
      "name": "Свинина, мякоть окорока, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 31.11,
      "fats": 2.56,
      "carb": 0,
      "kcal": 156
    },
    {
      "category": "Свинина",
      "name": "Свинина, мясо с рёбер средней части",
      "num": 100,
      "ed": "г",
      "prot": 19.9,
      "fats": 14.01,
      "carb": 0,
      "kcal": 211
    },
    {
      "category": "Свинина",
      "name": "Свинина, мясо с рёбер средней части, жареное на огне",
      "num": 100,
      "ed": "г",
      "prot": 27.63,
      "fats": 15.76,
      "carb": 0,
      "kcal": 260
    },
    {
      "category": "Свинина",
      "name": "Свинина, мясо с рёбер средней части, жареное на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 26.81,
      "fats": 15.71,
      "carb": 0,
      "kcal": 256
    },
    {
      "category": "Свинина",
      "name": "Свинина, мясо с рёбер средней части, жареное насковороде.",
      "num": 100,
      "ed": "г",
      "prot": 25.82,
      "fats": 18.05,
      "carb": 0,
      "kcal": 273
    },
    {
      "category": "Свинина",
      "name": "Свинина, мясо с рёбер средней части, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 26.99,
      "fats": 15.15,
      "carb": 0,
      "kcal": 252
    },
    {
      "category": "Свинина",
      "name": "Свинина, мясо с рёбер средней части, тушеное",
      "num": 100,
      "ed": "г",
      "prot": 26.29,
      "fats": 15.79,
      "carb": 0,
      "kcal": 255
    },
    {
      "category": "Свинина",
      "name": "Свинина, нарезаная кусками (ноги, филе, лопатки и ребра), мясо вместе с жиром",
      "num": 100,
      "ed": "г",
      "prot": 18.22,
      "fats": 14.79,
      "carb": 0,
      "kcal": 211
    },
    {
      "category": "Свинина",
      "name": "Свинина, окорок",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 30.3,
      "carb": 0,
      "kcal": 333
    },
    {
      "category": "Свинина",
      "name": "Свинина, окорок в целом",
      "num": 100,
      "ed": "г",
      "prot": 17.43,
      "fats": 18.87,
      "carb": 0,
      "kcal": 245
    },
    {
      "category": "Свинина",
      "name": "Свинина, окорок в целом, запечённый",
      "num": 100,
      "ed": "г",
      "prot": 26.83,
      "fats": 17.61,
      "carb": 0,
      "kcal": 273
    },
    {
      "category": "Свинина",
      "name": "Свинина, окорок в целом, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 20.48,
      "fats": 5.41,
      "carb": 0,
      "kcal": 136
    },
    {
      "category": "Свинина",
      "name": "Свинина, окорок в целом, постное мясо, запечённый",
      "num": 100,
      "ed": "г",
      "prot": 29.41,
      "fats": 9.44,
      "carb": 0,
      "kcal": 211
    },
    {
      "category": "Свинина",
      "name": "Свинина, окорок, без костей, мясо с жиром, сырая",
      "num": 100,
      "ed": "г",
      "prot": 22.88,
      "fats": 1.71,
      "carb": 0,
      "kcal": 113
    },
    {
      "category": "Свинина",
      "name": "Свинина, пашина (брюшина)",
      "num": 100,
      "ed": "г",
      "prot": 9.34,
      "fats": 53.01,
      "carb": 0,
      "kcal": 518
    },
    {
      "category": "Свинина",
      "name": "Свинина, плечевая часть",
      "num": 100,
      "ed": "г",
      "prot": 18.71,
      "fats": 12.51,
      "carb": 0,
      "kcal": 193
    },
    {
      "category": "Свинина",
      "name": "Свинина, плечевая часть, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 23.47,
      "fats": 24.01,
      "carb": 0,
      "kcal": 317
    },
    {
      "category": "Свинина",
      "name": "Свинина, плечевая часть, постное мясо, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 26.68,
      "fats": 12.62,
      "carb": 0,
      "kcal": 228
    },
    {
      "category": "Свинина",
      "name": "Свинина, плечевая часть, постное мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 26.76,
      "fats": 8.87,
      "carb": 0,
      "kcal": 194
    },
    {
      "category": "Свинина",
      "name": "Свинина, плечевая часть, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 24.88,
      "fats": 14.33,
      "carb": 0,
      "kcal": 235
    },
    {
      "category": "Свинина",
      "name": "Свинина, поджарка (из ноги, филе, лопатки и ребрышек)",
      "num": 100,
      "ed": "г",
      "prot": 18.95,
      "fats": 14.95,
      "carb": 0,
      "kcal": 216
    },
    {
      "category": "Свинина",
      "name": "Свинина, поджарка (из ноги, филе, лопатки и ребрышек), приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 26.36,
      "fats": 13.89,
      "carb": 0,
      "kcal": 238
    },
    {
      "category": "Свинина",
      "name": "Свинина, поджарка (из окорока, филе и лопатки), постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.2,
      "fats": 4.86,
      "carb": 0,
      "kcal": 134
    },
    {
      "category": "Свинина",
      "name": "Свинина, поджарка(из ноги, филе, лопатки), постное мясо, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 27.51,
      "fats": 9.21,
      "carb": 0,
      "kcal": 201
    },
    {
      "category": "Свинина",
      "name": "Свинина, подлопаточная часть",
      "num": 100,
      "ed": "г",
      "prot": 21.65,
      "fats": 3.91,
      "carb": 0,
      "kcal": 128
    },
    {
      "category": "Свинина",
      "name": "Свинина, подлопаточная часть, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 27.47,
      "fats": 4.23,
      "carb": 0,
      "kcal": 155
    },
    {
      "category": "Свинина",
      "name": "Свинина, постное мясо с рёбер средней части",
      "num": 100,
      "ed": "г",
      "prot": 21.8,
      "fats": 6.48,
      "carb": 0,
      "kcal": 152
    },
    {
      "category": "Свинина",
      "name": "Свинина, постное мясо с рёбер средней части, жареное на огне на огне",
      "num": 100,
      "ed": "г",
      "prot": 29.46,
      "fats": 10.05,
      "carb": 0,
      "kcal": 216
    },
    {
      "category": "Свинина",
      "name": "Свинина, постное мясо с рёбер средней части, жареное на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 27.68,
      "fats": 11.8,
      "carb": 0,
      "kcal": 224
    },
    {
      "category": "Свинина",
      "name": "Свинина, постное мясо с рёбер средней части, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 28.81,
      "fats": 10.13,
      "carb": 0,
      "kcal": 214
    },
    {
      "category": "Свинина",
      "name": "Свинина, постное мясо с рёбер средней части, тушеное",
      "num": 100,
      "ed": "г",
      "prot": 27.95,
      "fats": 10.14,
      "carb": 0,
      "kcal": 211
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра с грудинки с тонким слоем мяса",
      "num": 100,
      "ed": "г",
      "prot": 15.47,
      "fats": 23.4,
      "carb": 0,
      "kcal": 277
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра с грудинки с тонким слоем мяса, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 20.89,
      "fats": 30.86,
      "carb": 0,
      "kcal": 361
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра с грудинки с тонким слоем мяса, тушеные",
      "num": 100,
      "ed": "г",
      "prot": 29.06,
      "fats": 30.3,
      "carb": 0,
      "kcal": 397
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра с лопаточной части",
      "num": 100,
      "ed": "г",
      "prot": 19.34,
      "fats": 11.82,
      "carb": 0,
      "kcal": 189
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра с лопаточной части без кости, жареные на огне",
      "num": 100,
      "ed": "г",
      "prot": 26.28,
      "fats": 15.73,
      "carb": 0,
      "kcal": 247
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра с лопаточной части без кости, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 26.4,
      "fats": 18.31,
      "carb": 0,
      "kcal": 270
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра с лопаточной части, жареные на огне",
      "num": 100,
      "ed": "г",
      "prot": 25.58,
      "fats": 17.56,
      "carb": 0,
      "kcal": 260
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра с лопаточной части, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 21.75,
      "fats": 29.46,
      "carb": 0,
      "kcal": 359
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра с лопаточной части, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 20.76,
      "fats": 5.64,
      "carb": 0,
      "kcal": 140
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра с лопаточной части, постное мясо, на кости, жареные на огне",
      "num": 100,
      "ed": "г",
      "prot": 27.83,
      "fats": 11.65,
      "carb": 0,
      "kcal": 216
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра с лопаточной части, постное мясо, на кости, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 29.2,
      "fats": 11.38,
      "carb": 0,
      "kcal": 227
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра с лопаточной части, постное мясо, тушеные",
      "num": 100,
      "ed": "г",
      "prot": 27.74,
      "fats": 14.26,
      "carb": 0,
      "kcal": 247
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра с лопаточной части, только мясо без костей, жареные на огне",
      "num": 100,
      "ed": "г",
      "prot": 27.83,
      "fats": 11.65,
      "carb": 0,
      "kcal": 216
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра с лопаточной части, только мясо, без костей, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 29.2,
      "fats": 11.38,
      "carb": 0,
      "kcal": 219
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра с лопаточной части, тушеные",
      "num": 100,
      "ed": "г",
      "prot": 26.49,
      "fats": 17.71,
      "carb": 0,
      "kcal": 273
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра со спины",
      "num": 100,
      "ed": "г",
      "prot": 19.07,
      "fats": 16.33,
      "carb": 0,
      "kcal": 224
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра со спины, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 23.01,
      "fats": 21.51,
      "carb": 0,
      "kcal": 292
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра со спины, на кости, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 20.85,
      "fats": 9.84,
      "carb": 0,
      "kcal": 172
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра со спины, на кости, только мясо, запечённое",
      "num": 100,
      "ed": "г",
      "prot": 24.15,
      "fats": 17.65,
      "carb": 0,
      "kcal": 255
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра средней части с мясом",
      "num": 100,
      "ed": "г",
      "prot": 20.28,
      "fats": 11.04,
      "carb": 0,
      "kcal": 186
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра средней части с мясом, жареные на огне на огне",
      "num": 100,
      "ed": "г",
      "prot": 24.42,
      "fats": 13.04,
      "carb": 0,
      "kcal": 222
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра средней части с мясом, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 26.99,
      "fats": 14.68,
      "carb": 0,
      "kcal": 248
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра средней части с мясом, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.79,
      "fats": 4.8,
      "carb": 0,
      "kcal": 136
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра средней части с мясом, постное мясо, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 25.79,
      "fats": 8.36,
      "carb": 0,
      "kcal": 186
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра средней части с мясом, постное мясо, жаренные на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 28.84,
      "fats": 9.73,
      "carb": 0,
      "kcal": 211
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра средней части с мясом, постное мясо, запечённые",
      "num": 100,
      "ed": "г",
      "prot": 28.82,
      "fats": 9.21,
      "carb": 0,
      "kcal": 206
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра средней части с мясом, постное мясо, тушеное",
      "num": 100,
      "ed": "г",
      "prot": 29.03,
      "fats": 9.32,
      "carb": 0,
      "kcal": 208
    },
    {
      "category": "Свинина",
      "name": "Свинина, рёбра средней части с мясом, тушеные",
      "num": 100,
      "ed": "г",
      "prot": 26.66,
      "fats": 16.28,
      "carb": 0,
      "kcal": 261
    },
    {
      "category": "Свинина",
      "name": "Свинина, с добавлением раствора, верхняя часть филе (карбонат, или котлета свиная), жереная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 28.35,
      "fats": 7.66,
      "carb": 0,
      "kcal": 190
    },
    {
      "category": "Свинина",
      "name": "Свинина, с добавлением раствора, верхняя часть филе (карбонат, или котлета свиная), постное мясо, жереная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 28.95,
      "fats": 5,
      "carb": 0,
      "kcal": 169
    },
    {
      "category": "Свинина",
      "name": "Свинина, с добавлением раствора, отделённый жир",
      "num": 100,
      "ed": "г",
      "prot": 9.27,
      "fats": 52.33,
      "carb": 0,
      "kcal": 508
    },
    {
      "category": "Свинина",
      "name": "Свинина, с добавлением раствора, отделённый жир, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 10.06,
      "fats": 60.42,
      "carb": 0.32,
      "kcal": 585
    },
    {
      "category": "Свинина",
      "name": "Свинина, с добавлением раствора, филей, средняя часть, мясо с жиром, сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.16,
      "fats": 3.14,
      "carb": 0,
      "kcal": 114
    },
    {
      "category": "Свинина",
      "name": "Свинина, с добавлением раствора, филей,лопаточно-плечевая часть, мясо с жиром, сырая",
      "num": 100,
      "ed": "г",
      "prot": 17.19,
      "fats": 11.12,
      "carb": 0.16,
      "kcal": 169
    },
    {
      "category": "Свинина",
      "name": "Свинина, с добавлением раствора, филей,лопаточно-плечевая часть, мясо с жиром, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 25.84,
      "fats": 16.94,
      "carb": 0.03,
      "kcal": 263
    },
    {
      "category": "Свинина",
      "name": "Свинина, с добавлением раствора, филей,лопаточно-плечевая часть,постное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 18.29,
      "fats": 5.36,
      "carb": 0.18,
      "kcal": 122
    },
    {
      "category": "Свинина",
      "name": "Свинина, с добавлением раствора, филей,лопаточно-плечевая часть,постное мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 27.58,
      "fats": 12.14,
      "carb": 0,
      "kcal": 227
    },
    {
      "category": "Свинина",
      "name": "Свинина, с добавлением раствора, филей,средняя часть, мясо с жиром, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 21.5,
      "fats": 3.7,
      "carb": 0.31,
      "kcal": 121
    },
    {
      "category": "Свинина",
      "name": "Свинина, с добавлением раствора, филей,средняя часть,постное мясо, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 21.61,
      "fats": 3.15,
      "carb": 0.31,
      "kcal": 116
    },
    {
      "category": "Свинина",
      "name": "Свинина, сало",
      "num": 100,
      "ed": "г",
      "prot": 5.05,
      "fats": 80.5,
      "carb": 0,
      "kcal": 748
    },
    {
      "category": "Свинина",
      "name": "Свинина, свежая, лопатки,передняя нога, отделенное постное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.26,
      "fats": 3.77,
      "carb": 0,
      "kcal": 120
    },
    {
      "category": "Свинина",
      "name": "Свинина, свежая, мясной микс из разных частей тушки и субпродукты, отделенные механически, сырая",
      "num": 100,
      "ed": "г",
      "prot": 15.03,
      "fats": 26.54,
      "carb": 0,
      "kcal": 304
    },
    {
      "category": "Свинина",
      "name": "Свинина, свежая,приправленная, филей,средняя часть,постное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.39,
      "fats": 2.09,
      "carb": 0,
      "kcal": 106
    },
    {
      "category": "Свинина",
      "name": "Свинина, свежая,разделанная, нарезаная кусками(филей и лопаточная чать), мясо с жиром,сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.08,
      "fats": 10.14,
      "carb": 0,
      "kcal": 177
    },
    {
      "category": "Свинина",
      "name": "Свинина, средняя часть филе на кости",
      "num": 100,
      "ed": "г",
      "prot": 20.71,
      "fats": 9.03,
      "carb": 0,
      "kcal": 170
    },
    {
      "category": "Свинина",
      "name": "Свинина, средняя часть филе на кости, жареная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 27.63,
      "fats": 13.32,
      "carb": 0,
      "kcal": 238
    },
    {
      "category": "Свинина",
      "name": "Свинина, средняя часть филе на кости, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 27.01,
      "fats": 12.8,
      "carb": 0,
      "kcal": 231
    },
    {
      "category": "Свинина",
      "name": "Свинина, средняя часть филе на кости, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.99,
      "fats": 3.71,
      "carb": 0,
      "kcal": 127
    },
    {
      "category": "Свинина",
      "name": "Свинина, средняя часть филе на кости, постное мясо, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 26.76,
      "fats": 7.29,
      "carb": 0,
      "kcal": 180
    },
    {
      "category": "Свинина",
      "name": "Свинина, средняя часть филе на кости, постное мясо, жареная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 29.56,
      "fats": 7.66,
      "carb": 0,
      "kcal": 195
    },
    {
      "category": "Свинина",
      "name": "Свинина, средняя часть филе на кости, постное мясо, запечённая",
      "num": 100,
      "ed": "г",
      "prot": 28.58,
      "fats": 7.95,
      "carb": 0,
      "kcal": 194
    },
    {
      "category": "Свинина",
      "name": "Свинина, средняя часть филе на кости, постное мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 30.2,
      "fats": 7.86,
      "carb": 0,
      "kcal": 200
    },
    {
      "category": "Свинина",
      "name": "Свинина, средняя часть филе на кости, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 28.21,
      "fats": 13.51,
      "carb": 0,
      "kcal": 242
    },
    {
      "category": "Свинина",
      "name": "Свинина, ссредняя часть филе на кости, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 25.61,
      "fats": 11.06,
      "carb": 0,
      "kcal": 209
    },
    {
      "category": "Свинина",
      "name": "Свинина, стейк из окорока, без костей, мясо с жиром, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 27.57,
      "fats": 4.41,
      "carb": 0,
      "kcal": 158
    },
    {
      "category": "Свинина",
      "name": "Свинина, стейк из окорока, без костей, мясо с жиром, сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.64,
      "fats": 3.39,
      "carb": 0,
      "kcal": 123
    },
    {
      "category": "Свинина",
      "name": "Свинина, тазобедренная часть",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 27.2,
      "carb": 0,
      "kcal": 305
    },
    {
      "category": "Свинина",
      "name": "Свинина, тушка, мясо вместе с жиром, сырая",
      "num": 100,
      "ed": "г",
      "prot": 13.91,
      "fats": 35.07,
      "carb": 0,
      "kcal": 376
    },
    {
      "category": "Свинина",
      "name": "Свинина, шейная часть (мякоть)",
      "num": 100,
      "ed": "г",
      "prot": 13.6,
      "fats": 31.9,
      "carb": 0,
      "kcal": 343
    },
    {
      "category": "Свинина",
      "name": "Свиное сало со спинки, сырое",
      "num": 100,
      "ed": "г",
      "prot": 2.92,
      "fats": 88.69,
      "carb": 0,
      "kcal": 812
    },
    {
      "category": "Свинина",
      "name": "Свиной жир",
      "num": 100,
      "ed": "г",
      "prot": 9.25,
      "fats": 65.7,
      "carb": 0,
      "kcal": 632
    },
    {
      "category": "Свинина",
      "name": "Свиной жир, отделённый с ветчины",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 53,
      "carb": 1.87,
      "kcal": 515
    },
    {
      "category": "Свинина",
      "name": "Свиной жир, отделённый с ветчины, разогретый",
      "num": 100,
      "ed": "г",
      "prot": 8.77,
      "fats": 51.57,
      "carb": 2,
      "kcal": 507
    },
    {
      "category": "Свинина",
      "name": "Свиной жир, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 7.06,
      "fats": 66.1,
      "carb": 0,
      "kcal": 626
    },
    {
      "category": "Свинина",
      "name": "Свиной жир, топлёный из бекона, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 99.5,
      "carb": 0,
      "kcal": 898
    },
    {
      "category": "Свинина",
      "name": "Свиные ноги (копытца) засоленные",
      "num": 100,
      "ed": "г",
      "prot": 11.63,
      "fats": 10.02,
      "carb": 0.01,
      "kcal": 140
    },
    {
      "category": "Свинина",
      "name": "Селезенка свиная",
      "num": 100,
      "ed": "г",
      "prot": 17.86,
      "fats": 2.59,
      "carb": 0,
      "kcal": 100
    },
    {
      "category": "Свинина",
      "name": "Селезенка свиная, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 28.2,
      "fats": 3.2,
      "carb": 0,
      "kcal": 149
    },
    {
      "category": "Свинина",
      "name": "Сердце свиное",
      "num": 100,
      "ed": "г",
      "prot": 17.27,
      "fats": 4.36,
      "carb": 1.33,
      "kcal": 118
    },
    {
      "category": "Свинина",
      "name": "Сердце свиное",
      "num": 100,
      "ed": "г",
      "prot": 16.2,
      "fats": 4,
      "carb": 2.6,
      "kcal": 101
    },
    {
      "category": "Свинина",
      "name": "Сердце свиное, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 23.6,
      "fats": 5.05,
      "carb": 0.4,
      "kcal": 148
    },
    {
      "category": "Свинина",
      "name": "Уши свиные",
      "num": 100,
      "ed": "г",
      "prot": 22.45,
      "fats": 15.1,
      "carb": 0.6,
      "kcal": 234
    },
    {
      "category": "Свинина",
      "name": "Уши свиные",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 14.1,
      "carb": 0,
      "kcal": 211
    },
    {
      "category": "Свинина",
      "name": "Уши свиные, вареные на медленном огне",
      "num": 100,
      "ed": "г",
      "prot": 15.95,
      "fats": 10.8,
      "carb": 0.2,
      "kcal": 166
    },
    {
      "category": "Свинина",
      "name": "Фарш свиной сосисочный, консервы",
      "num": 100,
      "ed": "г",
      "prot": 10.6,
      "fats": 20.4,
      "carb": 4.3,
      "kcal": 244
    },
    {
      "category": "Свинина",
      "name": "Фарш свиной, 21% жира",
      "num": 100,
      "ed": "г",
      "prot": 16.88,
      "fats": 21.19,
      "carb": 0,
      "kcal": 263
    },
    {
      "category": "Свинина",
      "name": "Фарш свиной, 21% жира, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 25.69,
      "fats": 20.77,
      "carb": 0,
      "kcal": 297
    },
    {
      "category": "Свинина",
      "name": "Фарш свиной, 72% мяса / 28% жира, жареный на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 22.59,
      "fats": 31.42,
      "carb": 1.08,
      "kcal": 377
    },
    {
      "category": "Свинина",
      "name": "Фарш свиной, 72% мяса / 28% жира, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 22.83,
      "fats": 32.93,
      "carb": 1.39,
      "kcal": 393
    },
    {
      "category": "Свинина",
      "name": "Фарш свиной, 84% мяса / 16% жира",
      "num": 100,
      "ed": "г",
      "prot": 17.99,
      "fats": 16,
      "carb": 0.44,
      "kcal": 218
    },
    {
      "category": "Свинина",
      "name": "Фарш свиной, 84% мяса / 16% жира, жареный на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 27.14,
      "fats": 21.39,
      "carb": 0,
      "kcal": 301
    },
    {
      "category": "Свинина",
      "name": "Фарш свиной, 84% мяса / 16% жира, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 26.69,
      "fats": 20.04,
      "carb": 0.58,
      "kcal": 289
    },
    {
      "category": "Свинина",
      "name": "Фарш свиной, 96% мяса / 4% жира",
      "num": 100,
      "ed": "г",
      "prot": 21.1,
      "fats": 4,
      "carb": 0.21,
      "kcal": 121
    },
    {
      "category": "Свинина",
      "name": "Фарш свиной, 96% мяса / 4% жира, жареный на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 31.69,
      "fats": 6.2,
      "carb": 0.57,
      "kcal": 185
    },
    {
      "category": "Свинина",
      "name": "Фарш свиной, 96% мяса / 4% жира, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 30.55,
      "fats": 7.15,
      "carb": 0,
      "kcal": 187
    },
    {
      "category": "Свинина",
      "name": "Хвост свиной",
      "num": 100,
      "ed": "г",
      "prot": 17.75,
      "fats": 33.5,
      "carb": 0,
      "kcal": 378
    },
    {
      "category": "Свинина",
      "name": "Хвост свиной мясокостный",
      "num": 100,
      "ed": "г",
      "prot": 16.8,
      "fats": 39.4,
      "carb": 0,
      "kcal": 422
    },
    {
      "category": "Свинина",
      "name": "Хвост свиной, вареный на медленном огне",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 35.8,
      "carb": 0,
      "kcal": 396
    },
    {
      "category": "Свинина",
      "name": "Шницель отбивной из свинины, по 1-416",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 32.2,
      "carb": 8.8,
      "kcal": 403
    },
    {
      "category": "Свинина",
      "name": "Шницель рубленый из свинины, по 1-442",
      "num": 100,
      "ed": "г",
      "prot": 13.5,
      "fats": 42.5,
      "carb": 9,
      "kcal": 473
    },
    {
      "category": "Свинина",
      "name": "Щековина свиная (щёки, баки)",
      "num": 100,
      "ed": "г",
      "prot": 6.38,
      "fats": 69.61,
      "carb": 0,
      "kcal": 655
    },
    {
      "category": "Свинина",
      "name": "Эскалоп из свинины, по 1-412",
      "num": 100,
      "ed": "г",
      "prot": 18.1,
      "fats": 32.3,
      "carb": 0,
      "kcal": 363
    },
    {
      "category": "Свинина",
      "name": "Язык свиной",
      "num": 100,
      "ed": "г",
      "prot": 16.3,
      "fats": 17.2,
      "carb": 0,
      "kcal": 225
    },
    {
      "category": "Свинина",
      "name": "Язык свиной",
      "num": 100,
      "ed": "г",
      "prot": 15.9,
      "fats": 16,
      "carb": 2.1,
      "kcal": 208
    },
    {
      "category": "Свинина",
      "name": "Язык свиной отварной",
      "num": 100,
      "ed": "г",
      "prot": 26.21,
      "fats": 21.93,
      "carb": 0,
      "kcal": 302.2
    },
    {
      "category": "Свинина",
      "name": "Язык свиной, тушеный",
      "num": 100,
      "ed": "г",
      "prot": 24.1,
      "fats": 18.6,
      "carb": 0,
      "kcal": 271
    },
    {
      "category": "Баранина и дичь",
      "name": "Антилопа",
      "num": 100,
      "ed": "г",
      "prot": 22.38,
      "fats": 2.03,
      "carb": 0,
      "kcal": 114
    },
    {
      "category": "Баранина и дичь",
      "name": "Антилопа, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 29.45,
      "fats": 2.67,
      "carb": 0,
      "kcal": 150
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина 1 кат.",
      "num": 100,
      "ed": "г",
      "prot": 15.6,
      "fats": 16.3,
      "carb": 0,
      "kcal": 209
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина 2 кат.",
      "num": 100,
      "ed": "г",
      "prot": 19.8,
      "fats": 9.6,
      "carb": 0,
      "kcal": 166
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская ,голяшка, мясо и жир, обрезь до 1/8'' жира, жаренная",
      "num": 100,
      "ed": "г",
      "prot": 25.25,
      "fats": 13.69,
      "carb": 0,
      "kcal": 231
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская ,голяшка, мясо и жир, обрезь до 1/8'' жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 18.59,
      "fats": 13.48,
      "carb": 0,
      "kcal": 201
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская ,голяшка, только мясо, обрезь до 1/8'' жира, жаренная",
      "num": 100,
      "ed": "г",
      "prot": 27.18,
      "fats": 7.27,
      "carb": 0,
      "kcal": 182
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская ,голяшка, только мясо, обрезь до 1/8'' жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.45,
      "fats": 5.1,
      "carb": 0,
      "kcal": 133
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская, Мясной набор, мясо и жир, обрезь до 1/8'' жира, вареная",
      "num": 100,
      "ed": "г",
      "prot": 24.52,
      "fats": 16.82,
      "carb": 0,
      "kcal": 256
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская, мясной набор, мясо и жир, обрезь до 1/8'' жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 17.84,
      "fats": 16.97,
      "carb": 0,
      "kcal": 229
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская, Мясной набор, только мясо, обрезь до 1/8'' жира, вареная",
      "num": 100,
      "ed": "г",
      "prot": 26.71,
      "fats": 9.63,
      "carb": 0,
      "kcal": 201
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская, Мясной набор, только мясо, обрезь до 1/8'' жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.25,
      "fats": 6.18,
      "carb": 0,
      "kcal": 142
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская, нога передняя с лопаткой, мясо и жир, обрезь до 1/8'' жира, вареная",
      "num": 100,
      "ed": "г",
      "prot": 23.58,
      "fats": 21.65,
      "carb": 0,
      "kcal": 296
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская, нога передняя с лопаткой, только мясо, обрезь до 1/8'' жира, вареная",
      "num": 100,
      "ed": "г",
      "prot": 26.18,
      "fats": 13.44,
      "carb": 0,
      "kcal": 233
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская, Нога передняя, с лопаткой, мясо и жир, обрезь до 1/8'' жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 16.68,
      "fats": 20.47,
      "carb": 0,
      "kcal": 256
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская, нога целая, только мясо, обрезь до 1/8'' жира, жаренная",
      "num": 100,
      "ed": "г",
      "prot": 27.31,
      "fats": 8.1,
      "carb": 0,
      "kcal": 190
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская, нога целая, мясо и жир, обрезь до 1/8'' жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 18.24,
      "fats": 15.19,
      "carb": 0,
      "kcal": 215
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская, нога, целая, мясо и жир, обрезь до 1/8'' жира, жаренная",
      "num": 100,
      "ed": "г",
      "prot": 25.16,
      "fats": 15.13,
      "carb": 0,
      "kcal": 244
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская, нога, целая, только мясо, обрезь до 1/8'' жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.46,
      "fats": 5.23,
      "carb": 0,
      "kcal": 135
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская, нога, центральная часть на кости, мясо и жир, обрезь до 1/8'' жира, жаренная на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 25.54,
      "fats": 11.78,
      "carb": 0,
      "kcal": 215
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская, нога, центральная часть на кости, мясо и жир, обрезь до 1/8'' жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.17,
      "fats": 12.56,
      "carb": 0,
      "kcal": 195
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская, нога, центральная часть на кости, только мясо, обрезь до 1/8'' жира, жаренная на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 26.75,
      "fats": 7.68,
      "carb": 0,
      "kcal": 183
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская, нога, центральная часть на кости, только мясо, обрезь до 1/8'' жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.65,
      "fats": 6.08,
      "carb": 0,
      "kcal": 143
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская, ребра, мясо и жир, обрезь до 1/8'' жира, жаренная",
      "num": 100,
      "ed": "г",
      "prot": 22.24,
      "fats": 20.21,
      "carb": 0,
      "kcal": 277
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская, ребра, мясо и жир, обрезь до 1/8'' жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.26,
      "fats": 16.89,
      "carb": 0,
      "kcal": 237
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская, ребра, только мясо, обрезь до 1/8'' жира, жаренная",
      "num": 100,
      "ed": "г",
      "prot": 24.63,
      "fats": 11.6,
      "carb": 0,
      "kcal": 210
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская, ребра, только мясо, обрезь до 1/8'' жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 24.07,
      "fats": 5.59,
      "carb": 0,
      "kcal": 147
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская, рулька, мясо и жир, обрезь до 1/8\" жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 18.85,
      "fats": 12.68,
      "carb": 0,
      "kcal": 195
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская, рулька, мясо и жир, обрезь до 1/8\" жира, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 24.78,
      "fats": 14.44,
      "carb": 0,
      "kcal": 236
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская, рулька, только мясо, обрезь до 1/8\" жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.83,
      "fats": 3.81,
      "carb": 0,
      "kcal": 123
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская, рулька, только мясо, обрезь до 1/8\" жира, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 27.5,
      "fats": 5.22,
      "carb": 0,
      "kcal": 165
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская, филейная часть, мясо и жир, обрезь до 1/8'' жира, жаренная на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 25.49,
      "fats": 12.25,
      "carb": 0,
      "kcal": 219
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская, филейная часть, мясо и жир, обрезь до 1/8'' жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.32,
      "fats": 13.38,
      "carb": 0,
      "kcal": 203
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская, филейная часть, только мясо, обрезь до 1/8'' жира, жаренная на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 26.53,
      "fats": 8.75,
      "carb": 0,
      "kcal": 192
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина австралийская, филейная часть, только мясо, обрезь до 1/8'' жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 6.24,
      "carb": 0,
      "kcal": 146
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина жареная, по 1-396",
      "num": 100,
      "ed": "г",
      "prot": 22.4,
      "fats": 19.4,
      "carb": 0,
      "kcal": 264
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина отварная, по 1-392",
      "num": 100,
      "ed": "г",
      "prot": 21.8,
      "fats": 17.4,
      "carb": 0,
      "kcal": 244
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина тушеная, консервы",
      "num": 100,
      "ed": "г",
      "prot": 17.4,
      "fats": 13.4,
      "carb": 0.2,
      "kcal": 191
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина тушеная, по 1-422",
      "num": 100,
      "ed": "г",
      "prot": 10.3,
      "fats": 12.7,
      "carb": 3.6,
      "kcal": 170
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, голяшка",
      "num": 100,
      "ed": "г",
      "prot": 18.58,
      "fats": 13.49,
      "carb": 0,
      "kcal": 201
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, голяшка, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 26.41,
      "fats": 12.45,
      "carb": 0,
      "kcal": 225
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, голяшка, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 20.52,
      "fats": 4.19,
      "carb": 0,
      "kcal": 125
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, голяшка, только мясо, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 28.17,
      "fats": 6.67,
      "carb": 0,
      "kcal": 180
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, грудинка мякоть",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 25.8,
      "carb": 0,
      "kcal": 288
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, корейка",
      "num": 100,
      "ed": "г",
      "prot": 16.32,
      "fats": 26.63,
      "carb": 0,
      "kcal": 310
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, корейка мякоть",
      "num": 100,
      "ed": "г",
      "prot": 15.9,
      "fats": 21.5,
      "carb": 0,
      "kcal": 255
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, корейка, жаренная на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 25.17,
      "fats": 23.08,
      "carb": 0,
      "kcal": 316
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, корейка, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 22.55,
      "fats": 23.59,
      "carb": 0,
      "kcal": 309
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, корейка, мясо и жир, обрезь до 1/8'' жира, отборная, жареная",
      "num": 100,
      "ed": "г",
      "prot": 23.27,
      "fats": 21.12,
      "carb": 0,
      "kcal": 290
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, корейка, мясо и жир, обрезь до 1/8'' жира, отборная, жареная на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 26.06,
      "fats": 20.61,
      "carb": 0,
      "kcal": 297
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, корейка, мясо и жир, обрезь до 1/8'' жира, отборная, сырая",
      "num": 100,
      "ed": "г",
      "prot": 17.18,
      "fats": 22.75,
      "carb": 0,
      "kcal": 279
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, корейка, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 20.88,
      "fats": 5.94,
      "carb": 0,
      "kcal": 143
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, корейка, только мясо, жаренная на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 29.99,
      "fats": 9.73,
      "carb": 0,
      "kcal": 216
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, корейка, только мясо, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 26.59,
      "fats": 9.76,
      "carb": 0,
      "kcal": 202
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, котлетное мясо",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 19.3,
      "carb": 0,
      "kcal": 238
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, лопаточная часть",
      "num": 100,
      "ed": "г",
      "prot": 16.1,
      "fats": 14.9,
      "carb": 0,
      "kcal": 199
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, нога целая (с голяшкой и оковалком)",
      "num": 100,
      "ed": "г",
      "prot": 17.91,
      "fats": 17.07,
      "carb": 0,
      "kcal": 230
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, нога целая (с голяшкой и оковалком), запеченная",
      "num": 100,
      "ed": "г",
      "prot": 25.55,
      "fats": 16.48,
      "carb": 0,
      "kcal": 258
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, нога целая (с голяшкой и оковалком), только мясо",
      "num": 100,
      "ed": "г",
      "prot": 20.56,
      "fats": 4.51,
      "carb": 0,
      "kcal": 128
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, нога целая (с голяшкой и оковалком), только мясо, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 28.3,
      "fats": 7.74,
      "carb": 0,
      "kcal": 191
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, пашина",
      "num": 100,
      "ed": "г",
      "prot": 17.6,
      "fats": 14.9,
      "carb": 0,
      "kcal": 205
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, плечевая и лопаточная части",
      "num": 100,
      "ed": "г",
      "prot": 16.58,
      "fats": 21.45,
      "carb": 0,
      "kcal": 264
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, плечевая и лопаточная части, жаренная на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 24.42,
      "fats": 19.26,
      "carb": 0,
      "kcal": 278
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, плечевая и лопаточная части, жаренная на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 27.12,
      "fats": 10.5,
      "carb": 0,
      "kcal": 210
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, плечевая и лопаточная части, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 22.51,
      "fats": 19.97,
      "carb": 0,
      "kcal": 276
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, плечевая и лопаточная части, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 19.55,
      "fats": 6.76,
      "carb": 0,
      "kcal": 144
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, плечевая и лопаточная части, только мясо, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 24.94,
      "fats": 10.77,
      "carb": 0,
      "kcal": 204
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, плечевая и лопаточная части, только мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 32.81,
      "fats": 15.89,
      "carb": 0,
      "kcal": 283
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, плечевая и лопаточная части, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 28.68,
      "fats": 24.55,
      "carb": 0,
      "kcal": 344
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, ребра",
      "num": 100,
      "ed": "г",
      "prot": 14.52,
      "fats": 34.39,
      "carb": 0,
      "kcal": 372
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, ребра, жаренные на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 22.13,
      "fats": 29.59,
      "carb": 0,
      "kcal": 361
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, ребра, запеченные",
      "num": 100,
      "ed": "г",
      "prot": 21.12,
      "fats": 29.82,
      "carb": 0,
      "kcal": 359
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, ребра, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 19.98,
      "fats": 9.23,
      "carb": 0,
      "kcal": 169
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, ребра, только мясо, жаренные на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 27.74,
      "fats": 12.95,
      "carb": 0,
      "kcal": 235
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, ребра, только мясо, запеченные",
      "num": 100,
      "ed": "г",
      "prot": 26.16,
      "fats": 13.31,
      "carb": 0,
      "kcal": 232
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, рулька",
      "num": 100,
      "ed": "г",
      "prot": 18.91,
      "fats": 13.38,
      "carb": 0,
      "kcal": 201
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, рулька тушеная",
      "num": 100,
      "ed": "г",
      "prot": 28.37,
      "fats": 13.46,
      "carb": 0,
      "kcal": 243
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, рулька, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.08,
      "fats": 3.29,
      "carb": 0,
      "kcal": 120
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, рулька, только мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 31.01,
      "fats": 6.02,
      "carb": 0,
      "kcal": 187
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, спинная часть",
      "num": 100,
      "ed": "г",
      "prot": 16.5,
      "fats": 20.9,
      "carb": 0,
      "kcal": 254
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, тазобедренная и лопаточная части, только мясо, нарезанное кубиками",
      "num": 100,
      "ed": "г",
      "prot": 20.21,
      "fats": 5.28,
      "carb": 0,
      "kcal": 134
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, тазобедренная и лопаточная части, только мясо, нарезанное кубиками, жаренная на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 28.08,
      "fats": 7.33,
      "carb": 0,
      "kcal": 186
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, тазобедренная и лопаточная части, только мясо, нарезанное кубиками, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 33.69,
      "fats": 8.8,
      "carb": 0,
      "kcal": 223
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, тазобедренная часть",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 14.4,
      "carb": 0,
      "kcal": 198
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, филейная часть, Новая зеландия, замороженная, мясо и жир, жаренная на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 23.43,
      "fats": 23.88,
      "carb": 0,
      "kcal": 315
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, филейная часть, Новая зеландия, замороженная, мясо и жир, обрезь до 1/8'' жира, жаренная на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 24.41,
      "fats": 21.28,
      "carb": 0,
      "kcal": 296
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, филейная часть, Новая зеландия, замороженная, мясо и жир, обрезь до 1/8'' жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 17.18,
      "fats": 22.1,
      "carb": 0,
      "kcal": 273
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, филейная часть, Новая зеландия, замороженная, мясо и жир, сырая",
      "num": 100,
      "ed": "г",
      "prot": 15.4,
      "fats": 26.19,
      "carb": 0.22,
      "kcal": 298
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, филейная часть, Новая зеландия, замороженная, только мясо, жаренная на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 29.31,
      "fats": 8.24,
      "carb": 0,
      "kcal": 199
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, филейная часть, Новая зеландия, замороженная, только мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.98,
      "fats": 6.88,
      "carb": 0,
      "kcal": 142
    },
    {
      "category": "Баранина и дичь",
      "name": "Баранина, шейная часть",
      "num": 100,
      "ed": "г",
      "prot": 15.4,
      "fats": 16.3,
      "carb": 0,
      "kcal": 208
    },
    {
      "category": "Баранина и дичь",
      "name": "Белка",
      "num": 100,
      "ed": "г",
      "prot": 21.23,
      "fats": 3.21,
      "carb": 0,
      "kcal": 120
    },
    {
      "category": "Баранина и дичь",
      "name": "Белка, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 30.77,
      "fats": 4.69,
      "carb": 0,
      "kcal": 173
    },
    {
      "category": "Баранина и дичь",
      "name": "Бизон, мякоть плечевой части, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.12,
      "fats": 3.15,
      "carb": 0,
      "kcal": 119
    },
    {
      "category": "Баранина и дичь",
      "name": "Бизон, мякоть плечевой части, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.1,
      "fats": 2.1,
      "carb": 0,
      "kcal": 109
    },
    {
      "category": "Баранина и дичь",
      "name": "Бизон, мякоть плечевой части, только мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 33.78,
      "fats": 5.43,
      "carb": 0,
      "kcal": 193
    },
    {
      "category": "Баранина и дичь",
      "name": "Бизон, стейк из верхней части бедра, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 23.32,
      "fats": 2.43,
      "carb": 0,
      "kcal": 122
    },
    {
      "category": "Баранина и дичь",
      "name": "Бизон, стейк из верхней части бедра, только мясо, жаренный на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 30.18,
      "fats": 4.96,
      "carb": 0,
      "kcal": 174
    },
    {
      "category": "Баранина и дичь",
      "name": "Бизон, стейк из верхней части оковалка, только мясо, жаренный на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 28.05,
      "fats": 5.65,
      "carb": 0,
      "kcal": 171
    },
    {
      "category": "Баранина и дичь",
      "name": "Бизон, стейк из рибая (реберная сердцевина, глазок), только мясо",
      "num": 100,
      "ed": "г",
      "prot": 22.1,
      "fats": 2.4,
      "carb": 0,
      "kcal": 116
    },
    {
      "category": "Баранина и дичь",
      "name": "Бизон, стейк из рибая (реберная сердцевина, глазок), только мясо, жареный на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 29.45,
      "fats": 5.67,
      "carb": 0,
      "kcal": 177
    },
    {
      "category": "Баранина и дичь",
      "name": "Бизон, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.62,
      "fats": 1.84,
      "carb": 0,
      "kcal": 109
    },
    {
      "category": "Баранина и дичь",
      "name": "Бизон, только мясо, запеченное",
      "num": 100,
      "ed": "г",
      "prot": 28.44,
      "fats": 2.42,
      "carb": 0,
      "kcal": 143
    },
    {
      "category": "Баранина и дичь",
      "name": "Бобер",
      "num": 100,
      "ed": "г",
      "prot": 24.05,
      "fats": 4.8,
      "carb": 0,
      "kcal": 146
    },
    {
      "category": "Баранина и дичь",
      "name": "Бобер, запеченный",
      "num": 100,
      "ed": "г",
      "prot": 34.85,
      "fats": 6.96,
      "carb": 0,
      "kcal": 212
    },
    {
      "category": "Баранина и дичь",
      "name": "Буйвол, стейк из верхней части бедра (Шошони-Баннок)",
      "num": 100,
      "ed": "г",
      "prot": 21.44,
      "fats": 1.3,
      "carb": 0,
      "kcal": 97
    },
    {
      "category": "Баранина и дичь",
      "name": "Буйвол, стейк из верхней части бедра приготовленный (Шошони-Баннок)",
      "num": 100,
      "ed": "г",
      "prot": 32.51,
      "fats": 1.8,
      "carb": 0,
      "kcal": 146
    },
    {
      "category": "Баранина и дичь",
      "name": "Буйволятина, 1 категории",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 13.2,
      "carb": 0,
      "kcal": 195
    },
    {
      "category": "Баранина и дичь",
      "name": "Буйволятина, 2 категории",
      "num": 100,
      "ed": "г",
      "prot": 20.8,
      "fats": 5.8,
      "carb": 0,
      "kcal": 135
    },
    {
      "category": "Баранина и дичь",
      "name": "Буффало, гибрид бизона и коровы, мясной набор",
      "num": 100,
      "ed": "г",
      "prot": 23.3,
      "fats": 4.8,
      "carb": 0,
      "kcal": 143
    },
    {
      "category": "Баранина и дичь",
      "name": "Буффало, гибрид бизона и коровы, мясной набор, запеченный",
      "num": 100,
      "ed": "г",
      "prot": 30.66,
      "fats": 6.32,
      "carb": 0,
      "kcal": 188
    },
    {
      "category": "Баранина и дичь",
      "name": "Верблюжатина 1 категории",
      "num": 100,
      "ed": "г",
      "prot": 18.9,
      "fats": 9.4,
      "carb": 0,
      "kcal": 160
    },
    {
      "category": "Баранина и дичь",
      "name": "Водяной буйвол",
      "num": 100,
      "ed": "г",
      "prot": 20.39,
      "fats": 1.37,
      "carb": 0,
      "kcal": 99
    },
    {
      "category": "Баранина и дичь",
      "name": "Водяной буйвол, запеченный",
      "num": 100,
      "ed": "г",
      "prot": 26.83,
      "fats": 1.8,
      "carb": 0,
      "kcal": 131
    },
    {
      "category": "Баранина и дичь",
      "name": "Глаза оленя карибу (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 10.8,
      "fats": 31.4,
      "carb": 0,
      "kcal": 326
    },
    {
      "category": "Баранина и дичь",
      "name": "Голяшка, баранина, мясо и жир, обрезь до 1/8'' жира, жаренная",
      "num": 100,
      "ed": "г",
      "prot": 26.73,
      "fats": 11.4,
      "carb": 0,
      "kcal": 217
    },
    {
      "category": "Баранина и дичь",
      "name": "Голяшка, баранина, мясо и жир, обрезь до 1/8'' жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 18.99,
      "fats": 11.5,
      "carb": 0,
      "kcal": 185
    },
    {
      "category": "Баранина и дичь",
      "name": "Гуляш бараний, консервы",
      "num": 100,
      "ed": "г",
      "prot": 14.2,
      "fats": 15.6,
      "carb": 3.9,
      "kcal": 213
    },
    {
      "category": "Баранина и дичь",
      "name": "Енот, запеченный",
      "num": 100,
      "ed": "г",
      "prot": 29.2,
      "fats": 14.5,
      "carb": 0,
      "kcal": 255
    },
    {
      "category": "Баранина и дичь",
      "name": "Жир бараний приготовленный, Австралия",
      "num": 100,
      "ed": "г",
      "prot": 9.42,
      "fats": 66.4,
      "carb": 0,
      "kcal": 639
    },
    {
      "category": "Баранина и дичь",
      "name": "Жир бараний сырой, Австралия",
      "num": 100,
      "ed": "г",
      "prot": 6.27,
      "fats": 68.87,
      "carb": 0,
      "kcal": 648
    },
    {
      "category": "Баранина и дичь",
      "name": "Завтрак туриста (баранина), консервы",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 15.2,
      "carb": 0.2,
      "kcal": 210
    },
    {
      "category": "Баранина и дичь",
      "name": "Кабан",
      "num": 100,
      "ed": "г",
      "prot": 21.51,
      "fats": 3.33,
      "carb": 0,
      "kcal": 122
    },
    {
      "category": "Баранина и дичь",
      "name": "Кабан, запеченный",
      "num": 100,
      "ed": "г",
      "prot": 28.3,
      "fats": 4.38,
      "carb": 0,
      "kcal": 160
    },
    {
      "category": "Баранина и дичь",
      "name": "Карибу (канадский олень)",
      "num": 100,
      "ed": "г",
      "prot": 22.63,
      "fats": 3.36,
      "carb": 0,
      "kcal": 127
    },
    {
      "category": "Баранина и дичь",
      "name": "Карибу (канадский олень), запеченный",
      "num": 100,
      "ed": "г",
      "prot": 29.77,
      "fats": 4.42,
      "carb": 0,
      "kcal": 167
    },
    {
      "category": "Баранина и дичь",
      "name": "Карибу, костный мозг (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 84.4,
      "carb": 0,
      "kcal": 786
    },
    {
      "category": "Баранина и дичь",
      "name": "Карибу, мясо задней четвертины, приготовленное (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 28.81,
      "fats": 4.82,
      "carb": 0,
      "kcal": 159
    },
    {
      "category": "Баранина и дичь",
      "name": "Карибу, огузок (кострец), наполовину высушенный (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 52.06,
      "fats": 5.23,
      "carb": 0,
      "kcal": 255
    },
    {
      "category": "Баранина и дичь",
      "name": "Карибу, окорок (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 22.63,
      "fats": 3.37,
      "carb": 0,
      "kcal": 122
    },
    {
      "category": "Баранина и дичь",
      "name": "Козлятина",
      "num": 100,
      "ed": "г",
      "prot": 20.6,
      "fats": 2.31,
      "carb": 0,
      "kcal": 109
    },
    {
      "category": "Баранина и дичь",
      "name": "Козлятина, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 27.1,
      "fats": 3.03,
      "carb": 0,
      "kcal": 143
    },
    {
      "category": "Баранина и дичь",
      "name": "Конина",
      "num": 100,
      "ed": "г",
      "prot": 21.39,
      "fats": 4.6,
      "carb": 0,
      "kcal": 133
    },
    {
      "category": "Баранина и дичь",
      "name": "Конина 1 кат.",
      "num": 100,
      "ed": "г",
      "prot": 19.5,
      "fats": 9.9,
      "carb": 0,
      "kcal": 167
    },
    {
      "category": "Баранина и дичь",
      "name": "Конина 2 кат.",
      "num": 100,
      "ed": "г",
      "prot": 20.9,
      "fats": 4.1,
      "carb": 0,
      "kcal": 121
    },
    {
      "category": "Баранина и дичь",
      "name": "Конина тушеная, консервы",
      "num": 100,
      "ed": "г",
      "prot": 18.7,
      "fats": 8.4,
      "carb": 0,
      "kcal": 150
    },
    {
      "category": "Баранина и дичь",
      "name": "Конина, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 28.14,
      "fats": 6.05,
      "carb": 0,
      "kcal": 175
    },
    {
      "category": "Баранина и дичь",
      "name": "Котлеты отбивные из баранины, по 1-416",
      "num": 100,
      "ed": "г",
      "prot": 20.6,
      "fats": 30.6,
      "carb": 9.1,
      "kcal": 394
    },
    {
      "category": "Баранина и дичь",
      "name": "Котлеты рубленые из баранины, по 1-442",
      "num": 100,
      "ed": "г",
      "prot": 13.6,
      "fats": 14.8,
      "carb": 12.9,
      "kcal": 240
    },
    {
      "category": "Баранина и дичь",
      "name": "Кролик жареный, по 2-18",
      "num": 100,
      "ed": "г",
      "prot": 31.5,
      "fats": 12.7,
      "carb": 0.1,
      "kcal": 241
    },
    {
      "category": "Баранина и дичь",
      "name": "Кролик отварной, по 2-6",
      "num": 100,
      "ed": "г",
      "prot": 25.5,
      "fats": 10.4,
      "carb": 0,
      "kcal": 194
    },
    {
      "category": "Баранина и дичь",
      "name": "Кролик, дикий",
      "num": 100,
      "ed": "г",
      "prot": 21.79,
      "fats": 2.32,
      "carb": 0,
      "kcal": 114
    },
    {
      "category": "Баранина и дичь",
      "name": "Кролик, дикий, тушеный",
      "num": 100,
      "ed": "г",
      "prot": 33.02,
      "fats": 3.51,
      "carb": 0,
      "kcal": 173
    },
    {
      "category": "Баранина и дичь",
      "name": "Легкое баранье",
      "num": 100,
      "ed": "г",
      "prot": 15.6,
      "fats": 2.3,
      "carb": 0,
      "kcal": 83
    },
    {
      "category": "Баранина и дичь",
      "name": "Легкое баранье",
      "num": 100,
      "ed": "г",
      "prot": 16.7,
      "fats": 2.6,
      "carb": 0,
      "kcal": 95
    },
    {
      "category": "Баранина и дичь",
      "name": "Легкое баранье, тушеное",
      "num": 100,
      "ed": "г",
      "prot": 19.88,
      "fats": 3.1,
      "carb": 0,
      "kcal": 113
    },
    {
      "category": "Баранина и дичь",
      "name": "Лось",
      "num": 100,
      "ed": "г",
      "prot": 22.95,
      "fats": 1.45,
      "carb": 0,
      "kcal": 111
    },
    {
      "category": "Баранина и дичь",
      "name": "Лось, вырезка, только мясо, жаренный на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 30.76,
      "fats": 3.41,
      "carb": 0,
      "kcal": 162
    },
    {
      "category": "Баранина и дичь",
      "name": "Лось, запеченный",
      "num": 100,
      "ed": "г",
      "prot": 30.19,
      "fats": 1.9,
      "carb": 0,
      "kcal": 146
    },
    {
      "category": "Баранина и дичь",
      "name": "Лось, корейка, только мясо, жаренный на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 31,
      "fats": 3.84,
      "carb": 0,
      "kcal": 167
    },
    {
      "category": "Баранина и дичь",
      "name": "Лось, тазобедренный отруб, только мясо, жаренный на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 30.94,
      "fats": 2.64,
      "carb": 0,
      "kcal": 156
    },
    {
      "category": "Баранина и дичь",
      "name": "Медведь",
      "num": 100,
      "ed": "г",
      "prot": 20.1,
      "fats": 8.3,
      "carb": 0,
      "kcal": 161
    },
    {
      "category": "Баранина и дичь",
      "name": "Медведь полярный (белый) (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 25.6,
      "fats": 3.1,
      "carb": 0,
      "kcal": 130
    },
    {
      "category": "Баранина и дичь",
      "name": "Медведь, приготовленный на медленном огне",
      "num": 100,
      "ed": "г",
      "prot": 32.42,
      "fats": 13.39,
      "carb": 0,
      "kcal": 259
    },
    {
      "category": "Баранина и дичь",
      "name": "Медведь, черный (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 20.1,
      "fats": 8.3,
      "carb": 0,
      "kcal": 155
    },
    {
      "category": "Баранина и дичь",
      "name": "Мозги бараньи",
      "num": 100,
      "ed": "г",
      "prot": 9.7,
      "fats": 9.4,
      "carb": 0,
      "kcal": 123
    },
    {
      "category": "Баранина и дичь",
      "name": "Мозги бараньи, жаренные на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 16.97,
      "fats": 22.19,
      "carb": 0,
      "kcal": 273
    },
    {
      "category": "Баранина и дичь",
      "name": "Мозги бараньи, тушеные",
      "num": 100,
      "ed": "г",
      "prot": 12.55,
      "fats": 10.17,
      "carb": 0,
      "kcal": 145
    },
    {
      "category": "Баранина и дичь",
      "name": "Мозги, бараньи",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 8.58,
      "carb": 0,
      "kcal": 122
    },
    {
      "category": "Баранина и дичь",
      "name": "Мясной набор, баранина, мясо и жир, обрезь до 1/4'' жира, отборная, вареная",
      "num": 100,
      "ed": "г",
      "prot": 24.52,
      "fats": 20.94,
      "carb": 0,
      "kcal": 294
    },
    {
      "category": "Баранина и дичь",
      "name": "Мясной набор, баранина, мясо и жир, обрезь до 1/4'' жира, отборная, сырая",
      "num": 100,
      "ed": "г",
      "prot": 16.88,
      "fats": 21.59,
      "carb": 0,
      "kcal": 267
    },
    {
      "category": "Баранина и дичь",
      "name": "Мясной набор, баранина, мясо и жир, обрезь до 1/8'' жира, отборная, вареная",
      "num": 100,
      "ed": "г",
      "prot": 25.51,
      "fats": 18.01,
      "carb": 0,
      "kcal": 271
    },
    {
      "category": "Баранина и дичь",
      "name": "Мясной набор, баранина, мясо и жир, обрезь до 1/8'' жира, отборная, сырая",
      "num": 100,
      "ed": "г",
      "prot": 17.54,
      "fats": 18.66,
      "carb": 0,
      "kcal": 243
    },
    {
      "category": "Баранина и дичь",
      "name": "Мясной набор, баранина, Новая Зеландия, замороженная, мясо и жир, вареная",
      "num": 100,
      "ed": "г",
      "prot": 24.42,
      "fats": 22.26,
      "carb": 0,
      "kcal": 305
    },
    {
      "category": "Баранина и дичь",
      "name": "Мясной набор, баранина, Новая Зеландия, замороженная, мясо и жир, обрезь до 1/8'' жира, отборная, вареная",
      "num": 100,
      "ed": "г",
      "prot": 25.26,
      "fats": 17.98,
      "carb": 0,
      "kcal": 270
    },
    {
      "category": "Баранина и дичь",
      "name": "Мясной набор, баранина, Новая Зеландия, замороженная, мясо и жир, обрезь до 1/8'' жира, отборная, сырая",
      "num": 100,
      "ed": "г",
      "prot": 17.95,
      "fats": 17.2,
      "carb": 0,
      "kcal": 232
    },
    {
      "category": "Баранина и дичь",
      "name": "Мясной набор, баранина, Новая Зеландия, замороженная, мясо и жир, сырая",
      "num": 100,
      "ed": "г",
      "prot": 16.74,
      "fats": 22.74,
      "carb": 0,
      "kcal": 277
    },
    {
      "category": "Баранина и дичь",
      "name": "Мясной набор, баранина, Новая Зеландия, замороженная, только жир, вареная",
      "num": 100,
      "ed": "г",
      "prot": 9.72,
      "fats": 60.39,
      "carb": 0,
      "kcal": 586
    },
    {
      "category": "Баранина и дичь",
      "name": "Мясной набор, баранина, Новая Зеландия, замороженная, только жир, сырая",
      "num": 100,
      "ed": "г",
      "prot": 6.92,
      "fats": 67.63,
      "carb": 0,
      "kcal": 640
    },
    {
      "category": "Баранина и дичь",
      "name": "Мясной набор, баранина, Новая Зеландия, замороженная, только мясо, вареная",
      "num": 100,
      "ed": "г",
      "prot": 29.59,
      "fats": 8.86,
      "carb": 0,
      "kcal": 206
    },
    {
      "category": "Баранина и дичь",
      "name": "Мясной набор, баранина, Новая Зеландия, замороженная, только мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.75,
      "fats": 4.41,
      "carb": 0,
      "kcal": 128
    },
    {
      "category": "Баранина и дичь",
      "name": "Мясной набор, баранина, только жир, обрезь до 1/4'' жира, отборная, вареная",
      "num": 100,
      "ed": "г",
      "prot": 12.16,
      "fats": 59.18,
      "carb": 0,
      "kcal": 586
    },
    {
      "category": "Баранина и дичь",
      "name": "Мясной набор, баранина, только жир, обрезь до 1/4'' жира, отборная, сырая",
      "num": 100,
      "ed": "г",
      "prot": 6.65,
      "fats": 70.61,
      "carb": 0,
      "kcal": 665
    },
    {
      "category": "Баранина и дичь",
      "name": "Мясной набор, баранина, только мясо, обрезь до 1/4'' жира, отборная, вареная",
      "num": 100,
      "ed": "г",
      "prot": 28.22,
      "fats": 9.52,
      "carb": 0,
      "kcal": 206
    },
    {
      "category": "Баранина и дичь",
      "name": "Мясной набор, баранина, только мясо, обрезь до 1/4'' жира, отборная, сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.29,
      "fats": 5.25,
      "carb": 0,
      "kcal": 134
    },
    {
      "category": "Баранина и дичь",
      "name": "Мясо косули",
      "num": 100,
      "ed": "г",
      "prot": 21.1,
      "fats": 6,
      "carb": 0,
      "kcal": 138
    },
    {
      "category": "Баранина и дичь",
      "name": "Мясо кролика",
      "num": 100,
      "ed": "г",
      "prot": 21.2,
      "fats": 11,
      "carb": 0,
      "kcal": 183
    },
    {
      "category": "Баранина и дичь",
      "name": "Мясо лося",
      "num": 100,
      "ed": "г",
      "prot": 21.4,
      "fats": 1.7,
      "carb": 0,
      "kcal": 101
    },
    {
      "category": "Баранина и дичь",
      "name": "Мясо сайгака",
      "num": 100,
      "ed": "г",
      "prot": 21.2,
      "fats": 13.7,
      "carb": 0,
      "kcal": 208
    },
    {
      "category": "Баранина и дичь",
      "name": "Мясо яка",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 3.5,
      "carb": 0,
      "kcal": 112
    },
    {
      "category": "Баранина и дичь",
      "name": "Нога передняя, с лопаткой, баранина, мясо и жир, обрезь до 1/8'' жира, жаренная",
      "num": 100,
      "ed": "г",
      "prot": 22.7,
      "fats": 19.08,
      "carb": 0,
      "kcal": 269
    },
    {
      "category": "Баранина и дичь",
      "name": "Нога передняя, с лопаткой, баранина, мясо и жир, обрезь до 1/8'' жира, жаренная на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 23.84,
      "fats": 18.39,
      "carb": 0,
      "kcal": 268
    },
    {
      "category": "Баранина и дичь",
      "name": "Нога передняя, с лопаткой, баранина, мясо и жир, обрезь до 1/8'' жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 17.07,
      "fats": 18.96,
      "carb": 0,
      "kcal": 244
    },
    {
      "category": "Баранина и дичь",
      "name": "Нога передняя, с лопаткой, баранина, мясо и жир, обрезь до 1/8'' жира, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 29.46,
      "fats": 23.57,
      "carb": 0,
      "kcal": 338
    },
    {
      "category": "Баранина и дичь",
      "name": "Нога, передняя, с лопаткой, баранина, Новая Зеландия, замороженная, мясо и жир, обрезь до 1/8'' жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 17.19,
      "fats": 19.74,
      "carb": 0,
      "kcal": 251
    },
    {
      "category": "Баранина и дичь",
      "name": "Нога, передняя, с лопаткой, баранина, Новая Зеландия, замороженная, мясо и жир, обрезь до 1/8'' жира, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 29.43,
      "fats": 24.03,
      "carb": 0,
      "kcal": 342
    },
    {
      "category": "Баранина и дичь",
      "name": "Нога, передняя, с лопаткой, баранина, Новая Зеландия, замороженная, мясо и жир, сырая",
      "num": 100,
      "ed": "г",
      "prot": 16.16,
      "fats": 22.89,
      "carb": 0.24,
      "kcal": 272
    },
    {
      "category": "Баранина и дичь",
      "name": "Нога, передняя, с лопаткой, баранина, Новая Зеландия, замороженная, мясо и жир, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 28.21,
      "fats": 26.27,
      "carb": 0,
      "kcal": 357
    },
    {
      "category": "Баранина и дичь",
      "name": "Нога, передняя, с лопаткой, баранина, Новая Зеландия, замороженная, только мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.72,
      "fats": 8.3,
      "carb": 0,
      "kcal": 154
    },
    {
      "category": "Баранина и дичь",
      "name": "Нога, передняя, с лопаткой, баранина, Новая Зеландия, замороженная, только мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 34.06,
      "fats": 15.5,
      "carb": 0,
      "kcal": 285
    },
    {
      "category": "Баранина и дичь",
      "name": "Нога, целая, баранина, мясо и жир, обрезь до 1/8'' жира, отборная, жаренная",
      "num": 100,
      "ed": "г",
      "prot": 26.2,
      "fats": 14.42,
      "carb": 0,
      "kcal": 242
    },
    {
      "category": "Баранина и дичь",
      "name": "Нога, целая, баранина, мясо и жир, обрезь до 1/8'' жира, отборная, сырая",
      "num": 100,
      "ed": "г",
      "prot": 18.47,
      "fats": 14.42,
      "carb": 0,
      "kcal": 209
    },
    {
      "category": "Баранина и дичь",
      "name": "Нога, целая, баранина, Новая Зеландия, замороженная, мясо и жир, жаренная",
      "num": 100,
      "ed": "г",
      "prot": 24.81,
      "fats": 15.56,
      "carb": 0,
      "kcal": 246
    },
    {
      "category": "Баранина и дичь",
      "name": "Нога, целая, баранина, Новая Зеландия, замороженная, мясо и жир, обрезь до 1/8\" жира, жаренная",
      "num": 100,
      "ed": "г",
      "prot": 25.34,
      "fats": 13.95,
      "carb": 0,
      "kcal": 234
    },
    {
      "category": "Баранина и дичь",
      "name": "Нога, целая, баранина, Новая Зеландия, замороженная, мясо и жир, обрезь до 1/8\" жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 18.76,
      "fats": 13.37,
      "carb": 0,
      "kcal": 201
    },
    {
      "category": "Баранина и дичь",
      "name": "Нога, целая, баранина, Новая Зеландия, замороженная, мясо и жир, сырая",
      "num": 100,
      "ed": "г",
      "prot": 18.64,
      "fats": 14.52,
      "carb": 0.13,
      "kcal": 206
    },
    {
      "category": "Баранина и дичь",
      "name": "Нога, целая, баранина, Новая Зеландия, замороженная, только мясо, жаренная",
      "num": 100,
      "ed": "г",
      "prot": 27.68,
      "fats": 7.01,
      "carb": 0,
      "kcal": 181
    },
    {
      "category": "Баранина и дичь",
      "name": "Нога, целая, баранина, Новая Зеландия, замороженная, только мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.1,
      "fats": 4.64,
      "carb": 0,
      "kcal": 126
    },
    {
      "category": "Баранина и дичь",
      "name": "Оленина 1 кат.",
      "num": 100,
      "ed": "г",
      "prot": 19.5,
      "fats": 8.5,
      "carb": 0,
      "kcal": 155
    },
    {
      "category": "Баранина и дичь",
      "name": "Оленина тушеная, консервы",
      "num": 100,
      "ed": "г",
      "prot": 19.3,
      "fats": 10.4,
      "carb": 0,
      "kcal": 171
    },
    {
      "category": "Баранина и дичь",
      "name": "Оленина, 2 категории",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 4.5,
      "carb": 0,
      "kcal": 125
    },
    {
      "category": "Баранина и дичь",
      "name": "Олень, (лань)",
      "num": 100,
      "ed": "г",
      "prot": 22.96,
      "fats": 2.42,
      "carb": 0,
      "kcal": 120
    },
    {
      "category": "Баранина и дичь",
      "name": "Олень, (лань), запеченный",
      "num": 100,
      "ed": "г",
      "prot": 30.21,
      "fats": 3.19,
      "carb": 0,
      "kcal": 158
    },
    {
      "category": "Баранина и дичь",
      "name": "Олень, (лань), мякоть плечевой части, только мясо, тушеный",
      "num": 100,
      "ed": "г",
      "prot": 36.28,
      "fats": 3.95,
      "carb": 0,
      "kcal": 191
    },
    {
      "category": "Баранина и дичь",
      "name": "Олень, (лань), стейк из верхней части бедра, только мясо, жареный на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 31.47,
      "fats": 1.92,
      "carb": 0,
      "kcal": 152
    },
    {
      "category": "Баранина и дичь",
      "name": "Олень, (лань), стейк из филея, только мясо, жаренный на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 30.2,
      "fats": 2.38,
      "carb": 0,
      "kcal": 150
    },
    {
      "category": "Баранина и дичь",
      "name": "Олень, сырой, (Аляска, Ситка)",
      "num": 100,
      "ed": "г",
      "prot": 21.5,
      "fats": 2.66,
      "carb": 0,
      "kcal": 116
    },
    {
      "category": "Баранина и дичь",
      "name": "Ондатра (выхухоль)",
      "num": 100,
      "ed": "г",
      "prot": 20.76,
      "fats": 8.1,
      "carb": 0,
      "kcal": 162
    },
    {
      "category": "Баранина и дичь",
      "name": "Ондатра (выхухоль), запеченная",
      "num": 100,
      "ed": "г",
      "prot": 30.09,
      "fats": 11.74,
      "carb": 0,
      "kcal": 234
    },
    {
      "category": "Баранина и дичь",
      "name": "Опоссум, запеченный",
      "num": 100,
      "ed": "г",
      "prot": 30.2,
      "fats": 10.2,
      "carb": 0,
      "kcal": 221
    },
    {
      "category": "Баранина и дичь",
      "name": "Печень баранья",
      "num": 100,
      "ed": "г",
      "prot": 18.7,
      "fats": 2.9,
      "carb": 0,
      "kcal": 101
    },
    {
      "category": "Баранина и дичь",
      "name": "Печень баранья",
      "num": 100,
      "ed": "г",
      "prot": 20.38,
      "fats": 5.02,
      "carb": 1.78,
      "kcal": 139
    },
    {
      "category": "Баранина и дичь",
      "name": "Печень баранья, жаренная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 25.53,
      "fats": 12.65,
      "carb": 3.78,
      "kcal": 238
    },
    {
      "category": "Баранина и дичь",
      "name": "Печень баранья, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 30.57,
      "fats": 8.81,
      "carb": 2.53,
      "kcal": 220
    },
    {
      "category": "Баранина и дичь",
      "name": "Печень северного оленя карибу, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 3.9,
      "carb": 6.8,
      "kcal": 122
    },
    {
      "category": "Баранина и дичь",
      "name": "Поджарка из баранины, по 1-408",
      "num": 100,
      "ed": "г",
      "prot": 19.5,
      "fats": 35.1,
      "carb": 3.9,
      "kcal": 409
    },
    {
      "category": "Баранина и дичь",
      "name": "Поджелудочная железа баранья",
      "num": 100,
      "ed": "г",
      "prot": 14.84,
      "fats": 9.82,
      "carb": 0,
      "kcal": 152
    },
    {
      "category": "Баранина и дичь",
      "name": "Поджелудочная железа баранья тушеная",
      "num": 100,
      "ed": "г",
      "prot": 22.83,
      "fats": 15.12,
      "carb": 0,
      "kcal": 234
    },
    {
      "category": "Баранина и дичь",
      "name": "Почки бараньи",
      "num": 100,
      "ed": "г",
      "prot": 13.6,
      "fats": 2.5,
      "carb": 0,
      "kcal": 77
    },
    {
      "category": "Баранина и дичь",
      "name": "Почки бараньи",
      "num": 100,
      "ed": "г",
      "prot": 15.74,
      "fats": 2.95,
      "carb": 0.82,
      "kcal": 97
    },
    {
      "category": "Баранина и дичь",
      "name": "Почки бараньи, тушеные",
      "num": 100,
      "ed": "г",
      "prot": 23.65,
      "fats": 3.62,
      "carb": 0.99,
      "kcal": 137
    },
    {
      "category": "Баранина и дичь",
      "name": "Рагу из баранины, по 1-430",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 10.1,
      "carb": 10.1,
      "kcal": 152
    },
    {
      "category": "Баранина и дичь",
      "name": "Рагу из кролика, по 2-10",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 6.1,
      "carb": 10.4,
      "kcal": 123
    },
    {
      "category": "Баранина и дичь",
      "name": "Ребра, баранина, мясо и жир, обрезь до 1/8'' жира, отборная, жаренная",
      "num": 100,
      "ed": "г",
      "prot": 21.82,
      "fats": 27.53,
      "carb": 0,
      "kcal": 341
    },
    {
      "category": "Баранина и дичь",
      "name": "Ребра, баранина, мясо и жир, обрезь до 1/8'' жира, отборная, жаренная на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 23.06,
      "fats": 26.82,
      "carb": 0,
      "kcal": 340
    },
    {
      "category": "Баранина и дичь",
      "name": "Ребра, баранина, мясо и жир, обрезь до 1/8'' жира, отборная, сырая",
      "num": 100,
      "ed": "г",
      "prot": 15.32,
      "fats": 30.71,
      "carb": 0,
      "kcal": 342
    },
    {
      "category": "Баранина и дичь",
      "name": "Ребра, баранина, Новая Зеландия, замороженная, мясо и жир, жаренная",
      "num": 100,
      "ed": "г",
      "prot": 22.06,
      "fats": 18.29,
      "carb": 0.04,
      "kcal": 253
    },
    {
      "category": "Баранина и дичь",
      "name": "Ребра, баранина, Новая Зеландия, замороженная, мясо и жир, обрезь дл 1/8'' жира, жаренная",
      "num": 100,
      "ed": "г",
      "prot": 19.86,
      "fats": 25.74,
      "carb": 0,
      "kcal": 317
    },
    {
      "category": "Баранина и дичь",
      "name": "Ребра, баранина, Новая Зеландия, замороженная, мясо и жир, обрезь дл 1/8'' жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 15.87,
      "fats": 27,
      "carb": 0,
      "kcal": 311
    },
    {
      "category": "Баранина и дичь",
      "name": "Ребра, баранина, Новая Зеландия, замороженная, мясо и жир, сырая",
      "num": 100,
      "ed": "г",
      "prot": 18.12,
      "fats": 18.52,
      "carb": 0.13,
      "kcal": 240
    },
    {
      "category": "Баранина и дичь",
      "name": "Ребра, баранина, Новая Зеландия, замороженная, только мясо, жаренная",
      "num": 100,
      "ed": "г",
      "prot": 24.42,
      "fats": 10.16,
      "carb": 0,
      "kcal": 196
    },
    {
      "category": "Баранина и дичь",
      "name": "Ребра, баранина, Новая Зеландия, замороженная, только мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.65,
      "fats": 8.61,
      "carb": 0,
      "kcal": 160
    },
    {
      "category": "Баранина и дичь",
      "name": "Рубец бараний",
      "num": 100,
      "ed": "г",
      "prot": 11.5,
      "fats": 4,
      "carb": 0,
      "kcal": 82
    },
    {
      "category": "Баранина и дичь",
      "name": "Рулька, баранина, мясо и жир, обрезь до 1/4\" жира, отборная, сырая",
      "num": 100,
      "ed": "г",
      "prot": 18.91,
      "fats": 13.38,
      "carb": 0,
      "kcal": 201
    },
    {
      "category": "Баранина и дичь",
      "name": "Рулька, баранина, мясо и жир, обрезь до 1/4\" жира, отборная, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 28.37,
      "fats": 13.46,
      "carb": 0,
      "kcal": 243
    },
    {
      "category": "Баранина и дичь",
      "name": "Рулька, баранина, Новая Зеландия, замороженная, мясо и жир, обрезь до 1/8\" жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 18.04,
      "fats": 16.15,
      "carb": 0,
      "kcal": 223
    },
    {
      "category": "Баранина и дичь",
      "name": "Рулька, баранина, Новая Зеландия, замороженная, мясо и жир, обрезь до 1/8\" жира, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 26.97,
      "fats": 15.83,
      "carb": 0,
      "kcal": 258
    },
    {
      "category": "Баранина и дичь",
      "name": "Рулька, баранина, Новая Зеландия, замороженная, мясо и жир, сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.09,
      "fats": 11.38,
      "carb": 0.09,
      "kcal": 183
    },
    {
      "category": "Баранина и дичь",
      "name": "Рулька, баранина, Новая Зеландия, замороженная, мясо и жир, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 26.97,
      "fats": 15.83,
      "carb": 0,
      "kcal": 258
    },
    {
      "category": "Баранина и дичь",
      "name": "Рулька, баранина, Новая Зеландия, замороженная, только мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 22.05,
      "fats": 3.77,
      "carb": 0,
      "kcal": 122
    },
    {
      "category": "Баранина и дичь",
      "name": "Рулька, баранина, Новая Зеландия, замороженная, только мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 33.31,
      "fats": 8.4,
      "carb": 0,
      "kcal": 209
    },
    {
      "category": "Баранина и дичь",
      "name": "Селезенка баранья",
      "num": 100,
      "ed": "г",
      "prot": 17.2,
      "fats": 3.1,
      "carb": 0,
      "kcal": 101
    },
    {
      "category": "Баранина и дичь",
      "name": "Селезенка баранья, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 26.46,
      "fats": 4.77,
      "carb": 0,
      "kcal": 156
    },
    {
      "category": "Баранина и дичь",
      "name": "Сердце баранье",
      "num": 100,
      "ed": "г",
      "prot": 13.5,
      "fats": 3.5,
      "carb": 0,
      "kcal": 86
    },
    {
      "category": "Баранина и дичь",
      "name": "Сердце баранье",
      "num": 100,
      "ed": "г",
      "prot": 16.47,
      "fats": 5.68,
      "carb": 0.21,
      "kcal": 122
    },
    {
      "category": "Баранина и дичь",
      "name": "Сердце баранье, тушеное",
      "num": 100,
      "ed": "г",
      "prot": 24.97,
      "fats": 7.91,
      "carb": 1.93,
      "kcal": 185
    },
    {
      "category": "Баранина и дичь",
      "name": "Фарш из баранины",
      "num": 100,
      "ed": "г",
      "prot": 16.56,
      "fats": 23.41,
      "carb": 0,
      "kcal": 282
    },
    {
      "category": "Баранина и дичь",
      "name": "Фарш из баранины, жаренный на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 24.75,
      "fats": 19.65,
      "carb": 0,
      "kcal": 283
    },
    {
      "category": "Баранина и дичь",
      "name": "Фарш из мяса белки (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 19.3,
      "fats": 3.8,
      "carb": 0,
      "kcal": 111
    },
    {
      "category": "Баранина и дичь",
      "name": "Фарш из мяса бизона",
      "num": 100,
      "ed": "г",
      "prot": 18.67,
      "fats": 15.93,
      "carb": 0,
      "kcal": 223
    },
    {
      "category": "Баранина и дичь",
      "name": "Фарш из мяса бизона, жаренный на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 23.77,
      "fats": 15.13,
      "carb": 0,
      "kcal": 238
    },
    {
      "category": "Баранина и дичь",
      "name": "Фарш из мяса зубра пастбищного",
      "num": 100,
      "ed": "г",
      "prot": 20.23,
      "fats": 7.21,
      "carb": 0.05,
      "kcal": 146
    },
    {
      "category": "Баранина и дичь",
      "name": "Фарш из мяса зубра пастбищного, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 25.45,
      "fats": 8.62,
      "carb": 0,
      "kcal": 179
    },
    {
      "category": "Баранина и дичь",
      "name": "Фарш из мяса лося",
      "num": 100,
      "ed": "г",
      "prot": 21.76,
      "fats": 8.82,
      "carb": 0,
      "kcal": 172
    },
    {
      "category": "Баранина и дичь",
      "name": "Фарш из мяса лося, жаренный на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 26.64,
      "fats": 8.74,
      "carb": 0,
      "kcal": 193
    },
    {
      "category": "Баранина и дичь",
      "name": "Фарш из мяса оленя (лани)",
      "num": 100,
      "ed": "г",
      "prot": 21.78,
      "fats": 7.13,
      "carb": 0,
      "kcal": 157
    },
    {
      "category": "Баранина и дичь",
      "name": "Фарш из мяса оленя (лани), жаренный на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 26.45,
      "fats": 8.22,
      "carb": 0,
      "kcal": 187
    },
    {
      "category": "Баранина и дичь",
      "name": "Шницель отбивной из баранины, по 1-416",
      "num": 100,
      "ed": "г",
      "prot": 21.8,
      "fats": 23.2,
      "carb": 9.1,
      "kcal": 333
    },
    {
      "category": "Баранина и дичь",
      "name": "Ягнятина",
      "num": 100,
      "ed": "г",
      "prot": 17.2,
      "fats": 14.1,
      "carb": 0,
      "kcal": 196
    },
    {
      "category": "Баранина и дичь",
      "name": "Ягнятина, лопаточная часть",
      "num": 100,
      "ed": "г",
      "prot": 16.63,
      "fats": 20.86,
      "carb": 0,
      "kcal": 259
    },
    {
      "category": "Баранина и дичь",
      "name": "Ягнятина, лопаточная часть жаренная на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 23.08,
      "fats": 19.94,
      "carb": 0,
      "kcal": 278
    },
    {
      "category": "Баранина и дичь",
      "name": "Ягнятина, лопаточная часть только мясо",
      "num": 100,
      "ed": "г",
      "prot": 19.29,
      "fats": 7.63,
      "carb": 0,
      "kcal": 151
    },
    {
      "category": "Баранина и дичь",
      "name": "Ягнятина, лопаточная часть только мясо, жаренная на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 25.48,
      "fats": 11.32,
      "carb": 0,
      "kcal": 211
    },
    {
      "category": "Баранина и дичь",
      "name": "Ягнятина, лопаточная часть только мясо, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 24.61,
      "fats": 11.57,
      "carb": 0,
      "kcal": 209
    },
    {
      "category": "Баранина и дичь",
      "name": "Ягнятина, лопаточная часть, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 22.25,
      "fats": 20.61,
      "carb": 0,
      "kcal": 281
    },
    {
      "category": "Баранина и дичь",
      "name": "Ягнятина, лопаточная часть, только мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 32.35,
      "fats": 16.64,
      "carb": 0,
      "kcal": 288
    },
    {
      "category": "Баранина и дичь",
      "name": "Ягнятина, лопаточная часть, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 28.51,
      "fats": 24.73,
      "carb": 0,
      "kcal": 345
    },
    {
      "category": "Баранина и дичь",
      "name": "Ягнятина, окорок",
      "num": 100,
      "ed": "г",
      "prot": 16.94,
      "fats": 22.11,
      "carb": 0,
      "kcal": 272
    },
    {
      "category": "Баранина и дичь",
      "name": "Ягнятина, окорок, запеченный",
      "num": 100,
      "ed": "г",
      "prot": 24.63,
      "fats": 20.67,
      "carb": 0,
      "kcal": 292
    },
    {
      "category": "Баранина и дичь",
      "name": "Ягнятина, окорок, только мясо, запеченный",
      "num": 100,
      "ed": "г",
      "prot": 28.35,
      "fats": 9.17,
      "carb": 0,
      "kcal": 204
    },
    {
      "category": "Баранина и дичь",
      "name": "Ягнятина, плечевая часть",
      "num": 100,
      "ed": "г",
      "prot": 16.79,
      "fats": 20.9,
      "carb": 0,
      "kcal": 260
    },
    {
      "category": "Баранина и дичь",
      "name": "Ягнятина, плечевая часть, жаренная на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 24.44,
      "fats": 19.55,
      "carb": 0,
      "kcal": 281
    },
    {
      "category": "Баранина и дичь",
      "name": "Ягнятина, плечевая часть, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 22.53,
      "fats": 20.24,
      "carb": 0,
      "kcal": 279
    },
    {
      "category": "Баранина и дичь",
      "name": "Ягнятина, плечевая часть, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 19.99,
      "fats": 5.2,
      "carb": 0,
      "kcal": 132
    },
    {
      "category": "Баранина и дичь",
      "name": "Ягнятина, плечевая часть, только мясо, жаренная на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 27.71,
      "fats": 9.02,
      "carb": 0,
      "kcal": 200
    },
    {
      "category": "Баранина и дичь",
      "name": "Ягнятина, плечевая часть, только мясо, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 25.46,
      "fats": 9.26,
      "carb": 0,
      "kcal": 192
    },
    {
      "category": "Баранина и дичь",
      "name": "Ягнятина, плечевая часть, только мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 35.54,
      "fats": 14.08,
      "carb": 0,
      "kcal": 279
    },
    {
      "category": "Баранина и дичь",
      "name": "Ягнятина, плечевая часть, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 30.39,
      "fats": 24,
      "carb": 0,
      "kcal": 346
    },
    {
      "category": "Баранина и дичь",
      "name": "Язык бараний",
      "num": 100,
      "ed": "г",
      "prot": 12.6,
      "fats": 16.1,
      "carb": 0,
      "kcal": 195
    },
    {
      "category": "Баранина и дичь",
      "name": "Язык бараний",
      "num": 100,
      "ed": "г",
      "prot": 15.7,
      "fats": 17.17,
      "carb": 0,
      "kcal": 222
    },
    {
      "category": "Баранина и дичь",
      "name": "Язык бараний тушеный",
      "num": 100,
      "ed": "г",
      "prot": 21.57,
      "fats": 20.28,
      "carb": 0,
      "kcal": 275
    },
    {
      "category": "Баранина и дичь",
      "name": "Язык оленя карибу (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 13.7,
      "fats": 22.8,
      "carb": 0,
      "kcal": 260
    },
    {
      "category": "Говядина и телятина",
      "name": "Азу из говядины, по 1-432",
      "num": 100,
      "ed": "г",
      "prot": 6.3,
      "fats": 4,
      "carb": 10.2,
      "kcal": 103
    },
    {
      "category": "Говядина и телятина",
      "name": "Антрекот из говядины, по 1-404",
      "num": 100,
      "ed": "г",
      "prot": 29.6,
      "fats": 11.2,
      "carb": 0,
      "kcal": 220
    },
    {
      "category": "Говядина и телятина",
      "name": "Бедро, целиком, говядина, только мясо, обрезь до 1/4'' жира, отборная, жаренное на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 29.21,
      "fats": 7.31,
      "carb": 0,
      "kcal": 191
    },
    {
      "category": "Говядина и телятина",
      "name": "Бедро, целиком, говядина, только мясо, обрезь до 1/4'' жира, первый сорт, жаренное на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 29.25,
      "fats": 5.22,
      "carb": 0,
      "kcal": 172
    },
    {
      "category": "Говядина и телятина",
      "name": "Бефстроганов из говядины, по 1 -406",
      "num": 100,
      "ed": "г",
      "prot": 16.7,
      "fats": 11.3,
      "carb": 5.9,
      "kcal": 193
    },
    {
      "category": "Говядина и телятина",
      "name": "Биточки из говядины с рисом, по 1 -446",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 5.5,
      "carb": 18.5,
      "kcal": 144
    },
    {
      "category": "Говядина и телятина",
      "name": "Биточки паровые из говядины, по 1-454",
      "num": 100,
      "ed": "г",
      "prot": 14.5,
      "fats": 10.8,
      "carb": 9.1,
      "kcal": 192
    },
    {
      "category": "Говядина и телятина",
      "name": "Бифштекс из говядины с яйцом, по 1-402",
      "num": 100,
      "ed": "г",
      "prot": 21.5,
      "fats": 20.8,
      "carb": 0.4,
      "kcal": 275
    },
    {
      "category": "Говядина и телятина",
      "name": "Бифштекс из говядины, по 1-400",
      "num": 100,
      "ed": "г",
      "prot": 29.2,
      "fats": 11.2,
      "carb": 0,
      "kcal": 216
    },
    {
      "category": "Говядина и телятина",
      "name": "Бифштекс рубленый из говядины, по 1-438",
      "num": 100,
      "ed": "г",
      "prot": 18.4,
      "fats": 25.6,
      "carb": 0,
      "kcal": 306
    },
    {
      "category": "Говядина и телятина",
      "name": "Бульон говяжий",
      "num": 100,
      "ed": "г",
      "prot": 1.97,
      "fats": 0.09,
      "carb": 1.2,
      "kcal": 13
    },
    {
      "category": "Говядина и телятина",
      "name": "Вилочковая железа телячья",
      "num": 100,
      "ed": "г",
      "prot": 17.21,
      "fats": 3.07,
      "carb": 0,
      "kcal": 101
    },
    {
      "category": "Говядина и телятина",
      "name": "Вилочковая железа телячья, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 22.67,
      "fats": 3.11,
      "carb": 0,
      "kcal": 125
    },
    {
      "category": "Говядина и телятина",
      "name": "Вымя говяжье",
      "num": 100,
      "ed": "г",
      "prot": 12.3,
      "fats": 13.7,
      "carb": 0,
      "kcal": 173
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, вырезка, постное мясо, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 29.01,
      "fats": 9.1,
      "carb": 0,
      "kcal": 206
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, вырезка, постное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 22.17,
      "fats": 7.07,
      "carb": 0,
      "kcal": 158
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, короткий филей,постное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 22.78,
      "fats": 6.43,
      "carb": 0,
      "kcal": 155
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть верхней части бедра, постное мясо, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 32.04,
      "fats": 6.25,
      "carb": 0,
      "kcal": 193
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть верхней части бедра, постное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 22.69,
      "fats": 4.78,
      "carb": 0,
      "kcal": 140
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, плечевая мякоть, постное мясо , сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.96,
      "fats": 5.05,
      "carb": 0,
      "kcal": 139
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, плечевая мякоть, постное мясо , тушеная",
      "num": 100,
      "ed": "г",
      "prot": 34.72,
      "fats": 8.37,
      "carb": 0,
      "kcal": 224
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, щуп, постное мясо, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 29.87,
      "fats": 5.3,
      "carb": 0,
      "kcal": 175
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, щуп, постное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 22.88,
      "fats": 3.38,
      "carb": 0,
      "kcal": 128
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина разных категорий, мякоть верхней части бедра, мясо с жиром убранным до уровня 0\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 29.96,
      "fats": 4.28,
      "carb": 0,
      "kcal": 167
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина разных категорий, мякоть верхней части бедра, мясо с жиром убранным до уровня 1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 30.67,
      "fats": 9,
      "carb": 0,
      "kcal": 204
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина разных категорий, мякоть верхней части бедра, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 22.06,
      "fats": 7.93,
      "carb": 0,
      "kcal": 166
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина разных категорий, мякоть верхней части бедра, мясо с жиром убранным до уровня 1/8\", тешеная",
      "num": 100,
      "ed": "г",
      "prot": 34.34,
      "fats": 10.13,
      "carb": 0,
      "kcal": 238
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина 1 кат.",
      "num": 100,
      "ed": "г",
      "prot": 18.6,
      "fats": 16,
      "carb": 0,
      "kcal": 218
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина 2 кат.",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 9.8,
      "carb": 0,
      "kcal": 168
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина жареная, по 1-396",
      "num": 100,
      "ed": "г",
      "prot": 28.4,
      "fats": 6,
      "carb": 0,
      "kcal": 168
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина категории премиум, вырезка, мясо с жиром убранным до уровня 1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 25.26,
      "fats": 22.21,
      "carb": 0,
      "kcal": 308
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина категории премиум, вырезка, мясо с жиром убранным до уровня 1/8\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 24.04,
      "fats": 26.67,
      "carb": 0,
      "kcal": 343
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина категории премиум, вырезка, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 18.15,
      "fats": 21.83,
      "carb": 0,
      "kcal": 274
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина категории премиум, короткий филей, мясо с жиром убранным до уровня 1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 25.92,
      "fats": 22.12,
      "carb": 0,
      "kcal": 310
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина категории премиум, короткий филей, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 22.17,
      "carb": 0,
      "kcal": 281
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина категории премиум, мякоть верхней части бедра, мясо с жиром убранным до уровня 1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 31.27,
      "fats": 10.1,
      "carb": 0,
      "kcal": 225
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина категории премиум, мякоть верхней части бедра, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 22.24,
      "fats": 8.67,
      "carb": 0,
      "kcal": 173
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина категории премиум, ребра толстый и тонкий края (ребра 6-12), мясо с жиром убранным до уровня1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 21.95,
      "fats": 32.38,
      "carb": 0,
      "kcal": 386
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина категории премиум, ребра, толстый и тонкий края (ребра 6-12), мясо с жиром убранным до уровня1/8\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 22.57,
      "fats": 33.7,
      "carb": 0,
      "kcal": 400
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина категории премиум, ребра, толстый и тонкий края (ребра 6-12), мясо с жиром убранным до уровня1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 16.15,
      "fats": 31.66,
      "carb": 0,
      "kcal": 355
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина категории премиум, ребра, толстый край (ребра 6-9), мясо с жиром убранным до уровня1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 20.65,
      "fats": 34.97,
      "carb": 0,
      "kcal": 404
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина категории премиум, ребра, толстый край (ребра 6-9), мясо с жиром убранным до уровня1/8\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 22.86,
      "fats": 32.74,
      "carb": 0,
      "kcal": 393
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина категории премиум, ребра, толстый край (ребра 6-9), мясо с жиром убранным до уровня1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 15.77,
      "fats": 33.26,
      "carb": 0,
      "kcal": 367
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина категории премиум, ребра, тонкий край (ребра 10-12), мясо с жиром убранным до уровня1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 24.13,
      "fats": 27.86,
      "carb": 0,
      "kcal": 354
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина категории премиум, ребра, тонкий край (ребра 10-12), мясо с жиром убранным до уровня1/8\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 22.15,
      "fats": 35.12,
      "carb": 0,
      "kcal": 411
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина категории премиум, ребра, тонкий край (ребра 10-12), мясо с жиром убранным до уровня1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 16.74,
      "fats": 29.18,
      "carb": 0.06,
      "kcal": 335
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина мокрого посола, нарезка для завтрака",
      "num": 100,
      "ed": "г",
      "prot": 31.3,
      "fats": 34.4,
      "carb": 1.4,
      "kcal": 449
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина мокрого посола, солонина, грудинка, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 18.17,
      "fats": 18.98,
      "carb": 0.47,
      "kcal": 251
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина мокрого посола, солонина, грудинка, сырая",
      "num": 100,
      "ed": "г",
      "prot": 14.68,
      "fats": 14.9,
      "carb": 0.14,
      "kcal": 198
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборая, ребера, тонкий край (ребра 10-12), постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 28.29,
      "fats": 9.05,
      "carb": 0,
      "kcal": 202
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборая, ребера, тонкий край (ребра 10-12), постное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 22.12,
      "fats": 5.91,
      "carb": 0,
      "kcal": 148
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, t-bone стейк, мясо с жиром убранным до уровня 0\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 24.05,
      "fats": 17.26,
      "carb": 0,
      "kcal": 258
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, t-bone стейк, мясо с жиром убранным до уровня 1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 24.21,
      "fats": 21.13,
      "carb": 0,
      "kcal": 294
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, t-bone стейк, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 15.83,
      "carb": 0,
      "kcal": 228
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, t-bone стейк, постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 25.98,
      "fats": 9.61,
      "carb": 0,
      "kcal": 198
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть нижней части бедра, мясо с жиром убранным до уровня1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.71,
      "fats": 12.15,
      "carb": 0,
      "kcal": 198
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть нижней части бедра, мясо с жиром убранным до уровня1/8\", сырая обжпренная",
      "num": 100,
      "ed": "г",
      "prot": 26.05,
      "fats": 12.44,
      "carb": 0,
      "kcal": 223
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть нижней части бедра, мясо с жиром убранным до уровня1/8\", тушеная",
      "num": 100,
      "ed": "г",
      "prot": 32.85,
      "fats": 12.56,
      "carb": 0,
      "kcal": 254
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, бочок, мясо с жиром убранным до уровня 0\", вареное",
      "num": 100,
      "ed": "г",
      "prot": 27.55,
      "fats": 9.31,
      "carb": 0,
      "kcal": 202
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, бочок, мясо с жиром убранным до уровня 0\", сырое",
      "num": 100,
      "ed": "г",
      "prot": 21.22,
      "fats": 8.29,
      "carb": 0,
      "kcal": 165
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, бочок, постоное мясо с жиром убранным до уровня 0\", вареное",
      "num": 100,
      "ed": "г",
      "prot": 27.82,
      "fats": 8.32,
      "carb": 0,
      "kcal": 194
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, бочок, постоное мясо с жиром убранным до уровня 0\", сырое",
      "num": 100,
      "ed": "г",
      "prot": 21.72,
      "fats": 6.29,
      "carb": 0,
      "kcal": 149
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, бочок, постоное мясо с жиром убранным до уровня 0\", тушеное",
      "num": 100,
      "ed": "г",
      "prot": 28.02,
      "fats": 13,
      "carb": 0,
      "kcal": 237
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, верхняя часть кострца, стейк, мясо с жиром убранным до уровня 0\", обжаренная на гриле",
      "num": 100,
      "ed": "г",
      "prot": 28.79,
      "fats": 5.71,
      "carb": 0,
      "kcal": 174
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, верхняя часть кострца, стейк, мясо с жиром убранным до уровня 0\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.41,
      "fats": 4.66,
      "carb": 0,
      "kcal": 133
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, верхняя часть лопатки, мясо с жиром убранным до уровня 0\", жаренная",
      "num": 100,
      "ed": "г",
      "prot": 26.11,
      "fats": 11.65,
      "carb": 0,
      "kcal": 217
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, верхняя часть лопатки, мясо с жиром убранным до уровня 0\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 25.77,
      "fats": 12.93,
      "carb": 0,
      "kcal": 227
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, верхняя часть лопатки, стейк, мясо с жиром убранным до уровня 0\", обжаренная на гриле",
      "num": 100,
      "ed": "г",
      "prot": 24.7,
      "fats": 13.59,
      "carb": 0,
      "kcal": 228
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, верхняя часть лопатки, стейк, мясо с жиром убранным до уровня 0\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 18.75,
      "fats": 11.33,
      "carb": 0,
      "kcal": 182
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, вырезка, мясо с жиром убранным до уровня 0\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 30.21,
      "fats": 9.71,
      "carb": 0,
      "kcal": 217
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, вырезка, мясо с жиром убранным до уровня 1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 26.43,
      "fats": 17.78,
      "carb": 0,
      "kcal": 273
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, вырезка, мясо с жиром убранным до уровня 1/8\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 23.9,
      "fats": 25.39,
      "carb": 0,
      "kcal": 331
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, вырезка, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.82,
      "fats": 17.88,
      "carb": 0,
      "kcal": 246
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, вырезка, постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 30.45,
      "fats": 9.03,
      "carb": 0,
      "kcal": 211
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, короткий филей, мясо с жиром убранным до уровня 0\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 28.19,
      "fats": 12.51,
      "carb": 0,
      "kcal": 233
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, короткий филей, мясо с жиром убранным до уровня 1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 26.16,
      "fats": 18.45,
      "carb": 0,
      "kcal": 278
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, короткий филей, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.32,
      "fats": 17.1,
      "carb": 0,
      "kcal": 237
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, короткий филей, постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 29.22,
      "fats": 9.52,
      "carb": 0,
      "kcal": 211
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, кострец, мясо с жиром убранным до уровня 0\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 25.66,
      "fats": 12.36,
      "carb": 0,
      "kcal": 221
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, кострец, мясо с жиром убранным до уровня 0\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.64,
      "fats": 9.51,
      "carb": 0,
      "kcal": 174
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, кострец, постное мясо, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 26.34,
      "fats": 9.73,
      "carb": 0,
      "kcal": 193
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, кострец, постное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.17,
      "fats": 7.06,
      "carb": 0,
      "kcal": 154
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, лопаточная мякоть, мясо с жиром убранным до уровня 0\",тушеная",
      "num": 100,
      "ed": "г",
      "prot": 26.39,
      "fats": 21.48,
      "carb": 0,
      "kcal": 306
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, лопаточная мякоть, мясо с жиром убранным до уровня1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 16.98,
      "fats": 21.31,
      "carb": 0.97,
      "kcal": 268
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, лопаточная мякоть, мясо с жиром убранным до уровня1/8\", тушеная",
      "num": 100,
      "ed": "г",
      "prot": 26.37,
      "fats": 27.26,
      "carb": 0,
      "kcal": 359
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, лопаточная мякоть, постное мясо,тушеная",
      "num": 100,
      "ed": "г",
      "prot": 30.45,
      "fats": 11.14,
      "carb": 0,
      "kcal": 231
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть верхней части бедра, мясо с жиром убранным до уровня 0\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 30.12,
      "fats": 4.62,
      "carb": 0,
      "kcal": 170
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть верхней части бедра, мясо с жиром убранным до уровня 0\", тушеная",
      "num": 100,
      "ed": "г",
      "prot": 35.62,
      "fats": 7.09,
      "carb": 0,
      "kcal": 216
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть верхней части бедра, мясо с жиром убранным до уровня 1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 30.7,
      "fats": 10.27,
      "carb": 0,
      "kcal": 224
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть верхней части бедра, мясо с жиром убранным до уровня 1/8\", печеная",
      "num": 100,
      "ed": "г",
      "prot": 32.99,
      "fats": 13.83,
      "carb": 0,
      "kcal": 266
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть верхней части бедра, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.94,
      "fats": 8.19,
      "carb": 0,
      "kcal": 168
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть верхней части бедра, мясо с жиром убранным до уровня 1/8\", тушеная",
      "num": 100,
      "ed": "г",
      "prot": 34.09,
      "fats": 11.61,
      "carb": 0,
      "kcal": 250
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть верхней части бедра, постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 30.24,
      "fats": 4.11,
      "carb": 0,
      "kcal": 166
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть верхней части бедра, постное мясо, печеная",
      "num": 100,
      "ed": "г",
      "prot": 33.93,
      "fats": 8.33,
      "carb": 2.03,
      "kcal": 228
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть верхней части бедра, постное мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 36.12,
      "fats": 5.8,
      "carb": 0,
      "kcal": 207
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть верхней части плеча, стейк, мясо с жиром убранным до уровня 0\", обжаренная на гриле",
      "num": 100,
      "ed": "г",
      "prot": 26.07,
      "fats": 8.11,
      "carb": 0,
      "kcal": 184
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть верхней части плеча, стейк, мясо с жиром убранным до уровня 0\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.39,
      "fats": 6.12,
      "carb": 0,
      "kcal": 143
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть нижней внешней части бедра, стейк, мясо с жиром убранным до уровня0\", обжаренная на гриле",
      "num": 100,
      "ed": "г",
      "prot": 27.22,
      "fats": 8.3,
      "carb": 0,
      "kcal": 191
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть нижней внешней части, стек, бедра, мясо с жиром убранным до уровня0\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.24,
      "fats": 6.59,
      "carb": 0,
      "kcal": 150
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть нижней части бедра, мясо с жиром убранным до уровня 0\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 26.76,
      "fats": 9.37,
      "carb": 0,
      "kcal": 199
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть нижней части бедра, мясо с жиром убранным до уровня 0\", тушеная",
      "num": 100,
      "ed": "г",
      "prot": 32.73,
      "fats": 10,
      "carb": 0,
      "kcal": 230
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть нижней части бедра, постное мясо, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 27.23,
      "fats": 7.63,
      "carb": 0,
      "kcal": 185
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть нижней части бедра, постное мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 33.08,
      "fats": 9.03,
      "carb": 0,
      "kcal": 223
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть нижней части бедра, постоное мясо, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 27.56,
      "fats": 6.77,
      "carb": 0,
      "kcal": 179
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть нижней части бедра, постоное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 22.22,
      "fats": 4.96,
      "carb": 0,
      "kcal": 140
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть нижней части бедра, постоное мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 34.22,
      "fats": 9.02,
      "carb": 0,
      "kcal": 228
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть шейной части, мясо с жиром убранным до уровня 0\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 24.61,
      "fats": 12.26,
      "carb": 0,
      "kcal": 216
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть шейной части, постное мясо, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 25.95,
      "fats": 6.69,
      "carb": 0,
      "kcal": 171
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть шейной части, стейк, постное мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 28.54,
      "fats": 6.25,
      "carb": 0,
      "kcal": 178
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, мякоть шейной части, стейк, мясо с жиром убранным до уровня 0\",тушеная",
      "num": 100,
      "ed": "г",
      "prot": 28.22,
      "fats": 7.25,
      "carb": 0,
      "kcal": 186
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, огузок, мясо с жиром убранным до уровня 0\", обжаренная, мясо с жиром убранным до уровня 0\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 27.01,
      "fats": 8.9,
      "carb": 0,
      "kcal": 196
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, огузок, мясо с жиром убранным до уровня 0\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.16,
      "fats": 7.73,
      "carb": 0,
      "kcal": 156
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, огузок, мясо с жиром убранным до уровня 1/8\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 27.27,
      "fats": 12.34,
      "carb": 0,
      "kcal": 228
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, огузок, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.48,
      "fats": 12.83,
      "carb": 0,
      "kcal": 199
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, огузок, постное мясо, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 27.68,
      "fats": 6.42,
      "carb": 0,
      "kcal": 176
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, огузок, постное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.76,
      "fats": 4.55,
      "carb": 0,
      "kcal": 130
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, оковалок, мясо с жиром убранным до уровня 0\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 29.02,
      "fats": 10.54,
      "carb": 0,
      "kcal": 219
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, оковалок, мясо с жиром убранным до уровня 1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 26.8,
      "fats": 15.75,
      "carb": 0,
      "kcal": 257
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, оковалок, мясо с жиром убранным до уровня 1/8\", печеная",
      "num": 100,
      "ed": "г",
      "prot": 28.77,
      "fats": 21.06,
      "carb": 0,
      "kcal": 313
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, оковалок, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.92,
      "fats": 14.28,
      "carb": 0,
      "kcal": 214
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, оковалок, постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 29.51,
      "fats": 6.72,
      "carb": 0,
      "kcal": 187
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, оковалок, постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 30.29,
      "fats": 6.55,
      "carb": 0,
      "kcal": 188
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, оковалок, постное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.91,
      "fats": 4.62,
      "carb": 0,
      "kcal": 135
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, плечевая мякоть, мясо с жиром убранным до уровня 1/8\" , сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.14,
      "fats": 18.57,
      "carb": 0,
      "kcal": 249
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, плечевая мякоть, мясо с жиром убранным до уровня 1/8\" , тушеная",
      "num": 100,
      "ed": "г",
      "prot": 30.2,
      "fats": 19.93,
      "carb": 0,
      "kcal": 309
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, плечевая мякоть, постное мясо,тушеная",
      "num": 100,
      "ed": "г",
      "prot": 33.36,
      "fats": 7.67,
      "carb": 0,
      "kcal": 212
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, плечевая мякоть, филе-миньон, мясо с жиром убранным до уровня 0\", обжаренная на гриле",
      "num": 100,
      "ed": "г",
      "prot": 26.07,
      "fats": 7.68,
      "carb": 0,
      "kcal": 181
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, плечевая мякоть, филе-миньон, мясо с жиром убранным до уровня 0\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.51,
      "fats": 6.36,
      "carb": 0,
      "kcal": 145
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, плоская часть грудинки, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 18.12,
      "fats": 22.15,
      "carb": 0.12,
      "kcal": 278
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, плоская часть грудинки, мясо с жиром убранным до уровня 1/8\", тушеная",
      "num": 100,
      "ed": "г",
      "prot": 28.66,
      "fats": 19.47,
      "carb": 0,
      "kcal": 298
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, плоская часть грудинки, посное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.69,
      "fats": 4.06,
      "carb": 0,
      "kcal": 129
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, плоская часть грудинки, посное мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 33.13,
      "fats": 6.79,
      "carb": 0,
      "kcal": 203
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, разделанная, нарезаная кусками, мясо постное, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 29.51,
      "fats": 8.87,
      "carb": 0,
      "kcal": 206
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, разделанная, нарезаная кусками, мясо с жиром убранным до уровня 0\", приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 28.17,
      "fats": 12.53,
      "carb": 0,
      "kcal": 233
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, разделанная, нарезаная кусками, мясо с жиром убранным до уровня1/8\", приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 25.85,
      "fats": 17.68,
      "carb": 0,
      "kcal": 268
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, разделанная, нарезаная кусками, мясо с жиром убранным до уровня1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.79,
      "fats": 15.42,
      "carb": 0,
      "kcal": 224
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, ребера, толстый край (ребра 6-9), мясо с жиром убранным до уровня 0\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 22.8,
      "fats": 30.49,
      "carb": 0,
      "kcal": 372
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, ребера, толстый край (ребра 6-9), постное мясо , обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 27.53,
      "fats": 15,
      "carb": 0,
      "kcal": 253
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, ребера, тонкий край (ребра 10-12), мясо с жиром убранным до уровня 0\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 24.73,
      "fats": 22.84,
      "carb": 0,
      "kcal": 312
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, ребера, тонкий край (ребра 10-12), постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 28.04,
      "fats": 11.7,
      "carb": 0,
      "kcal": 225
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, ребра, толстый и тонкий края (ребра 6-12), мясо с жиром убранным до уровня1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 22.26,
      "fats": 28.5,
      "carb": 0,
      "kcal": 352
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, ребра, толстый и тонкий края (ребра 6-12), мясо с жиром убранным до уровня1/8\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 22.6,
      "fats": 29.79,
      "carb": 0,
      "kcal": 365
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, ребра, толстый и тонкий края (ребра 6-12), мясо с жиром убранным до уровня1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 16.34,
      "fats": 27.93,
      "carb": 0,
      "kcal": 322
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, ребра, толстый край (ребра 6-9), мясо с жиром убранным до уровня1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 20.86,
      "fats": 31.18,
      "carb": 0,
      "kcal": 370
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, ребра, толстый край (ребра 6-9), мясо с жиром убранным до уровня1/8\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 22.5,
      "fats": 31.28,
      "carb": 0,
      "kcal": 378
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, ребра, толстый край (ребра 6-9), мясо с жиром убранным до уровня1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 16.03,
      "fats": 29.34,
      "carb": 0,
      "kcal": 333
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, ребра, тонкий край (ребра 10-12), мясо с жиром убранным до уровня1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 24.53,
      "fats": 22.09,
      "carb": 0,
      "kcal": 304
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, ребра, тонкий край (ребра 10-12), мясо с жиром убранным до уровня1/8\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 22.28,
      "fats": 29.21,
      "carb": 0,
      "kcal": 359
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, ребра, тонкий край (ребра 10-12), мясо с жиром убранным до уровня1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.09,
      "fats": 20.13,
      "carb": 0,
      "kcal": 263
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, средняя часть кострца, стейк, мясо с жиром убранным до уровня 0\", обжаренная на гриле",
      "num": 100,
      "ed": "г",
      "prot": 26.88,
      "fats": 8.13,
      "carb": 0,
      "kcal": 188
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, средняя часть кострца, стейк, мясо с жиром убранным до уровня 0\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.74,
      "fats": 6.85,
      "carb": 0,
      "kcal": 150
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, стейк из плечевой мякоти, постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 25.73,
      "fats": 5.72,
      "carb": 0,
      "kcal": 161
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, стейк из плечевой мякоти, постное мясо, жаренная",
      "num": 100,
      "ed": "г",
      "prot": 25.74,
      "fats": 5.69,
      "carb": 0,
      "kcal": 161
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, стейк-портерхаус, мясо с жиром убранным до уровня 0\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 23.61,
      "fats": 20.15,
      "carb": 0,
      "kcal": 283
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, стейк-портерхаус, постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 25.51,
      "fats": 12.8,
      "carb": 0,
      "kcal": 224
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, цельное бедро, мясо с жиром убранным до уровня1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 27.54,
      "fats": 12.98,
      "carb": 0,
      "kcal": 235
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, цельное бедро, мясо с жиром убранным до уровня1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.56,
      "fats": 11.92,
      "carb": 0,
      "kcal": 195
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, щуп, мясо с жиром убранным до уровня 0\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 29.79,
      "fats": 4.83,
      "carb": 0,
      "kcal": 171
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, щуп, мясо с жиром убранным до уровня 1/8\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 28.48,
      "fats": 10.05,
      "carb": 0,
      "kcal": 212
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, щуп, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.68,
      "fats": 8.91,
      "carb": 0,
      "kcal": 173
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная, щуп, постное мясо, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 29.94,
      "fats": 4.26,
      "carb": 0,
      "kcal": 166
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная,стейк-портерхаус, мясо с жиром убранным до уровня 1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 24.85,
      "fats": 19.78,
      "carb": 0,
      "kcal": 284
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборная,стейк-портерхаус, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.36,
      "fats": 14.58,
      "carb": 0,
      "kcal": 218
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборной категории, плоская часть грудинки, мясо с жиром убранным до уровня 1/8\", тушеная",
      "num": 100,
      "ed": "г",
      "prot": 28.97,
      "fats": 17.37,
      "carb": 0,
      "kcal": 280
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборной категории, плоская чатсь грудинки, мясо с жиром убранным до уровня 0\", тушеное",
      "num": 100,
      "ed": "г",
      "prot": 32.21,
      "fats": 9.24,
      "carb": 0,
      "kcal": 221
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборной категории, плоская чатсь грудинки, мясо постоное, тошеное",
      "num": 100,
      "ed": "г",
      "prot": 32.62,
      "fats": 8.07,
      "carb": 0,
      "kcal": 212
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборной категории, ребра, рёберный край грудинки, мясо постное, тушеное",
      "num": 100,
      "ed": "г",
      "prot": 30.76,
      "fats": 18.13,
      "carb": 0,
      "kcal": 295
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборной категории, ребра, рёберный край грудинки, мясо постное, сырое",
      "num": 100,
      "ed": "г",
      "prot": 19.05,
      "fats": 10.19,
      "carb": 0.4,
      "kcal": 175
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборной категории, ребра, рёберный край грудинки, мясо с жиром, сырое",
      "num": 100,
      "ed": "г",
      "prot": 14.4,
      "fats": 36.23,
      "carb": 0.4,
      "kcal": 390
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборной категории, ребра, рёберный край грудинки, мясо с жиром, тушеное",
      "num": 100,
      "ed": "г",
      "prot": 21.57,
      "fats": 41.98,
      "carb": 0,
      "kcal": 471
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборной категории, тушка, мясо вместе с жиром, сырая",
      "num": 100,
      "ed": "г",
      "prot": 17.32,
      "fats": 24.05,
      "carb": 0,
      "kcal": 291
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборной категории, тушка, мясо вместе с жиром, сырая",
      "num": 100,
      "ed": "г",
      "prot": 17.48,
      "fats": 22.55,
      "carb": 0,
      "kcal": 278
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборной категории, часть спины с ребер, тонкий край (ребра 10-12), мясо постное, жареное",
      "num": 100,
      "ed": "г",
      "prot": 28.88,
      "fats": 9.01,
      "carb": 0,
      "kcal": 205
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отборной категории, часть спины с ребер, тонкий край (ребра 10-12), мясо постное, сырое",
      "num": 100,
      "ed": "г",
      "prot": 20.13,
      "fats": 8.3,
      "carb": 0,
      "kcal": 161
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отварная в собственном соку, консервы",
      "num": 100,
      "ed": "г",
      "prot": 15.4,
      "fats": 16.9,
      "carb": 0,
      "kcal": 214
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина отварная, по 1-392",
      "num": 100,
      "ed": "г",
      "prot": 25.8,
      "fats": 16.8,
      "carb": 0,
      "kcal": 254
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая категорий, огузок, мясо с жиром убранным до уровня 0\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 26.57,
      "fats": 7.53,
      "carb": 0,
      "kcal": 181
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, t-bone стейк, мясо с жиром убранным до уровня 1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 25.18,
      "fats": 19.22,
      "carb": 0,
      "kcal": 281
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, t-bone стейк, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.28,
      "fats": 14.19,
      "carb": 0,
      "kcal": 215
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, t-bone стейк, постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 7.36,
      "carb": 0,
      "kcal": 177
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, t-bone стейк, мясо с жиром убранным до уровня 0\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 24.38,
      "fats": 14,
      "carb": 0,
      "kcal": 230
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, мякоть нижней части бедра, мясо с жиром убранным до уровня1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.68,
      "fats": 10.93,
      "carb": 0,
      "kcal": 187
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, мякоть нижней части бедра, мясо с жиром убранным до уровня1/8\", сырая обжпренная",
      "num": 100,
      "ed": "г",
      "prot": 26.77,
      "fats": 10.85,
      "carb": 0,
      "kcal": 212
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, мякоть нижней части бедра, мясо с жиром убранным до уровня1/8\", тушеная",
      "num": 100,
      "ed": "г",
      "prot": 32.67,
      "fats": 11.19,
      "carb": 0,
      "kcal": 240
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, мякоть нижней части бедра, постоное мясо, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 28.45,
      "fats": 4.67,
      "carb": 0,
      "kcal": 164
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, мякоть нижней части бедра, постоное мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 34.46,
      "fats": 6.43,
      "carb": 0,
      "kcal": 205
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, оковалок, постное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 22.27,
      "fats": 3.54,
      "carb": 0,
      "kcal": 127
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, бочок, мясо с жиром убранным до уровня 0\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.22,
      "fats": 6.06,
      "carb": 0,
      "kcal": 145
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, бочок, мясо с жиром убранным до уровня 0\", жаренная",
      "num": 100,
      "ed": "г",
      "prot": 27.78,
      "fats": 7.15,
      "carb": 0,
      "kcal": 183
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, бочок, постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 27.96,
      "fats": 6.48,
      "carb": 0,
      "kcal": 178
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, бочок, постное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.43,
      "fats": 5,
      "carb": 0,
      "kcal": 137
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, верхняя часть кострца, стейк, мясо с жиром убранным до уровня 0\", обжаренная на гриле",
      "num": 100,
      "ed": "г",
      "prot": 29.24,
      "fats": 3.91,
      "carb": 0,
      "kcal": 160
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, верхняя часть кострца, стейк, мясо с жиром убранным до уровня 0\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.96,
      "fats": 3.24,
      "carb": 0,
      "kcal": 123
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, верхняя часть лопатки, мясо с жиром убранным до уровня 0\", жаренная",
      "num": 100,
      "ed": "г",
      "prot": 26.16,
      "fats": 8,
      "carb": 0,
      "kcal": 184
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, верхняя часть лопатки, мясо с жиром убранным до уровня 0\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 25.67,
      "fats": 9.99,
      "carb": 0,
      "kcal": 200
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, верхняя часть лопатки, стейк, мясо с жиром убранным до уровня 0\", обжаренная на гриле",
      "num": 100,
      "ed": "г",
      "prot": 25.29,
      "fats": 11.52,
      "carb": 0,
      "kcal": 212
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, верхняя часть лопатки, стейк, мясо с жиром убранным до уровня 0\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.38,
      "fats": 9.22,
      "carb": 0,
      "kcal": 166
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, вырезка, мясо с жиром убранным до уровня 0\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 30.93,
      "fats": 7.7,
      "carb": 0,
      "kcal": 202
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, вырезка, мясо с жиром убранным до уровня 1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 26.48,
      "fats": 16.53,
      "carb": 0,
      "kcal": 262
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, вырезка, мясо с жиром убранным до уровня 1/8\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 23.9,
      "fats": 23.7,
      "carb": 0,
      "kcal": 316
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, вырезка, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.37,
      "fats": 18.46,
      "carb": 0,
      "kcal": 249
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, вырезка, постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 29.07,
      "fats": 7.76,
      "carb": 0,
      "kcal": 194
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, вырезка, постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 31.09,
      "fats": 7.25,
      "carb": 0,
      "kcal": 198
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, вырезка, постное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 22.06,
      "fats": 5.93,
      "carb": 0,
      "kcal": 148
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, короткий филей, мясо с жиром убранным до уровня 0\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 29.16,
      "fats": 9.12,
      "carb": 0,
      "kcal": 207
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, короткий филей, мясо с жиром убранным до уровня 1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 26.72,
      "fats": 15.11,
      "carb": 0,
      "kcal": 250
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, короткий филей, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.59,
      "fats": 15.04,
      "carb": 0,
      "kcal": 224
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, короткий филей, постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 29.99,
      "fats": 6.74,
      "carb": 0,
      "kcal": 189
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, короткий филей,постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 29.34,
      "fats": 4.96,
      "carb": 0,
      "kcal": 170
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, короткий филей,постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 29.44,
      "fats": 5.73,
      "carb": 0,
      "kcal": 177
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, короткий филей,постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 29.16,
      "fats": 8.45,
      "carb": 0,
      "kcal": 201
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, короткий филей,постное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 23.07,
      "fats": 3.88,
      "carb": 0,
      "kcal": 133
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, кострец, мясо с жиром убранным до уровня 0\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 26.44,
      "fats": 9.78,
      "carb": 0,
      "kcal": 201
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, кострец, мясо с жиром убранным до уровня 0\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.64,
      "fats": 7.68,
      "carb": 0,
      "kcal": 157
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, кострец, постное мясо, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 27.17,
      "fats": 6.95,
      "carb": 0,
      "kcal": 179
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, кострец, постное мясо,сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.34,
      "fats": 4.21,
      "carb": 0,
      "kcal": 129
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, лопаточная мякоть, мясо с жиром убранным до уровня 0\",тушеная",
      "num": 100,
      "ed": "г",
      "prot": 27.17,
      "fats": 19.02,
      "carb": 0,
      "kcal": 288
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, лопаточная мякоть, мясо с жиром убранным до уровня1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 17.37,
      "fats": 17.33,
      "carb": 0,
      "kcal": 230
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, лопаточная мякоть, мясо с жиром убранным до уровня1/8\", тушеная",
      "num": 100,
      "ed": "г",
      "prot": 27.33,
      "fats": 22.35,
      "carb": 0,
      "kcal": 318
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, лопаточная мякоть, постное мясо,тушеная",
      "num": 100,
      "ed": "г",
      "prot": 30.68,
      "fats": 9.44,
      "carb": 0,
      "kcal": 216
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, мякоть верхней части бедра, мясо с жиром убранным до уровня 0\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 29.7,
      "fats": 3.85,
      "carb": 0,
      "kcal": 162
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, мякоть верхней части бедра, мясо с жиром убранным до уровня 0\", тушеная",
      "num": 100,
      "ed": "г",
      "prot": 35.62,
      "fats": 5.33,
      "carb": 0,
      "kcal": 200
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, мякоть верхней части бедра, мясо с жиром убранным до уровня 1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 30.63,
      "fats": 7.73,
      "carb": 0,
      "kcal": 201
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, мякоть верхней части бедра, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 22.18,
      "fats": 7.68,
      "carb": 0,
      "kcal": 164
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, мякоть верхней части бедра, мясо с жиром убранным до уровня 1/8\", тушеная",
      "num": 100,
      "ed": "г",
      "prot": 34.6,
      "fats": 8.54,
      "carb": 0,
      "kcal": 225
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, мякоть верхней части бедра, постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 29.81,
      "fats": 3.37,
      "carb": 0,
      "kcal": 158
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, мякоть верхней части бедра, постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 31.61,
      "fats": 4.65,
      "carb": 0,
      "kcal": 177
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, мякоть верхней части бедра, постное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 23.13,
      "fats": 3.37,
      "carb": 0,
      "kcal": 129
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, мякоть верхней части бедра, тушеное мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 36.12,
      "fats": 4,
      "carb": 0,
      "kcal": 190
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, мякоть верхней части плеча, стейк, мясо с жиром убранным до уровня 0\", обжаренная на гриле",
      "num": 100,
      "ed": "г",
      "prot": 26.66,
      "fats": 6.94,
      "carb": 0,
      "kcal": 176
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, мякоть верхней части плеча, стейк, мясо с жиром убранным до уровня 0\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.13,
      "fats": 5.51,
      "carb": 0,
      "kcal": 140
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, мякоть нижней внешней части бедра,стейк, мясо с жиром убранным до уровня0\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 22.15,
      "fats": 3.83,
      "carb": 0,
      "kcal": 129
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, мякоть нижней внешней части бедра, стейк,мясо с жиром убранным до уровня0\", обжаренная на гриле",
      "num": 100,
      "ed": "г",
      "prot": 28.01,
      "fats": 5.17,
      "carb": 0,
      "kcal": 166
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, мякоть нижней части бедра, мясо с жиром убранным до уровня 0\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 28.08,
      "fats": 6.06,
      "carb": 0,
      "kcal": 175
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, мякоть нижней части бедра, мясо с жиром убранным до уровня 0\", тушеная",
      "num": 100,
      "ed": "г",
      "prot": 34.39,
      "fats": 7.72,
      "carb": 0,
      "kcal": 217
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, мякоть нижней части бедра, постное мясо, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 28.29,
      "fats": 5.33,
      "carb": 0,
      "kcal": 169
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, мякоть нижней части бедра, постное мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 34.93,
      "fats": 6.3,
      "carb": 0,
      "kcal": 206
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, мякоть нижней части бедра, постоное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 22.18,
      "fats": 3.66,
      "carb": 0,
      "kcal": 128
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, мякоть шейной части, мясо с жиром убранным до уровня 0\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 27.3,
      "fats": 8.76,
      "carb": 0,
      "kcal": 196
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, мякоть шейной части, постное мясо, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 28.09,
      "fats": 5.82,
      "carb": 0,
      "kcal": 172
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, мякоть шейной части, стейк, мясо с жиром убранным до уровня 0\", тушеная",
      "num": 100,
      "ed": "г",
      "prot": 28.41,
      "fats": 6.14,
      "carb": 0,
      "kcal": 177
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, мякоть шейной части, стейк, постное мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 28.71,
      "fats": 5.17,
      "carb": 0,
      "kcal": 169
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, огузок, мясо с жиром убранным до уровня 0\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.8,
      "fats": 6.28,
      "carb": 0,
      "kcal": 145
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, огузок, мясо с жиром убранным до уровня 1/8\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 27.63,
      "fats": 10.24,
      "carb": 0,
      "kcal": 210
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, огузок, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.74,
      "fats": 10.39,
      "carb": 0,
      "kcal": 178
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, огузок, постное мясо, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 27.37,
      "fats": 4.38,
      "carb": 0,
      "kcal": 149
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, огузок, постное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.38,
      "fats": 3.35,
      "carb": 0,
      "kcal": 122
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, оковалок, мясо с жиром убранным до уровня 0\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 29.65,
      "fats": 8.8,
      "carb": 0,
      "kcal": 206
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, оковалок, мясо с жиром убранным до уровня 1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 27.12,
      "fats": 12.71,
      "carb": 0,
      "kcal": 230
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, оковалок, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.68,
      "fats": 11.13,
      "carb": 0,
      "kcal": 189
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, оковалок, постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 30.8,
      "fats": 5.03,
      "carb": 0,
      "kcal": 177
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, плечевая мякоть, мясо с жиром убранным до уровня 0\" ,тушеная",
      "num": 100,
      "ed": "г",
      "prot": 29.23,
      "fats": 17.56,
      "carb": 0,
      "kcal": 283
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, плечевая мякоть, мясо с жиром убранным до уровня 1/8\" , сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.33,
      "fats": 17.39,
      "carb": 0,
      "kcal": 239
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, плечевая мякоть, мясо с жиром убранным до уровня 1/8\" , тушеная",
      "num": 100,
      "ed": "г",
      "prot": 30.05,
      "fats": 18.5,
      "carb": 0,
      "kcal": 295
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, плечевая мякоть, постное мясо , сырая",
      "num": 100,
      "ed": "г",
      "prot": 22.26,
      "fats": 3.32,
      "carb": 0,
      "kcal": 125
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, плечевая мякоть, постное мясо , тушеная",
      "num": 100,
      "ed": "г",
      "prot": 34.6,
      "fats": 6.35,
      "carb": 0,
      "kcal": 205
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, плечевая мякоть, постное мясо,тушеная",
      "num": 100,
      "ed": "г",
      "prot": 33.37,
      "fats": 5.8,
      "carb": 0,
      "kcal": 195
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, плечевая мякоть, филе-миньон, мясо с жиром убранным до уровня 0\", обжаренная на гриле",
      "num": 100,
      "ed": "г",
      "prot": 26.45,
      "fats": 6.43,
      "carb": 0.33,
      "kcal": 172
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, плечевая мякоть, филе-миньон, мясо с жиром убранным до уровня 0\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.93,
      "fats": 5.79,
      "carb": 0,
      "kcal": 142
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, плоская часть грудинки, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 17.77,
      "fats": 22.21,
      "carb": 0,
      "kcal": 276
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, плоская часть грудинки, посное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.45,
      "fats": 3.61,
      "carb": 0,
      "kcal": 124
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, плоская часть грудинки, посное мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 33.18,
      "fats": 5.21,
      "carb": 0,
      "kcal": 189
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, плоская чатсь грудинки, мясо с жиром убранным до уровня 0\", тушеное",
      "num": 100,
      "ed": "г",
      "prot": 33.59,
      "fats": 6.77,
      "carb": 0,
      "kcal": 205
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, плоская чатсь грудинки, постное мясо, тушеное",
      "num": 100,
      "ed": "г",
      "prot": 33.9,
      "fats": 5.92,
      "carb": 0,
      "kcal": 198
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, разделанная, нарезаная кусками, мясо постное, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 29.88,
      "fats": 7.12,
      "carb": 0,
      "kcal": 188
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, разделанная, нарезаная кусками, мясо с жиром убранным до уровня 0\", приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 28.61,
      "fats": 9.18,
      "carb": 0,
      "kcal": 203
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, разделанная, нарезаная кусками, мясо с жиром убранным до уровня1/8\", приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 26.06,
      "fats": 15.09,
      "carb": 0,
      "kcal": 245
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, разделанная, нарезаная кусками, мясо с жиром убранным до уровня1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.06,
      "fats": 12.4,
      "carb": 0,
      "kcal": 193
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, ребера, толстый край (ребра 6-9), мясо с жиром убранным до уровня 0\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 23.48,
      "fats": 25.54,
      "carb": 0,
      "kcal": 331
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, ребера, толстый край (ребра 6-9), постное мясо , обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 27.53,
      "fats": 11.4,
      "carb": 0,
      "kcal": 220
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, ребера, тонкий край (ребра 10-12), мясо с жиром убранным до уровня 0\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 24.91,
      "fats": 19.79,
      "carb": 0,
      "kcal": 285
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, ребера, тонкий край (ребра 10-12), постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 30.87,
      "fats": 6.22,
      "carb": 0,
      "kcal": 188
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, ребера, тонкий край (ребра 10-12), постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 28.04,
      "fats": 8.7,
      "carb": 0,
      "kcal": 198
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, ребера, тонкий край (ребра 10-12), постное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 22.53,
      "fats": 4.2,
      "carb": 0,
      "kcal": 134
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, ребра, толстый и тонкий края (ребра 6-12), мясо с жиром убранным до уровня1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 22.73,
      "fats": 24.2,
      "carb": 0,
      "kcal": 315
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, ребра, толстый и тонкий края (ребра 6-12), мясо с жиром убранным до уровня1/8\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 23.1,
      "fats": 25.63,
      "carb": 0,
      "kcal": 330
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, ребра, толстый и тонкий края (ребра 6-12), мясо с жиром убранным до уровня1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 16.75,
      "fats": 23.95,
      "carb": 0,
      "kcal": 288
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, ребра, толстый край (ребра 6-9), мясо с жиром убранным до уровня1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 21.55,
      "fats": 25.71,
      "carb": 0,
      "kcal": 324
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, ребра, толстый край (ребра 6-9), мясо с жиром убранным до уровня1/8\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 23.4,
      "fats": 25.84,
      "carb": 0,
      "kcal": 333
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, ребра, толстый край (ребра 6-9), мясо с жиром убранным до уровня1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 16.52,
      "fats": 24.85,
      "carb": 0,
      "kcal": 295
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, ребра, тонкий край (ребра 10-12), мясо с жиром убранным до уровня1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 27.17,
      "fats": 18,
      "carb": 0,
      "kcal": 278
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, ребра, тонкий край (ребра 10-12), мясо с жиром убранным до уровня1/8\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 22.76,
      "fats": 25.02,
      "carb": 0,
      "kcal": 323
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, ребра, тонкий край (ребра 10-12), мясо с жиром убранным до уровня1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.56,
      "fats": 18,
      "carb": 0,
      "kcal": 246
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, средняя часть кострца, стейк, мясо с жиром убранным до уровня 0\", обжаренная на гриле",
      "num": 100,
      "ed": "г",
      "prot": 26.61,
      "fats": 5.32,
      "carb": 0,
      "kcal": 162
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, средняя часть кострца, стейк, мясо с жиром убранным до уровня 0\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.98,
      "fats": 5.21,
      "carb": 0,
      "kcal": 137
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, стейк из плечевой мякоти, постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 26.08,
      "fats": 5.24,
      "carb": 0,
      "kcal": 159
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, стейк из плечевой мякоти, постное мясо, жаренная",
      "num": 100,
      "ed": "г",
      "prot": 26.13,
      "fats": 5.02,
      "carb": 0,
      "kcal": 157
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, стейк-портерхаус, мясо с жиром убранным до уровня 0\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 24.47,
      "fats": 17.98,
      "carb": 0,
      "kcal": 267
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, стейк-портерхаус, мясо с жиром убранным до уровня 1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 26.21,
      "fats": 16.75,
      "carb": 0,
      "kcal": 263
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, стейк-портерхаус, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.69,
      "fats": 13.27,
      "carb": 0,
      "kcal": 208
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, стейк-портерхаус, постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 26.89,
      "fats": 8.81,
      "carb": 0,
      "kcal": 194
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, цельное бедро, мясо с жиром убранным до уровня1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 27.58,
      "fats": 11.08,
      "carb": 0,
      "kcal": 218
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, цельное бедро, мясо с жиром убранным до уровня1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.56,
      "fats": 10.68,
      "carb": 0,
      "kcal": 184
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, часть спины с ребер, тонкий край (ребра 10-12),мясо с жиром убранным до уровня 0\", жаренная",
      "num": 100,
      "ed": "г",
      "prot": 27.95,
      "fats": 12.71,
      "carb": 0,
      "kcal": 234
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, часть спины с ребер, тонкий край (ребра 10-12),мясо с жиром убранным до уровня 0\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 29.93,
      "fats": 6.05,
      "carb": 0,
      "kcal": 182
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, щуп, мясо с жиром убранным до уровня 0\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 29.45,
      "fats": 3.97,
      "carb": 0,
      "kcal": 162
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, щуп, мясо с жиром убранным до уровня 1/8\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 28.13,
      "fats": 9.26,
      "carb": 0,
      "kcal": 204
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, щуп, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.3,
      "fats": 7.57,
      "carb": 0.08,
      "kcal": 160
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, щуп, постное мясо, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 29.59,
      "fats": 4.11,
      "carb": 0,
      "kcal": 163
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, щуп, постное мясо, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 29.52,
      "fats": 3.43,
      "carb": 0,
      "kcal": 157
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина сортовая, щуп, постное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 22.31,
      "fats": 2.62,
      "carb": 0,
      "kcal": 119
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина травяного откорма, постный бифштекс из короткого филе, сырой",
      "num": 100,
      "ed": "г",
      "prot": 23.07,
      "fats": 2.69,
      "carb": 0,
      "kcal": 117
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина травяного откорма, фарш, сырой",
      "num": 100,
      "ed": "г",
      "prot": 19.42,
      "fats": 12.73,
      "carb": 0,
      "kcal": 198
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина тушеная, консервы",
      "num": 100,
      "ed": "г",
      "prot": 16.8,
      "fats": 17,
      "carb": 0.2,
      "kcal": 220
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина тушеная, по 1-422",
      "num": 100,
      "ed": "г",
      "prot": 13.6,
      "fats": 5.4,
      "carb": 3.3,
      "kcal": 116
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, t-bone стейк, мясо с жиром убранным до уровня 0\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 24.18,
      "fats": 15.93,
      "carb": 0,
      "kcal": 247
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, верхняя часть грудинки, мясо с жиром убранным до уровня 0\" ,тушеная",
      "num": 100,
      "ed": "г",
      "prot": 23.53,
      "fats": 28.5,
      "carb": 0,
      "kcal": 358
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, верхняя часть грудинки, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 17.65,
      "fats": 20.98,
      "carb": 0.59,
      "kcal": 267
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, верхняя часть грудинки, мясо с жиром убранным до уровня 1/8\", тушеная",
      "num": 100,
      "ed": "г",
      "prot": 24.4,
      "fats": 27.17,
      "carb": 0,
      "kcal": 349
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, верхняя часть грудинки, постоное мясо,тушеная",
      "num": 100,
      "ed": "г",
      "prot": 28.05,
      "fats": 13.8,
      "carb": 0,
      "kcal": 244
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, верхняя часть кострца, стейк, мясо с жиром убранным до уровня 0\", обжаренная на гриле",
      "num": 100,
      "ed": "г",
      "prot": 29.08,
      "fats": 4.84,
      "carb": 0,
      "kcal": 168
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, верхняя часть кострца, стейк, мясо с жиром убранным до уровня 0\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.69,
      "fats": 4,
      "carb": 0,
      "kcal": 129
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, внешняя мякоть пашины, мясо с жиром убранным до уровня 0\", жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 23.51,
      "fats": 17.13,
      "carb": 0,
      "kcal": 255
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, внешняя мякоть пашины, постное мясо, жареное на огне",
      "num": 100,
      "ed": "г",
      "prot": 24.18,
      "fats": 14.37,
      "carb": 0,
      "kcal": 233
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, внутренняя мякоть пашины, мясо с жиром убранным до уровня 0\", жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 26.13,
      "fats": 12.05,
      "carb": 0,
      "kcal": 220
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, внутренняя мякоть пашины, постное мясо, жареное на огне",
      "num": 100,
      "ed": "г",
      "prot": 26.66,
      "fats": 10.06,
      "carb": 0,
      "kcal": 205
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, внутренняя часть лопатки (стейк Денвер), приготовленный на гриле",
      "num": 100,
      "ed": "г",
      "prot": 26.18,
      "fats": 13.54,
      "carb": 0.21,
      "kcal": 227
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, внутренняя часть лопатки (стейк Денвер), только мясо",
      "num": 100,
      "ed": "г",
      "prot": 19.42,
      "fats": 9.99,
      "carb": 0.49,
      "kcal": 170
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, внутренняя часть лопатки, только мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 31.35,
      "fats": 10.41,
      "carb": 0,
      "kcal": 219
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, внутренняя часть лопатки, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 28.23,
      "fats": 18,
      "carb": 0,
      "kcal": 275
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, вырезка",
      "num": 100,
      "ed": "г",
      "prot": 20.2,
      "fats": 2.8,
      "carb": 0,
      "kcal": 106
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, вырезка, мясо с жиром убранным до уровня 0\", жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 30.5,
      "fats": 8.91,
      "carb": 0,
      "kcal": 211
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, вырезка, мясо с жиром убранным до уровня 1/8\", жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 26.46,
      "fats": 17.12,
      "carb": 0,
      "kcal": 267
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, вырезка, мясо с жиром убранным до уровня 1/8\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 23.9,
      "fats": 24.6,
      "carb": 0,
      "kcal": 324
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, вырезка, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.61,
      "fats": 18.16,
      "carb": 0,
      "kcal": 247
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, вырезка, постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 29.04,
      "fats": 8.39,
      "carb": 0,
      "kcal": 200
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, вырезка, постное мясо, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 30.7,
      "fats": 8.32,
      "carb": 0,
      "kcal": 198
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, вырезка, постное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 22.12,
      "fats": 6.52,
      "carb": 0,
      "kcal": 153
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, грудинка (мякоть)",
      "num": 100,
      "ed": "г",
      "prot": 16.3,
      "fats": 18.7,
      "carb": 0,
      "kcal": 233
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, грудинка целая",
      "num": 100,
      "ed": "г",
      "prot": 18.42,
      "fats": 19.06,
      "carb": 0.56,
      "kcal": 253
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, грудинка целая, мясо с жиром убранным до уровня 0\" ,тушеная",
      "num": 100,
      "ed": "г",
      "prot": 26.79,
      "fats": 19.52,
      "carb": 0,
      "kcal": 291
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, грудинка целая, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 20.72,
      "fats": 7.37,
      "carb": 0.6,
      "kcal": 157
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, грудинка целая, только мясо ,тушеная",
      "num": 100,
      "ed": "г",
      "prot": 29.75,
      "fats": 10.08,
      "carb": 0,
      "kcal": 218
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, грудинка целая, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 25.85,
      "fats": 24.5,
      "carb": 0,
      "kcal": 331
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, задняя часть лопаточного отруба",
      "num": 100,
      "ed": "г",
      "prot": 19.63,
      "fats": 5.02,
      "carb": 0,
      "kcal": 129
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, задняя часть лопаточного отруба, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 26.36,
      "fats": 6.75,
      "carb": 0,
      "kcal": 173
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, задняя часть лопаточного отруба, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 25.7,
      "fats": 10.84,
      "carb": 0,
      "kcal": 207
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, задняя часть лопаточного отруба, только мясо, запеченный",
      "num": 100,
      "ed": "г",
      "prot": 26.82,
      "fats": 6.34,
      "carb": 0,
      "kcal": 172
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, задняя часть лопаточного отруба, только мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 29.34,
      "fats": 7.04,
      "carb": 0,
      "kcal": 189
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, задняя часть лопаточного отруба,тушеная",
      "num": 100,
      "ed": "г",
      "prot": 28.29,
      "fats": 6.8,
      "carb": 0,
      "kcal": 182
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, запеченный хлеб из фарша, 70% постного мяса/ 30% жира",
      "num": 100,
      "ed": "г",
      "prot": 23.87,
      "fats": 15.37,
      "carb": 0,
      "kcal": 241
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, запеченный хлеб из фарша, 75% постного мяса/ 25% жира",
      "num": 100,
      "ed": "г",
      "prot": 24.56,
      "fats": 16.5,
      "carb": 0,
      "kcal": 254
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, запеченный хлеб из фарша, 80% постного мяса/ 20% жира",
      "num": 100,
      "ed": "г",
      "prot": 25.25,
      "fats": 16.17,
      "carb": 0,
      "kcal": 254
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, запеченный хлеб из фарша, 85% постного мяса/15% жира",
      "num": 100,
      "ed": "г",
      "prot": 25.93,
      "fats": 14.36,
      "carb": 0,
      "kcal": 240
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, запеченный хлеб из фарша, 90% постного мяса/10% жира",
      "num": 100,
      "ed": "г",
      "prot": 26.62,
      "fats": 11.1,
      "carb": 0,
      "kcal": 214
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, запеченный хлеб из фарша, 95% постного мяса/5% жира",
      "num": 100,
      "ed": "г",
      "prot": 27.31,
      "fats": 6.37,
      "carb": 0,
      "kcal": 174
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, короткий филей, мясо с жиром убранным до уровня 0\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 28.57,
      "fats": 11.15,
      "carb": 0,
      "kcal": 223
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, короткий филей, мясо с жиром убранным до уровня 1/8\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 26.44,
      "fats": 16.78,
      "carb": 0,
      "kcal": 264
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, короткий филей, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.61,
      "fats": 15.49,
      "carb": 0,
      "kcal": 228
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, короткий филей, постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 29.3,
      "fats": 7.09,
      "carb": 0,
      "kcal": 189
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, короткий филей, постное мясо, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 29.53,
      "fats": 8.41,
      "carb": 0,
      "kcal": 202
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, короткий филей, постное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 22.93,
      "fats": 5.15,
      "carb": 0,
      "kcal": 138
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, кострец, мясо с жиром убранным до уровня 0\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 26.05,
      "fats": 11.07,
      "carb": 0,
      "kcal": 211
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, кострец, мясо с жиром убранным до уровня 0\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.64,
      "fats": 8.55,
      "carb": 0,
      "kcal": 165
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, кострец, постное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.26,
      "fats": 5.63,
      "carb": 0,
      "kcal": 142
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, котлетное мясо",
      "num": 100,
      "ed": "г",
      "prot": 17.8,
      "fats": 10,
      "carb": 0,
      "kcal": 162
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, котлеты из фарша, 70% постного мяса/ 30% жира, жаренная на огне",
      "num": 100,
      "ed": "г",
      "prot": 25.38,
      "fats": 18.66,
      "carb": 0,
      "kcal": 277
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, котлеты из фарша, 70% постного мяса/ 30% жира, жаренная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 22.86,
      "fats": 15.54,
      "carb": 0,
      "kcal": 238
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, котлеты из фарша, 75% постного мяса/ 25% жира, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 25.56,
      "fats": 18.87,
      "carb": 0,
      "kcal": 279
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, котлеты из фарша, 75% постного мяса/ 25% жира, жареная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 23.45,
      "fats": 16.44,
      "carb": 0,
      "kcal": 248
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, котлеты из фарша, 80% постного мяса/ 20% жира, жареная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 24.04,
      "fats": 15.94,
      "carb": 0,
      "kcal": 246
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, котлеты из фарша, 80% постного мяса/ 20% жира, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 25.75,
      "fats": 17.78,
      "carb": 0,
      "kcal": 270
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, котлеты из фарша, 85% постного мяса/ 15% жира, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 25.93,
      "fats": 15.41,
      "carb": 0,
      "kcal": 250
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, котлеты из фарша, 85% постного мяса/ 15% жира, жареная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 24.62,
      "fats": 14.02,
      "carb": 0,
      "kcal": 232
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, котлеты из фарша, 90% постного мяса/ 10% жира, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 26.11,
      "fats": 11.75,
      "carb": 0,
      "kcal": 217
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, котлеты из фарша, 90% постного мяса/ 10% жира, жареная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 25.21,
      "fats": 10.68,
      "carb": 0,
      "kcal": 204
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, котлеты из фарша, 95% постного мяса/ 5% жира, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 26.29,
      "fats": 6.8,
      "carb": 0,
      "kcal": 174
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, котлеты из фарша, 95% постного мяса/ 5% жира, жареная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 25.8,
      "fats": 5.94,
      "carb": 0,
      "kcal": 164
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, лопатка полностью, только мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 31.06,
      "fats": 13.3,
      "carb": 0,
      "kcal": 253
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, лопатка полностью, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 26.78,
      "fats": 25.12,
      "carb": 0,
      "kcal": 341
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, лопаточная мякоть, мясо с жиром убранным до уровня1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 17.16,
      "fats": 19.41,
      "carb": 0,
      "kcal": 248
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, лопаточная часть (заплечная)",
      "num": 100,
      "ed": "г",
      "prot": 19.3,
      "fats": 3.8,
      "carb": 0,
      "kcal": 111
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, лопаточная часть (плечевая)",
      "num": 100,
      "ed": "г",
      "prot": 19.4,
      "fats": 3.6,
      "carb": 0,
      "kcal": 110
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, мышца лопатки, стейк Медальон",
      "num": 100,
      "ed": "г",
      "prot": 20.54,
      "fats": 6.22,
      "carb": 0,
      "kcal": 144
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, мышца лопатки, стейк Медальон, приготовленный на гриле",
      "num": 100,
      "ed": "г",
      "prot": 26.22,
      "fats": 7.2,
      "carb": 0,
      "kcal": 177
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, мякоть верхней части бедра, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 22.91,
      "fats": 4.09,
      "carb": 0,
      "kcal": 135
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, мякоть верхней части бедра, постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 31.82,
      "fats": 5.45,
      "carb": 0,
      "kcal": 185
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, мякоть верхней части бедра, постное мясо, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 30.09,
      "fats": 3.77,
      "carb": 0,
      "kcal": 162
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, мякоть верхней части бедра, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 35.62,
      "fats": 6.31,
      "carb": 0,
      "kcal": 209
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, мякоть верхней части плеча, стейк",
      "num": 100,
      "ed": "г",
      "prot": 20.67,
      "fats": 5.88,
      "carb": 0,
      "kcal": 141
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, мякоть верхней части плеча, стейк, обжаренная на гриле",
      "num": 100,
      "ed": "г",
      "prot": 26.3,
      "fats": 7.66,
      "carb": 0.12,
      "kcal": 182
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, мякоть нижней внешней части бедра, стейк, мясо с жиром убранным до уровня 0\", обжаренная на гриле",
      "num": 100,
      "ed": "г",
      "prot": 27.52,
      "fats": 7.1,
      "carb": 0,
      "kcal": 182
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, мякоть нижней внешней части бедра, стейк, мясо с жиром убранным до уровня 0\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.59,
      "fats": 5.53,
      "carb": 0,
      "kcal": 142
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, мякоть нижней части бедра, мясо с жиром убранным до уровня 0\", обжаренное",
      "num": 100,
      "ed": "г",
      "prot": 27.42,
      "fats": 7.72,
      "carb": 0,
      "kcal": 187
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, мякоть нижней части бедра, мясо с жиром убранным до уровня 0\", тушеная",
      "num": 100,
      "ed": "г",
      "prot": 33.56,
      "fats": 8.86,
      "carb": 0,
      "kcal": 223
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, мякоть нижней части бедра, мясо с жиром убранным до уровня1/8\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 26.41,
      "fats": 11.64,
      "carb": 0,
      "kcal": 218
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, мякоть нижней части бедра, мясо с жиром убранным до уровня1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.7,
      "fats": 11.54,
      "carb": 0,
      "kcal": 192
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, мякоть нижней части бедра, мясо с жиром убранным до уровня1/8\", тушеная",
      "num": 100,
      "ed": "г",
      "prot": 32.76,
      "fats": 11.87,
      "carb": 0,
      "kcal": 247
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, мякоть нижней части бедра, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 22.19,
      "fats": 4.31,
      "carb": 0,
      "kcal": 128
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, мякоть нижней части бедра, постное мясо, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 27.76,
      "fats": 6.48,
      "carb": 0,
      "kcal": 177
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, мякоть нижней части бедра, постное мясо, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 28,
      "fats": 5.72,
      "carb": 0,
      "kcal": 163
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, мякоть нижней части бедра, постное мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 34,
      "fats": 7.67,
      "carb": 0,
      "kcal": 214
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, мякоть нижней части бедра, постное мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 34.34,
      "fats": 7.73,
      "carb": 0,
      "kcal": 216
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, мясной микс из разных частей тушки и субпродукты, отделенные механически, сырая",
      "num": 100,
      "ed": "г",
      "prot": 14.97,
      "fats": 23.52,
      "carb": 0,
      "kcal": 276
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, нарезаная кусками, мясо постное, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 29.9,
      "fats": 8.37,
      "carb": 0,
      "kcal": 203
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, нарезаная кусками, мясо с жиром убранным до уровня1/8",
      "num": 100,
      "ed": "г",
      "prot": 20.01,
      "fats": 14.42,
      "carb": 0,
      "kcal": 215
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, нарезаная кусками, мясо с жиром убранным до уровня1/8\", приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 26.11,
      "fats": 16.59,
      "carb": 0,
      "kcal": 259
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, наружная часть лопатки, жареная",
      "num": 100,
      "ed": "г",
      "prot": 25.73,
      "fats": 11.73,
      "carb": 0,
      "kcal": 216
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, наружная часть лопатки, стейк",
      "num": 100,
      "ed": "г",
      "prot": 18.99,
      "fats": 10.52,
      "carb": 0,
      "kcal": 176
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, наружная часть лопатки, стейк, обжаренная на гриле",
      "num": 100,
      "ed": "г",
      "prot": 24.93,
      "fats": 12.79,
      "carb": 0,
      "kcal": 222
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, наружная часть лопатки, только мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 26.13,
      "fats": 10.16,
      "carb": 0,
      "kcal": 203
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, обжаренный фарш, 75% постного мяса/ 25% жира",
      "num": 100,
      "ed": "г",
      "prot": 26.28,
      "fats": 18.21,
      "carb": 0,
      "kcal": 277
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, огузок, мясо с жиром убранным до уровня 0\", обжаренная,",
      "num": 100,
      "ed": "г",
      "prot": 26.79,
      "fats": 8.21,
      "carb": 0,
      "kcal": 188
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, огузок, мясо с жиром убранным до уровня 0\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.48,
      "fats": 7.01,
      "carb": 0,
      "kcal": 151
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, огузок, мясо с жиром убранным до уровня 1/8",
      "num": 100,
      "ed": "г",
      "prot": 19.6,
      "fats": 11.67,
      "carb": 0,
      "kcal": 189
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, огузок, мясо с жиром убранным до уровня 1/8\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 27.45,
      "fats": 11.34,
      "carb": 0,
      "kcal": 219
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, огузок, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.07,
      "fats": 3.95,
      "carb": 0,
      "kcal": 126
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, огузок, постное мясо, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 27.53,
      "fats": 6.2,
      "carb": 0,
      "kcal": 174
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, оковалок, мясо с жиром убранным до уровня 0\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 29.33,
      "fats": 9.67,
      "carb": 0,
      "kcal": 212
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, оковалок, мясо с жиром убранным до уровня 1/8\", жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 26.96,
      "fats": 14.23,
      "carb": 0,
      "kcal": 243
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, оковалок, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.3,
      "fats": 12.71,
      "carb": 0,
      "kcal": 201
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, оковалок, постное мясо, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 29.42,
      "fats": 5.84,
      "carb": 0,
      "kcal": 178
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, оковалок, постное мясо, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 30.55,
      "fats": 5.79,
      "carb": 0,
      "kcal": 183
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, оковалок, постное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 22.09,
      "fats": 4.08,
      "carb": 0,
      "kcal": 131
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, остроконечная часть плеча (фальш-филе)",
      "num": 100,
      "ed": "г",
      "prot": 21.13,
      "fats": 4.79,
      "carb": 0,
      "kcal": 128
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, остроконечная часть плеча (фальш-филе), жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 25.87,
      "fats": 5.52,
      "carb": 0,
      "kcal": 160
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, остроконечная часть плеча (фальш-филе), только мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.3,
      "fats": 4.17,
      "carb": 0,
      "kcal": 123
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, остроконечная часть плеча (фальш-филе), только мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 25.9,
      "fats": 5.42,
      "carb": 0,
      "kcal": 159
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, остроконечная часть плеча (фальш-филе), только мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 33.31,
      "fats": 6.34,
      "carb": 0,
      "kcal": 190
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, остроконечная часть плеча (фальш-филе), тушеная",
      "num": 100,
      "ed": "г",
      "prot": 32.07,
      "fats": 10.18,
      "carb": 0,
      "kcal": 220
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, пашина",
      "num": 100,
      "ed": "г",
      "prot": 18.9,
      "fats": 16.6,
      "carb": 0,
      "kcal": 225
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, плечевая мякоть на кости",
      "num": 100,
      "ed": "г",
      "prot": 19.23,
      "fats": 17.98,
      "carb": 0,
      "kcal": 244
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, плечевая мякоть на кости, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 22.11,
      "fats": 4.19,
      "carb": 0,
      "kcal": 132
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, плечевая мякоть на кости, только мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 34.66,
      "fats": 7.36,
      "carb": 0,
      "kcal": 214
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, плечевая мякоть на кости, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 30.12,
      "fats": 19.22,
      "carb": 0,
      "kcal": 302
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, плечевая мякоть, мясо с жиром убранным до уровня 0\" ,тушеная",
      "num": 100,
      "ed": "г",
      "prot": 28.94,
      "fats": 19.17,
      "carb": 0,
      "kcal": 297
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, плоская часть грудинки, мясо с жиром убранным до уровня 0\" ,тушеная",
      "num": 100,
      "ed": "г",
      "prot": 32.9,
      "fats": 8.01,
      "carb": 0,
      "kcal": 213
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, плоская часть грудинки, мясо с жиром убранным до уровня 1/8",
      "num": 100,
      "ed": "г",
      "prot": 17.94,
      "fats": 22.18,
      "carb": 0,
      "kcal": 277
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, плоская часть грудинки, мясо с жиром убранным до уровня 1/8\", тушеная",
      "num": 100,
      "ed": "г",
      "prot": 28.82,
      "fats": 18.42,
      "carb": 0,
      "kcal": 289
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, плоская часть грудинки, постное мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.57,
      "fats": 3.84,
      "carb": 0,
      "kcal": 127
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, плоская часть грудинки, постное мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 33.26,
      "fats": 6.99,
      "carb": 0,
      "kcal": 205
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, плоская часть грудинки, постное мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 33.15,
      "fats": 6,
      "carb": 0,
      "kcal": 196
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, подлопаточная часть",
      "num": 100,
      "ed": "г",
      "prot": 19.17,
      "fats": 13.26,
      "carb": 0,
      "kcal": 196
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, подлопаточная часть",
      "num": 100,
      "ed": "г",
      "prot": 17.5,
      "fats": 6.5,
      "carb": 0,
      "kcal": 131
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, подлопаточная часть, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.13,
      "fats": 6.07,
      "carb": 0.31,
      "kcal": 140
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, подлопаточная часть, только мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 30.54,
      "fats": 10.46,
      "carb": 0,
      "kcal": 216
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, подлопаточная часть, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 26.7,
      "fats": 20.49,
      "carb": 0,
      "kcal": 291
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, покромка",
      "num": 100,
      "ed": "г",
      "prot": 17.6,
      "fats": 14,
      "carb": 0,
      "kcal": 196
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, покромка",
      "num": 100,
      "ed": "г",
      "prot": 21.22,
      "fats": 7.17,
      "carb": 0,
      "kcal": 155
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, покромка, жаренная на огне",
      "num": 100,
      "ed": "г",
      "prot": 27.66,
      "fats": 8.23,
      "carb": 0,
      "kcal": 192
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, покромка, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.57,
      "fats": 5.47,
      "carb": 0,
      "kcal": 141
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, покромка, только мясо, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 27.89,
      "fats": 7.4,
      "carb": 0,
      "kcal": 186
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, поясничная часть (тонкий край)",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 3.3,
      "carb": 0,
      "kcal": 110
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, поясничная часть, тонкий край (ребра 10-12)",
      "num": 100,
      "ed": "г",
      "prot": 19.33,
      "fats": 19.06,
      "carb": 0,
      "kcal": 254
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, поясничная часть, тонкий край (ребра 10-12), жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 25.85,
      "fats": 20.04,
      "carb": 0,
      "kcal": 291
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, поясничная часть, тонкий край (ребра 10-12), запеченная",
      "num": 100,
      "ed": "г",
      "prot": 22.54,
      "fats": 27.14,
      "carb": 0,
      "kcal": 341
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, поясничная часть, тонкий край (ребра 10-12), мясо с жиром убранным до уровня 0\", жареная",
      "num": 100,
      "ed": "г",
      "prot": 27.27,
      "fats": 14.74,
      "carb": 0,
      "kcal": 249
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, поясничная часть, тонкий край (ребра 10-12), только мясо",
      "num": 100,
      "ed": "г",
      "prot": 22.33,
      "fats": 5.04,
      "carb": 0,
      "kcal": 141
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, поясничная часть, тонкий край (ребра 10-12), только мясо, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 29.58,
      "fats": 7.63,
      "carb": 0,
      "kcal": 195
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, разделанная, нарезаная кусками, мясо с жиром убранным до уровня 0\", приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 28.4,
      "fats": 12.42,
      "carb": 0,
      "kcal": 230
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, ребера, тонкий край (ребра 10-12), постное мясо, жареная",
      "num": 100,
      "ed": "г",
      "prot": 29.41,
      "fats": 7.53,
      "carb": 0,
      "kcal": 193
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, реберный край грудинки (шорт рибс), без костей",
      "num": 100,
      "ed": "г",
      "prot": 17.48,
      "fats": 18.33,
      "carb": 0,
      "kcal": 235
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, реберный край грудинки (шорт рибс), без костей, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 19.68,
      "fats": 10.02,
      "carb": 0.05,
      "kcal": 169
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, реберный край грудинки (шорт рибс), без костей, только мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 28.82,
      "fats": 13.8,
      "carb": 0,
      "kcal": 240
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, реберный край грудинки (шорт рибс), без костей, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 25.48,
      "fats": 22.58,
      "carb": 0,
      "kcal": 305
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, солонина, стрипсы к завтраку, сырые или не разогретые",
      "num": 100,
      "ed": "г",
      "prot": 12.5,
      "fats": 38.8,
      "carb": 0.7,
      "kcal": 406
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, спинная и поясничная части, толстый и тонкий края (ребра 6-12)",
      "num": 100,
      "ed": "г",
      "prot": 16.53,
      "fats": 26.1,
      "carb": 0,
      "kcal": 306
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, спинная и поясничная части, толстый и тонкий края (ребра 6-12), жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 22.42,
      "fats": 26.75,
      "carb": 0,
      "kcal": 337
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, спинная и поясничная части, толстый и тонкий края (ребра 6-12), запеченная",
      "num": 100,
      "ed": "г",
      "prot": 22.77,
      "fats": 28.11,
      "carb": 0,
      "kcal": 351
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, спинная часть (толстый край)",
      "num": 100,
      "ed": "г",
      "prot": 20.5,
      "fats": 2.9,
      "carb": 0,
      "kcal": 108
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, спинная часть, толстый край (ребра 6-9)",
      "num": 100,
      "ed": "г",
      "prot": 16.26,
      "fats": 27.29,
      "carb": 0,
      "kcal": 316
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, спинная часть, толстый край (ребра 6-9), только мясо , запеченная",
      "num": 100,
      "ed": "г",
      "prot": 27.53,
      "fats": 13.4,
      "carb": 0,
      "kcal": 238
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, спинная часть, толстый край (ребра 6-9), жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 21.55,
      "fats": 27.22,
      "carb": 0,
      "kcal": 338
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, спинная часть, толстый край (ребра 6-9), запеченная",
      "num": 100,
      "ed": "г",
      "prot": 23.01,
      "fats": 28.51,
      "carb": 0,
      "kcal": 355
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, средняя часть кострца, стейк, мясо с жиром убранным до уровня 0\", обжаренная на гриле",
      "num": 100,
      "ed": "г",
      "prot": 27.12,
      "fats": 6.78,
      "carb": 0,
      "kcal": 177
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, средняя часть кострца, стейк, мясо с жиром убранным до уровня 0\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.93,
      "fats": 5.89,
      "carb": 0,
      "kcal": 143
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, стейк из задней части лопаточного отруба, только мясо, тушеный",
      "num": 100,
      "ed": "г",
      "prot": 28.6,
      "fats": 5.82,
      "carb": 0,
      "kcal": 175
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, стейк из подлопаточной мякоти",
      "num": 100,
      "ed": "г",
      "prot": 18.99,
      "fats": 11.64,
      "carb": 0.36,
      "kcal": 182
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, стейк из подлопаточной мякоти (стейк Денвер), только мясо, приготовленный на гриле",
      "num": 100,
      "ed": "г",
      "prot": 26.5,
      "fats": 12.64,
      "carb": 0.14,
      "kcal": 220
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, стейк на т-образной кости",
      "num": 100,
      "ed": "г",
      "prot": 20.11,
      "fats": 15.18,
      "carb": 0,
      "kcal": 223
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, стейк на т-образной кости, жареный на огне",
      "num": 100,
      "ed": "г",
      "prot": 24.6,
      "fats": 20.36,
      "carb": 0,
      "kcal": 289
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, стейк-портерхаус, мясо с жиром убранным до уровня 1/8\", жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 25.4,
      "fats": 18.57,
      "carb": 0,
      "kcal": 276
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, стейк-портерхаус, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.49,
      "fats": 14.06,
      "carb": 0,
      "kcal": 214
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, стейк-портерхаус, мясо с жиром убранным до уровня 0\", жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 23.96,
      "fats": 19.27,
      "carb": 0,
      "kcal": 276
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, стейк-портерхаус, постное мясо, жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 26.07,
      "fats": 11.18,
      "carb": 0,
      "kcal": 212
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, сэндвич стейки, рубленная, сформирована и нарезана тонкими ломтиками, сырая",
      "num": 100,
      "ed": "г",
      "prot": 16.5,
      "fats": 27,
      "carb": 0,
      "kcal": 309
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, тазобедренная часть (боковой кусок)",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 2.3,
      "carb": 0,
      "kcal": 101
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, тазобедренная часть (внутренний кусок)",
      "num": 100,
      "ed": "г",
      "prot": 20.3,
      "fats": 2.6,
      "carb": 0,
      "kcal": 105
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, тазобедренная часть(верхний кусок)",
      "num": 100,
      "ed": "г",
      "prot": 20.4,
      "fats": 2.5,
      "carb": 0,
      "kcal": 104
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, тазобедренная часть(наружный кусок)",
      "num": 100,
      "ed": "г",
      "prot": 20.3,
      "fats": 2.6,
      "carb": 0,
      "kcal": 105
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, толстый филей, постное мясо, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 26.75,
      "fats": 8.34,
      "carb": 0,
      "kcal": 182
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, толстый филей, стейк, мясо с жиром убранным до уровня 0\", жареная на огне",
      "num": 100,
      "ed": "г",
      "prot": 29.97,
      "fats": 15.18,
      "carb": 0,
      "kcal": 265
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, фарш, 70% постного мяса/ 30% жира, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 25.56,
      "fats": 17.86,
      "carb": 0,
      "kcal": 270
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, фарш, 70% постного мяса/ 30% жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 14.35,
      "fats": 30,
      "carb": 0,
      "kcal": 332
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, фарш, 75% постного мяса/ 25% жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 15.76,
      "fats": 25,
      "carb": 0,
      "kcal": 293
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, фарш, 80% постного мяса/ 20% жира, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 17.36,
      "carb": 0,
      "kcal": 272
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, фарш, 80% постного мяса/ 20% жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 17.17,
      "fats": 20,
      "carb": 0,
      "kcal": 254
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, фарш, 85% постного мяса/ 15% жира, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 27.73,
      "fats": 15.3,
      "carb": 0,
      "kcal": 256
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, фарш, 85% постного мяса/ 15% жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 18.59,
      "fats": 15,
      "carb": 0,
      "kcal": 215
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, фарш, 90% постного мяса/ 10% жира, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 28.45,
      "fats": 12.04,
      "carb": 0,
      "kcal": 230
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, фарш, 90% постного мяса/ 10% жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 10,
      "carb": 0,
      "kcal": 176
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, фарш, 95% постного мяса/ 5% жира, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 29.17,
      "fats": 7.58,
      "carb": 0,
      "kcal": 193
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, фарш, 95% постного мяса/ 5% жира, сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.41,
      "fats": 5,
      "carb": 0,
      "kcal": 137
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, часть спины с ребер, тонкий край (ребра 10-12),мясо с жиром убранным до уровня 0\", жаренная на огне",
      "num": 100,
      "ed": "г",
      "prot": 27.27,
      "fats": 14.74,
      "carb": 0,
      "kcal": 249
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, часть спины с ребер, тонкий край (ребра 10-12),мясо с жиром убранным до уровня 0\", отборное, жареное",
      "num": 100,
      "ed": "г",
      "prot": 26.58,
      "fats": 16.76,
      "carb": 0,
      "kcal": 265
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, часть спины с ребер, тонкий край (ребра 10-12),мясо с жиром убранным до уровня 0\", отборное,сырое",
      "num": 100,
      "ed": "г",
      "prot": 17.51,
      "fats": 22.07,
      "carb": 0,
      "kcal": 274
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, шейная часть",
      "num": 100,
      "ed": "г",
      "prot": 19.4,
      "fats": 6.4,
      "carb": 0,
      "kcal": 135
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, шейная часть",
      "num": 100,
      "ed": "г",
      "prot": 19.18,
      "fats": 11.48,
      "carb": 0,
      "kcal": 180
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, шейная часть, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 24.63,
      "fats": 15.29,
      "carb": 0,
      "kcal": 236
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, шейная часть, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 20.61,
      "fats": 6.01,
      "carb": 0,
      "kcal": 137
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, шейная часть, только мясо, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 26.65,
      "fats": 8.46,
      "carb": 0,
      "kcal": 183
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, шея, нарезка без жира для тушения",
      "num": 100,
      "ed": "г",
      "prot": 21.75,
      "fats": 4.48,
      "carb": 0.16,
      "kcal": 128
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, шея, нарезка без жира, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 32.41,
      "fats": 6.82,
      "carb": 0,
      "kcal": 191
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, шея, нарезка кусочками из стейка чак-ай (кантри стайл рибс)",
      "num": 100,
      "ed": "г",
      "prot": 18.97,
      "fats": 14.32,
      "carb": 0,
      "kcal": 205
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, шея, нарезка кусочками из стейка чак-ай (кантри стайл рибс), только мясо",
      "num": 100,
      "ed": "г",
      "prot": 20.96,
      "fats": 6.95,
      "carb": 0,
      "kcal": 146
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, шея, нарезка кусочками из стейка чак-ай (кантри стайл рибс), только мясо, тушеные",
      "num": 100,
      "ed": "г",
      "prot": 31.41,
      "fats": 11.43,
      "carb": 0,
      "kcal": 228
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, шея, нарезка кусочками из стейка чак-ай (кантри стайл рибс), тушеные",
      "num": 100,
      "ed": "г",
      "prot": 27.69,
      "fats": 20.55,
      "carb": 0,
      "kcal": 296
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, шея, стейк Чак-ай",
      "num": 100,
      "ed": "г",
      "prot": 18.86,
      "fats": 16.35,
      "carb": 0,
      "kcal": 223
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, шея, стейк Чак-ай, приготовленный на гриле",
      "num": 100,
      "ed": "г",
      "prot": 24.98,
      "fats": 19.64,
      "carb": 0,
      "kcal": 277
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, шея, стейк Чак-ай, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.29,
      "fats": 7.56,
      "carb": 0,
      "kcal": 153
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, шея, стейк Чак-ай, только мясо, приготовленный на гриле",
      "num": 100,
      "ed": "г",
      "prot": 27.94,
      "fats": 10.79,
      "carb": 0,
      "kcal": 209
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, щуп, мясо с жиром убранным до уровня 0\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 29.66,
      "fats": 4.46,
      "carb": 0,
      "kcal": 167
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, щуп, мясо с жиром убранным до уровня 1/8\", обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 28.31,
      "fats": 9.65,
      "carb": 0,
      "kcal": 208
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, щуп, мясо с жиром убранным до уровня 1/8\", сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.49,
      "fats": 8.24,
      "carb": 0,
      "kcal": 166
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, щуп, постное мясо, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 29.73,
      "fats": 4.71,
      "carb": 0,
      "kcal": 169
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, щуп, постное мясо, обжаренная",
      "num": 100,
      "ed": "г",
      "prot": 29.85,
      "fats": 3.9,
      "carb": 0,
      "kcal": 163
    },
    {
      "category": "Говядина и телятина",
      "name": "Говядина, щуп, постное мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 22.6,
      "fats": 3,
      "carb": 0,
      "kcal": 124
    },
    {
      "category": "Говядина и телятина",
      "name": "Говяжьи котлеты замороженные жареные",
      "num": 100,
      "ed": "г",
      "prot": 23.05,
      "fats": 21.83,
      "carb": 0,
      "kcal": 295
    },
    {
      "category": "Говядина и телятина",
      "name": "Голень, говядина, только мясо, обрезь до 1/4'' жира, отборная, готов. на медленном огне",
      "num": 100,
      "ed": "г",
      "prot": 33.68,
      "fats": 6.36,
      "carb": 0,
      "kcal": 201
    },
    {
      "category": "Говядина и телятина",
      "name": "Голень, говядина, только мясо, обрезь до 1/4'' жира, отборная, сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.75,
      "fats": 3.85,
      "carb": 0,
      "kcal": 128
    },
    {
      "category": "Говядина и телятина",
      "name": "Голова говяжья",
      "num": 100,
      "ed": "г",
      "prot": 18.1,
      "fats": 12.5,
      "carb": 0,
      "kcal": 185
    },
    {
      "category": "Говядина и телятина",
      "name": "Грудинка, плоская часть, без кости, говядина, мясо и жир, обрезь до 0'' жира, всех сортов, сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.32,
      "fats": 9.29,
      "carb": 0,
      "kcal": 165
    },
    {
      "category": "Говядина и телятина",
      "name": "Грудинка, плоская часть, без кости, говядина, мясо и жир, обрезь до 0'' жира, отборная, сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.15,
      "fats": 9.86,
      "carb": 0,
      "kcal": 169
    },
    {
      "category": "Говядина и телятина",
      "name": "Грудинка, плоская часть, без кости, говядина, мясо и жир, обрезь до 0'' жира, первый сорт, сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.57,
      "fats": 8.45,
      "carb": 0,
      "kcal": 158
    },
    {
      "category": "Говядина и телятина",
      "name": "Грудинка, плоская часть, говядина, без костей, только мясо, обрезь до 0'' жира, всех сортов, сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.47,
      "fats": 5.11,
      "carb": 0,
      "kcal": 132
    },
    {
      "category": "Говядина и телятина",
      "name": "Грудинка, плоская часть, говядина, без костей, только мясо, обрезь до 0'' жира, отборная, сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.28,
      "fats": 5.75,
      "carb": 0,
      "kcal": 137
    },
    {
      "category": "Говядина и телятина",
      "name": "Грудинка, плоская часть, говядина, без костей, только мясо, обрезь до 0'' жира, первый сорт, сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.74,
      "fats": 4.14,
      "carb": 0,
      "kcal": 124
    },
    {
      "category": "Говядина и телятина",
      "name": "Гуляш говяжий, консервы",
      "num": 100,
      "ed": "г",
      "prot": 16.8,
      "fats": 14.3,
      "carb": 3.9,
      "kcal": 212
    },
    {
      "category": "Говядина и телятина",
      "name": "Жаркое по-домашнему из говядины, по 1-426",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 4,
      "carb": 11.1,
      "kcal": 108
    },
    {
      "category": "Говядина и телятина",
      "name": "Жир говяжий, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 10.65,
      "fats": 70.33,
      "carb": 0,
      "kcal": 680
    },
    {
      "category": "Говядина и телятина",
      "name": "Жир говяжий, сырой",
      "num": 100,
      "ed": "г",
      "prot": 8.21,
      "fats": 70.89,
      "carb": 0,
      "kcal": 674
    },
    {
      "category": "Говядина и телятина",
      "name": "Жир телятины вареный",
      "num": 100,
      "ed": "г",
      "prot": 9.42,
      "fats": 66.74,
      "carb": 0,
      "kcal": 642
    },
    {
      "category": "Говядина и телятина",
      "name": "Жир телятины сырой",
      "num": 100,
      "ed": "г",
      "prot": 6.02,
      "fats": 67.83,
      "carb": 0,
      "kcal": 638
    },
    {
      "category": "Говядина и телятина",
      "name": "Завтрак туриста (говядина), консервы",
      "num": 100,
      "ed": "г",
      "prot": 20.5,
      "fats": 14.9,
      "carb": 0.2,
      "kcal": 217
    },
    {
      "category": "Говядина и телятина",
      "name": "Зразы рубленые из говядины, по 1-448",
      "num": 100,
      "ed": "г",
      "prot": 12.1,
      "fats": 15.7,
      "carb": 13.1,
      "kcal": 244
    },
    {
      "category": "Говядина и телятина",
      "name": "Котлеты рубленые из говядины, по 1-444",
      "num": 100,
      "ed": "г",
      "prot": 14.2,
      "fats": 11.4,
      "carb": 13,
      "kcal": 213
    },
    {
      "category": "Говядина и телятина",
      "name": "Легкие говяжьи",
      "num": 100,
      "ed": "г",
      "prot": 16.2,
      "fats": 2.5,
      "carb": 0,
      "kcal": 92
    },
    {
      "category": "Говядина и телятина",
      "name": "Легкие говяжьи тушеные",
      "num": 100,
      "ed": "г",
      "prot": 20.4,
      "fats": 3.7,
      "carb": 0,
      "kcal": 120
    },
    {
      "category": "Говядина и телятина",
      "name": "Легкие телячьи",
      "num": 100,
      "ed": "г",
      "prot": 16.3,
      "fats": 2.3,
      "carb": 0,
      "kcal": 90
    },
    {
      "category": "Говядина и телятина",
      "name": "Легкие телячьи, тушеные",
      "num": 100,
      "ed": "г",
      "prot": 18.74,
      "fats": 2.64,
      "carb": 0,
      "kcal": 104
    },
    {
      "category": "Говядина и телятина",
      "name": "Легкое говяжье",
      "num": 100,
      "ed": "г",
      "prot": 15.2,
      "fats": 4.7,
      "carb": 0,
      "kcal": 103
    },
    {
      "category": "Говядина и телятина",
      "name": "Мозги говяжьи",
      "num": 100,
      "ed": "г",
      "prot": 11.7,
      "fats": 8.6,
      "carb": 0.8,
      "kcal": 127
    },
    {
      "category": "Говядина и телятина",
      "name": "Мозги говяжьи",
      "num": 100,
      "ed": "г",
      "prot": 10.86,
      "fats": 10.3,
      "carb": 1.05,
      "kcal": 143
    },
    {
      "category": "Говядина и телятина",
      "name": "Мозги говяжьи жареные на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 12.57,
      "fats": 15.83,
      "carb": 0,
      "kcal": 196
    },
    {
      "category": "Говядина и телятина",
      "name": "Мозги говяжьи, припущенные",
      "num": 100,
      "ed": "г",
      "prot": 11.67,
      "fats": 10.53,
      "carb": 1.48,
      "kcal": 151
    },
    {
      "category": "Говядина и телятина",
      "name": "Мозги телячьи",
      "num": 100,
      "ed": "г",
      "prot": 10.32,
      "fats": 8.21,
      "carb": 0,
      "kcal": 118
    },
    {
      "category": "Говядина и телятина",
      "name": "Мозги телячьи, жареные",
      "num": 100,
      "ed": "г",
      "prot": 14.48,
      "fats": 16.75,
      "carb": 0,
      "kcal": 213
    },
    {
      "category": "Говядина и телятина",
      "name": "Мозги телячьи, тушеные",
      "num": 100,
      "ed": "г",
      "prot": 11.48,
      "fats": 9.63,
      "carb": 0,
      "kcal": 136
    },
    {
      "category": "Говядина и телятина",
      "name": "Мясо в белом соусе (говядина), консервы",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 14.8,
      "carb": 3.6,
      "kcal": 220
    },
    {
      "category": "Говядина и телятина",
      "name": "Мясо духовое, говядина, по 1-424",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 3.8,
      "carb": 10.7,
      "kcal": 104
    },
    {
      "category": "Говядина и телятина",
      "name": "Оладьи из говяжьей печени, по 1-456",
      "num": 100,
      "ed": "г",
      "prot": 17.5,
      "fats": 14.2,
      "carb": 11.7,
      "kcal": 230
    },
    {
      "category": "Говядина и телятина",
      "name": "Паштет из говяжьей печени, по 1-108",
      "num": 100,
      "ed": "г",
      "prot": 18.1,
      "fats": 11.1,
      "carb": 7,
      "kcal": 177
    },
    {
      "category": "Говядина и телятина",
      "name": "Паштет мясной (говяжий), консервы",
      "num": 100,
      "ed": "г",
      "prot": 16.1,
      "fats": 23.3,
      "carb": 0.4,
      "kcal": 275
    },
    {
      "category": "Говядина и телятина",
      "name": "Паштет печеночный, консервы",
      "num": 100,
      "ed": "г",
      "prot": 11.6,
      "fats": 28.1,
      "carb": 3.4,
      "kcal": 301
    },
    {
      "category": "Говядина и телятина",
      "name": "Печень говяжья",
      "num": 100,
      "ed": "г",
      "prot": 17.9,
      "fats": 3.7,
      "carb": 5.3,
      "kcal": 127
    },
    {
      "category": "Говядина и телятина",
      "name": "Печень говяжья",
      "num": 100,
      "ed": "г",
      "prot": 20.36,
      "fats": 3.63,
      "carb": 3.89,
      "kcal": 135
    },
    {
      "category": "Говядина и телятина",
      "name": "Печень говяжья жареная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 26.52,
      "fats": 4.68,
      "carb": 5.16,
      "kcal": 175
    },
    {
      "category": "Говядина и телятина",
      "name": "Печень говяжья жареная, по 1-420",
      "num": 100,
      "ed": "г",
      "prot": 22.8,
      "fats": 10.2,
      "carb": 9.4,
      "kcal": 208
    },
    {
      "category": "Говядина и телятина",
      "name": "Печень говяжья тушеная в соусе, по 1 -428",
      "num": 100,
      "ed": "г",
      "prot": 13.5,
      "fats": 9.2,
      "carb": 8.6,
      "kcal": 159
    },
    {
      "category": "Говядина и телятина",
      "name": "Печень говяжья, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 29.08,
      "fats": 5.26,
      "carb": 5.13,
      "kcal": 191
    },
    {
      "category": "Говядина и телятина",
      "name": "Печень телячья, жаренная, с небольшим количеством жира",
      "num": 100,
      "ed": "г",
      "prot": 27.37,
      "fats": 6.51,
      "carb": 4.47,
      "kcal": 193
    },
    {
      "category": "Говядина и телятина",
      "name": "Печень телячья, сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.93,
      "fats": 4.85,
      "carb": 2.91,
      "kcal": 140
    },
    {
      "category": "Говядина и телятина",
      "name": "Печень телячья, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 28.42,
      "fats": 6.26,
      "carb": 3.77,
      "kcal": 192
    },
    {
      "category": "Говядина и телятина",
      "name": "Поджарка из говядины, по 1-408",
      "num": 100,
      "ed": "г",
      "prot": 24.9,
      "fats": 13.6,
      "carb": 4,
      "kcal": 237
    },
    {
      "category": "Говядина и телятина",
      "name": "Поджелудочная жедеза телячья",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 13.1,
      "carb": 0,
      "kcal": 182
    },
    {
      "category": "Говядина и телятина",
      "name": "Поджелудочная жедеза телячья, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 29.1,
      "fats": 14.6,
      "carb": 0,
      "kcal": 256
    },
    {
      "category": "Говядина и телятина",
      "name": "Поджелудочная железа говяжья",
      "num": 100,
      "ed": "г",
      "prot": 15.7,
      "fats": 18.6,
      "carb": 0,
      "kcal": 235
    },
    {
      "category": "Говядина и телятина",
      "name": "Поджелудочная железа говяжья, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 27.1,
      "fats": 17.2,
      "carb": 0,
      "kcal": 271
    },
    {
      "category": "Говядина и телятина",
      "name": "Почки говяжьи",
      "num": 100,
      "ed": "г",
      "prot": 17.4,
      "fats": 3.09,
      "carb": 0.29,
      "kcal": 99
    },
    {
      "category": "Говядина и телятина",
      "name": "Почки говяжьи",
      "num": 100,
      "ed": "г",
      "prot": 15.2,
      "fats": 2.8,
      "carb": 1.9,
      "kcal": 86
    },
    {
      "category": "Говядина и телятина",
      "name": "Почки говяжьи жареные в соусе, по 1-418",
      "num": 100,
      "ed": "г",
      "prot": 13.6,
      "fats": 6.1,
      "carb": 4.8,
      "kcal": 122
    },
    {
      "category": "Говядина и телятина",
      "name": "Почки говяжьи по-русски, по 1-436",
      "num": 100,
      "ed": "г",
      "prot": 5.7,
      "fats": 3.3,
      "carb": 11.3,
      "kcal": 96
    },
    {
      "category": "Говядина и телятина",
      "name": "Почки говяжьи тушеные, по 1-430",
      "num": 100,
      "ed": "г",
      "prot": 11.1,
      "fats": 5.5,
      "carb": 5.3,
      "kcal": 109
    },
    {
      "category": "Говядина и телятина",
      "name": "Почки говяжьи, припущенные",
      "num": 100,
      "ed": "г",
      "prot": 27.27,
      "fats": 4.65,
      "carb": 0,
      "kcal": 158
    },
    {
      "category": "Говядина и телятина",
      "name": "Почки телячьи, сырые",
      "num": 100,
      "ed": "г",
      "prot": 15.76,
      "fats": 3.12,
      "carb": 0.85,
      "kcal": 99
    },
    {
      "category": "Говядина и телятина",
      "name": "Почки телячьи, тушеные",
      "num": 100,
      "ed": "г",
      "prot": 26.32,
      "fats": 5.66,
      "carb": 0,
      "kcal": 163
    },
    {
      "category": "Говядина и телятина",
      "name": "Рибай, говядина, тонкий край, (ребра 10-12), только мясо, обрезь до 0'' жира, первый сорт, сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.17,
      "fats": 6.57,
      "carb": 0,
      "kcal": 149
    },
    {
      "category": "Говядина и телятина",
      "name": "Ромштекс, стейк из говядины, по 1-418",
      "num": 100,
      "ed": "г",
      "prot": 24.9,
      "fats": 11.3,
      "carb": 8.6,
      "kcal": 237
    },
    {
      "category": "Говядина и телятина",
      "name": "Ростбиф по-американски, говядина без кости, глазок лопаточной мякоти, мясо и жир, обрезь до 0'' жира, отборная, жареный",
      "num": 100,
      "ed": "г",
      "prot": 24.47,
      "fats": 15.87,
      "carb": 0,
      "kcal": 241
    },
    {
      "category": "Говядина и телятина",
      "name": "Ростбиф по-американски, говядина без кости, глазок лопаточной мякоти, мясо и жир, обрезь до 0'' жира, первый сорт, жареный",
      "num": 100,
      "ed": "г",
      "prot": 24.86,
      "fats": 14.41,
      "carb": 0,
      "kcal": 229
    },
    {
      "category": "Говядина и телятина",
      "name": "Ростбиф, по-американски, говядина, без кости, глазок лопаточной мякоти, мясо и жир, обрезь до 0'' жира, отборная, сырой",
      "num": 100,
      "ed": "г",
      "prot": 19.14,
      "fats": 12.02,
      "carb": 0,
      "kcal": 185
    },
    {
      "category": "Говядина и телятина",
      "name": "Ростбиф, по-американски, говядина, без кости, глазок лопаточной мякоти, мясо и жир, обрезь до 0'' жира, первый сорт, сырой",
      "num": 100,
      "ed": "г",
      "prot": 19.25,
      "fats": 10.67,
      "carb": 0,
      "kcal": 173
    },
    {
      "category": "Говядина и телятина",
      "name": "Ростбиф, по-американски, говядина, без кости, глазок лопаточной мякоти, только мясо, обрезь до 0'' жира, отборная, жареный",
      "num": 100,
      "ed": "г",
      "prot": 26.41,
      "fats": 9.36,
      "carb": 0,
      "kcal": 190
    },
    {
      "category": "Говядина и телятина",
      "name": "Ростбиф, по-американски, говядина, без кости, глазок лопаточной мякоти, только мясо, обрезь до 0'' жира, отборная, сырой",
      "num": 100,
      "ed": "г",
      "prot": 20.67,
      "fats": 6.21,
      "carb": 0,
      "kcal": 139
    },
    {
      "category": "Говядина и телятина",
      "name": "Ростбиф, по-американски, говядина, без кости, глазок лопаточной мякоти, только мясо, обрезь до 0'' жира, первый сорт, жареный",
      "num": 100,
      "ed": "г",
      "prot": 27.02,
      "fats": 7.12,
      "carb": 0,
      "kcal": 172
    },
    {
      "category": "Говядина и телятина",
      "name": "Ростбиф, по-американски, говядина, без кости, глазок лопаточной мякоти, только мясо, обрезь до 0'' жира, первый сорт, сырой",
      "num": 100,
      "ed": "г",
      "prot": 20.52,
      "fats": 5.71,
      "carb": 0,
      "kcal": 133
    },
    {
      "category": "Говядина и телятина",
      "name": "Рубец говяжий",
      "num": 100,
      "ed": "г",
      "prot": 12.07,
      "fats": 3.69,
      "carb": 0,
      "kcal": 85
    },
    {
      "category": "Говядина и телятина",
      "name": "Рубец говяжий",
      "num": 100,
      "ed": "г",
      "prot": 14.8,
      "fats": 4.2,
      "carb": 0,
      "kcal": 97
    },
    {
      "category": "Говядина и телятина",
      "name": "Рубец говяжий припущенный",
      "num": 100,
      "ed": "г",
      "prot": 11.71,
      "fats": 4.05,
      "carb": 1.99,
      "kcal": 94
    },
    {
      "category": "Говядина и телятина",
      "name": "Рулет мясной из говядины с луком и яйцом, по 1-450",
      "num": 100,
      "ed": "г",
      "prot": 12.3,
      "fats": 7,
      "carb": 8.1,
      "kcal": 146
    },
    {
      "category": "Говядина и телятина",
      "name": "Салат мясной из говядины, по 1-80",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 18.8,
      "carb": 7.1,
      "kcal": 219
    },
    {
      "category": "Говядина и телятина",
      "name": "Сало говяжье",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 94,
      "carb": 0,
      "kcal": 854
    },
    {
      "category": "Говядина и телятина",
      "name": "Селезенка говяжья",
      "num": 100,
      "ed": "г",
      "prot": 18.3,
      "fats": 3,
      "carb": 0,
      "kcal": 105
    },
    {
      "category": "Говядина и телятина",
      "name": "Селезенка говяжья",
      "num": 100,
      "ed": "г",
      "prot": 16.4,
      "fats": 2.4,
      "carb": 0,
      "kcal": 87
    },
    {
      "category": "Говядина и телятина",
      "name": "Селезенка говяжья, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 25.1,
      "fats": 4.2,
      "carb": 0,
      "kcal": 145
    },
    {
      "category": "Говядина и телятина",
      "name": "Селезенка телячья тушеная",
      "num": 100,
      "ed": "г",
      "prot": 24.08,
      "fats": 2.89,
      "carb": 0,
      "kcal": 129
    },
    {
      "category": "Говядина и телятина",
      "name": "Селезенка телячья, сырая",
      "num": 100,
      "ed": "г",
      "prot": 18.3,
      "fats": 2.2,
      "carb": 0,
      "kcal": 98
    },
    {
      "category": "Говядина и телятина",
      "name": "Сердце говяжье",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 3.5,
      "carb": 2,
      "kcal": 96
    },
    {
      "category": "Говядина и телятина",
      "name": "Сердце говяжье",
      "num": 100,
      "ed": "г",
      "prot": 17.72,
      "fats": 3.94,
      "carb": 0.14,
      "kcal": 112
    },
    {
      "category": "Говядина и телятина",
      "name": "Сердце говяжье тушеное в соусе, по 1-428",
      "num": 100,
      "ed": "г",
      "prot": 10.3,
      "fats": 6.3,
      "carb": 5,
      "kcal": 113
    },
    {
      "category": "Говядина и телятина",
      "name": "Сердце говяжье, вареное на маленьком огне",
      "num": 100,
      "ed": "г",
      "prot": 28.48,
      "fats": 4.73,
      "carb": 0.15,
      "kcal": 165
    },
    {
      "category": "Говядина и телятина",
      "name": "Сердце телячье, сырое",
      "num": 100,
      "ed": "г",
      "prot": 17.18,
      "fats": 3.98,
      "carb": 0.08,
      "kcal": 110
    },
    {
      "category": "Говядина и телятина",
      "name": "Сердце телячье, тушеное",
      "num": 100,
      "ed": "г",
      "prot": 29.12,
      "fats": 6.75,
      "carb": 0.13,
      "kcal": 186
    },
    {
      "category": "Говядина и телятина",
      "name": "Соленая говядина и картошка в лепешке (Апачи)",
      "num": 100,
      "ed": "г",
      "prot": 7.91,
      "fats": 8.31,
      "carb": 27.85,
      "kcal": 224
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Кантри, без кости, говядина, мясо и жир, обрезь до 0'' жира, отборная, сырой",
      "num": 100,
      "ed": "г",
      "prot": 18.87,
      "fats": 14.99,
      "carb": 0,
      "kcal": 210
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Кантри, без кости, говядина, мясо и жир, обрезь до 0'' жира, отборная, тушеный",
      "num": 100,
      "ed": "г",
      "prot": 27.16,
      "fats": 21.56,
      "carb": 0,
      "kcal": 303
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Кантри, без кости, говядина, мясо и жир, обрезь до 0'' жира, первый сорт, сырой",
      "num": 100,
      "ed": "г",
      "prot": 19.1,
      "fats": 13.33,
      "carb": 0,
      "kcal": 196
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Кантри, без кости, говядина, мясо и жир, обрезь до 0'' жира, первый сорт, тушеный",
      "num": 100,
      "ed": "г",
      "prot": 28.47,
      "fats": 19.03,
      "carb": 0,
      "kcal": 285
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Кантри, без кости, говядина, только мясо, обрезь до 0'' жира, отборная, сырой",
      "num": 100,
      "ed": "г",
      "prot": 20.87,
      "fats": 7.67,
      "carb": 0,
      "kcal": 152
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Кантри, без кости, говядина, только мясо, обрезь до 0'' жира, отборная, тушеный",
      "num": 100,
      "ed": "г",
      "prot": 30.95,
      "fats": 12.22,
      "carb": 0,
      "kcal": 234
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Кантри, без кости, говядина, только мясо, обрезь до 0'' жира, первый сорт, сырой",
      "num": 100,
      "ed": "г",
      "prot": 21.1,
      "fats": 5.89,
      "carb": 0,
      "kcal": 137
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Кантри, без кости, говядина, только мясо, обрезь до 0'' жира, первый сорт, тушеный",
      "num": 100,
      "ed": "г",
      "prot": 32.1,
      "fats": 10.24,
      "carb": 0,
      "kcal": 221
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, по Денверски, без кости, говядина, мясо и жир, обрезь до 0'' жира, отборная, гриль",
      "num": 100,
      "ed": "г",
      "prot": 26.1,
      "fats": 14.41,
      "carb": 0.4,
      "kcal": 236
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, по Денверски, без кости, говядина, мясо и жир, обрезь до 0'' жира, отборная, сырой",
      "num": 100,
      "ed": "г",
      "prot": 18.85,
      "fats": 12.4,
      "carb": 0.53,
      "kcal": 189
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, по Денверски, без кости, говядина, мясо и жир, обрезь до 0'' жира, первый сорт, гриль",
      "num": 100,
      "ed": "г",
      "prot": 26.3,
      "fats": 12.25,
      "carb": 0,
      "kcal": 215
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, по Денверски, без кости, говядина, мясо и жир, обрезь до 0'' жира, первый сорт, сырой",
      "num": 100,
      "ed": "г",
      "prot": 19.2,
      "fats": 10.5,
      "carb": 0.09,
      "kcal": 172
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, по Денверски, без кости, говядина, только мясо, обрезь до 0'' жира, отборная, гриль",
      "num": 100,
      "ed": "г",
      "prot": 26.49,
      "fats": 13.42,
      "carb": 0.28,
      "kcal": 228
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, по Денверски, без кости, говядина, только мясо, обрезь до 0'' жира, отборная, сырой",
      "num": 100,
      "ed": "г",
      "prot": 19.23,
      "fats": 10.96,
      "carb": 0.67,
      "kcal": 178
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, по Денверски, без кости, говядина, только мясо, обрезь до 0'' жира, первый сорт, гриль",
      "num": 100,
      "ed": "г",
      "prot": 26.53,
      "fats": 11.46,
      "carb": 0,
      "kcal": 209
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, по Денверски, без кости, говядина, только мясо, обрезь до 0'' жира, первый сорт, сырой",
      "num": 100,
      "ed": "г",
      "prot": 19.71,
      "fats": 8.54,
      "carb": 0.21,
      "kcal": 157
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Ти-бон, короткий филей, говядина, только мясо, обрезь до 1/4'' жира, всех сортов, жаренный на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 27.01,
      "fats": 9.6,
      "carb": 0,
      "kcal": 202
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Топ Блейд, без кости, говядина, мясо и жир, обрезь до 0'' жира, всех сортов, гриль",
      "num": 100,
      "ed": "г",
      "prot": 27.59,
      "fats": 11.07,
      "carb": 0,
      "kcal": 210
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Топ Блейд, без кости, говядина, мясо и жир, обрезь до 0'' жира, всех сортов, сырой",
      "num": 100,
      "ed": "г",
      "prot": 20.16,
      "fats": 7.25,
      "carb": 0,
      "kcal": 146
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Топ Блейд, без кости, говядина, мясо и жир, обрезь до 0'' жира, отборная, гриль",
      "num": 100,
      "ed": "г",
      "prot": 27.51,
      "fats": 12.26,
      "carb": 0,
      "kcal": 220
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Топ Блейд, без кости, говядина, мясо и жир, обрезь до 0'' жира, отборная, сырой",
      "num": 100,
      "ed": "г",
      "prot": 20.07,
      "fats": 7.94,
      "carb": 0,
      "kcal": 152
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Топ Блейд, без кости, говядина, мясо и жир, обрезь до 0'' жира, первый сорт, гриль",
      "num": 100,
      "ed": "г",
      "prot": 27.7,
      "fats": 9.29,
      "carb": 0,
      "kcal": 194
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Топ Блейд, без кости, говядина, мясо и жир, обрезь до 0'' жира, первый сорт, сырой",
      "num": 100,
      "ed": "г",
      "prot": 20.28,
      "fats": 6.21,
      "carb": 0,
      "kcal": 137
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Топ Блейд, без кости, говядина, только мясо, обрезь до 0'' жира, всех сортов, гриль",
      "num": 100,
      "ed": "г",
      "prot": 28.15,
      "fats": 9.23,
      "carb": 0,
      "kcal": 196
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Топ Блейд, без кости, говядина, только мясо, обрезь до 0'' жира, всех сортов, сырой",
      "num": 100,
      "ed": "г",
      "prot": 20.36,
      "fats": 6.42,
      "carb": 0,
      "kcal": 139
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Топ Блейд, без кости, говядина, только мясо, обрезь до 0'' жира, отборная, гриль",
      "num": 100,
      "ed": "г",
      "prot": 28.28,
      "fats": 9.83,
      "carb": 0,
      "kcal": 202
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Топ Блейд, без кости, говядина, только мясо, обрезь до 0'' жира, отборная, сырой",
      "num": 100,
      "ed": "г",
      "prot": 20.35,
      "fats": 6.88,
      "carb": 0,
      "kcal": 143
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Топ Блейд, без кости, говядина, только мясо, обрезь до 0'' жира, первый сорт, гриль",
      "num": 100,
      "ed": "г",
      "prot": 27.96,
      "fats": 8.34,
      "carb": 0,
      "kcal": 187
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Топ Блейд, без кости, говядина, только мясо, обрезь до 0'' жира, первый сорт, сырой",
      "num": 100,
      "ed": "г",
      "prot": 20.39,
      "fats": 5.73,
      "carb": 0,
      "kcal": 133
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Флэнк, из пашины, говядина, мясо и жир, обрезь до 0'' жира, отборная, тушеный",
      "num": 100,
      "ed": "г",
      "prot": 26.98,
      "fats": 16.44,
      "carb": 0,
      "kcal": 263
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Чак тендер, без кости, говядина, мясо и жир, обрезь до 0'' жира, отборная, сырой",
      "num": 100,
      "ed": "г",
      "prot": 21.19,
      "fats": 5.18,
      "carb": 0,
      "kcal": 131
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Чак тендер, без кости, говядина, мясо и жир, обрезь до 0'' жира, отборная, тушеный",
      "num": 100,
      "ed": "г",
      "prot": 32.21,
      "fats": 10.74,
      "carb": 0,
      "kcal": 225
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Чак тендер, без кости, говядина, мясо и жир, обрезь до 0'' жира, первый сорт, сырой",
      "num": 100,
      "ed": "г",
      "prot": 21.05,
      "fats": 4.2,
      "carb": 0,
      "kcal": 122
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Чак тендер, без кости, говядина, мясо и жир, обрезь до 0'' жира, первый сорт, тушеный",
      "num": 100,
      "ed": "г",
      "prot": 31.86,
      "fats": 9.34,
      "carb": 0,
      "kcal": 211
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Чак тендер, без кости, говядина, только мясо, обрезь до 0'' жира, отборная, сырой",
      "num": 100,
      "ed": "г",
      "prot": 21.36,
      "fats": 4.6,
      "carb": 0,
      "kcal": 127
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Чак тендер, без кости, говядина, только мясо, обрезь до 0'' жира, отборная, тушеный",
      "num": 100,
      "ed": "г",
      "prot": 33.55,
      "fats": 6.94,
      "carb": 0,
      "kcal": 197
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Чак тендер, без кости, говядина, только мясо, обрезь до 0'' жира, первый сорт, сырой",
      "num": 100,
      "ed": "г",
      "prot": 21.22,
      "fats": 3.53,
      "carb": 0,
      "kcal": 117
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Чак тендер, без кости, говядина, только мясо, обрезь до 0'' жира, первый сорт, тушеный",
      "num": 100,
      "ed": "г",
      "prot": 32.96,
      "fats": 5.44,
      "carb": 0,
      "kcal": 181
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Чак-ай, без кости, говядина, мясо и жир, обрезь до 0'' жира, отборная, гриль",
      "num": 100,
      "ed": "г",
      "prot": 24.95,
      "fats": 20.35,
      "carb": 0,
      "kcal": 283
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Чак-ай, без кости, говядина, мясо и жир, обрезь до 0'' жира, отборная, сырая",
      "num": 100,
      "ed": "г",
      "prot": 18.86,
      "fats": 16.85,
      "carb": 0,
      "kcal": 227
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Чак-ай, без кости, говядина, мясо и жир, обрезь до 0'' жира, первый сорт, гриль",
      "num": 100,
      "ed": "г",
      "prot": 25.03,
      "fats": 18.57,
      "carb": 0,
      "kcal": 267
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Чак-ай, без кости, говядина, мясо и жир, обрезь до 0'' жира, первый сорт, сырая",
      "num": 100,
      "ed": "г",
      "prot": 18.86,
      "fats": 15.6,
      "carb": 0,
      "kcal": 216
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Чак-ай, без кости, говядина, только мясо, обрезь до 0'' жира, отборная, гриль",
      "num": 100,
      "ed": "г",
      "prot": 27.97,
      "fats": 11.47,
      "carb": 0,
      "kcal": 215
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Чак-ай, без кости, говядина, только мясо, обрезь до 0'' жира, отборная, сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.31,
      "fats": 8.29,
      "carb": 0,
      "kcal": 160
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Чак-ай, без кости, говядина, только мясо, обрезь до 0'' жира, первый сорт, гриль",
      "num": 100,
      "ed": "г",
      "prot": 27.88,
      "fats": 9.77,
      "carb": 0,
      "kcal": 199
    },
    {
      "category": "Говядина и телятина",
      "name": "Стейк, Чак-ай, без кости, говядина, только мясо, обрезь до 0'' жира, первый сорт, сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.28,
      "fats": 6.47,
      "carb": 0,
      "kcal": 143
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина 1 кат.",
      "num": 100,
      "ed": "г",
      "prot": 19.7,
      "fats": 2,
      "carb": 0,
      "kcal": 97
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина 2 кат.",
      "num": 100,
      "ed": "г",
      "prot": 20.4,
      "fats": 0.9,
      "carb": 0,
      "kcal": 89
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, Бедро, верхняя часть, телятина, мясо и жир, жаренная на сковороде, в панировке",
      "num": 100,
      "ed": "г",
      "prot": 27.29,
      "fats": 9.18,
      "carb": 9.61,
      "kcal": 238
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, Бедро, верхняя часть, телятина, только мясо, жаренная на сковороде, в панировке",
      "num": 100,
      "ed": "г",
      "prot": 28.41,
      "fats": 6.27,
      "carb": 9.64,
      "kcal": 216
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, верхняя часть бедра",
      "num": 100,
      "ed": "г",
      "prot": 20.98,
      "fats": 3.08,
      "carb": 0,
      "kcal": 117
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, верхняя часть бедра, жаренная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 31.75,
      "fats": 8.35,
      "carb": 0,
      "kcal": 211
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, верхняя часть бедра, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 27.7,
      "fats": 4.65,
      "carb": 0,
      "kcal": 160
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, верхняя часть бедра, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 21.28,
      "fats": 1.76,
      "carb": 0,
      "kcal": 107
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, верхняя часть бедра, только мясо, жаренная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 33.17,
      "fats": 4.62,
      "carb": 0,
      "kcal": 183
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, верхняя часть бедра, только мясо, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 28.07,
      "fats": 3.39,
      "carb": 0,
      "kcal": 150
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, верхняя часть бедра, только мясо, тушеное",
      "num": 100,
      "ed": "г",
      "prot": 36.71,
      "fats": 5.09,
      "carb": 0,
      "kcal": 203
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, верхняя часть бедра, тушеное",
      "num": 100,
      "ed": "г",
      "prot": 36.16,
      "fats": 6.33,
      "carb": 0,
      "kcal": 211
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, голяшка (подбедерок)",
      "num": 100,
      "ed": "г",
      "prot": 19.15,
      "fats": 3.48,
      "carb": 0,
      "kcal": 113
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, голяшка (подбедерок), только мясо, сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.28,
      "fats": 2.83,
      "carb": 0,
      "kcal": 108
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, голяшка (подбедерок), только мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 32.22,
      "fats": 4.33,
      "carb": 0,
      "kcal": 177
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, голяшка (подбедерок), тушеная",
      "num": 100,
      "ed": "г",
      "prot": 31.54,
      "fats": 6.2,
      "carb": 0,
      "kcal": 191
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, грудинка",
      "num": 100,
      "ed": "г",
      "prot": 17.47,
      "fats": 14.75,
      "carb": 0,
      "kcal": 208
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, грудинка, только мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 30.32,
      "fats": 9.8,
      "carb": 0,
      "kcal": 218
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, грудная часть",
      "num": 100,
      "ed": "г",
      "prot": 19.5,
      "fats": 1.2,
      "carb": 0,
      "kcal": 89
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, лопаточная часть",
      "num": 100,
      "ed": "г",
      "prot": 19.4,
      "fats": 1.1,
      "carb": 0,
      "kcal": 88
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, мясной набор",
      "num": 100,
      "ed": "г",
      "prot": 19.35,
      "fats": 6.77,
      "carb": 0,
      "kcal": 144
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, мясной набор, вареная",
      "num": 100,
      "ed": "г",
      "prot": 30.1,
      "fats": 11.39,
      "carb": 0,
      "kcal": 231
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, мясной набор, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 20.2,
      "fats": 2.87,
      "carb": 0,
      "kcal": 112
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, мясной набор, только мясо, вареная",
      "num": 100,
      "ed": "г",
      "prot": 31.9,
      "fats": 6.58,
      "carb": 0,
      "kcal": 196
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, оковалок",
      "num": 100,
      "ed": "г",
      "prot": 19.07,
      "fats": 7.81,
      "carb": 0,
      "kcal": 152
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, оковалок, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 25.14,
      "fats": 10.45,
      "carb": 0,
      "kcal": 202
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, оковалок, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 20.2,
      "fats": 2.59,
      "carb": 0,
      "kcal": 110
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, оковалок, только мясо, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 26.32,
      "fats": 6.22,
      "carb": 0,
      "kcal": 168
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, оковалок, только мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 33.96,
      "fats": 6.51,
      "carb": 0,
      "kcal": 204
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, оковалок, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 31.26,
      "fats": 13.14,
      "carb": 0,
      "kcal": 252
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, подплечный край",
      "num": 100,
      "ed": "г",
      "prot": 19.6,
      "fats": 1.3,
      "carb": 0,
      "kcal": 90
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, поясничная часть",
      "num": 100,
      "ed": "г",
      "prot": 19.8,
      "fats": 1.2,
      "carb": 0,
      "kcal": 90
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, спинная (реберная) часть",
      "num": 100,
      "ed": "г",
      "prot": 18.86,
      "fats": 9.01,
      "carb": 0,
      "kcal": 162
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, спинная (реберная) часть, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 23.96,
      "fats": 13.96,
      "carb": 0,
      "kcal": 228
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, спинная (реберная) часть, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 19.97,
      "fats": 3.89,
      "carb": 0,
      "kcal": 120
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, спинная (реберная) часть, только мясо, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 25.76,
      "fats": 7.44,
      "carb": 0,
      "kcal": 177
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, спинная (реберная) часть, только мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 34.44,
      "fats": 7.81,
      "carb": 0,
      "kcal": 218
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, спинная (реберная) часть, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 32.43,
      "fats": 12.53,
      "carb": 0,
      "kcal": 251
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, спинная часть",
      "num": 100,
      "ed": "г",
      "prot": 19.8,
      "fats": 1.2,
      "carb": 0,
      "kcal": 90
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, тазобедренная часть",
      "num": 100,
      "ed": "г",
      "prot": 19.4,
      "fats": 1.2,
      "carb": 0,
      "kcal": 88
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, филейная часть",
      "num": 100,
      "ed": "г",
      "prot": 18.89,
      "fats": 9.14,
      "carb": 0,
      "kcal": 163
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, филейная часть, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 24.8,
      "fats": 12.32,
      "carb": 0,
      "kcal": 217
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, филейная часть, только мясо",
      "num": 100,
      "ed": "г",
      "prot": 20.17,
      "fats": 3.34,
      "carb": 0,
      "kcal": 116
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, филейная часть, только мясо, запеченная",
      "num": 100,
      "ed": "г",
      "prot": 26.32,
      "fats": 6.94,
      "carb": 0,
      "kcal": 175
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, филейная часть, только мясо, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 33.57,
      "fats": 9.15,
      "carb": 0,
      "kcal": 226
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, филейная часть, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 30.19,
      "fats": 17.21,
      "carb": 0,
      "kcal": 284
    },
    {
      "category": "Говядина и телятина",
      "name": "Телятина, шейная часть",
      "num": 100,
      "ed": "г",
      "prot": 20.5,
      "fats": 1.2,
      "carb": 0,
      "kcal": 93
    },
    {
      "category": "Говядина и телятина",
      "name": "Телячий жир с грудинки, приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 9.4,
      "fats": 53.35,
      "carb": 0,
      "kcal": 521
    },
    {
      "category": "Говядина и телятина",
      "name": "Тефтели из говядины, вариант 1, по 1-452",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 9.1,
      "carb": 9.6,
      "kcal": 150
    },
    {
      "category": "Говядина и телятина",
      "name": "Тимус говяжий",
      "num": 100,
      "ed": "г",
      "prot": 12.18,
      "fats": 20.35,
      "carb": 0,
      "kcal": 236
    },
    {
      "category": "Говядина и телятина",
      "name": "Тимус говяжий, тушеный",
      "num": 100,
      "ed": "г",
      "prot": 21.85,
      "fats": 24.98,
      "carb": 0,
      "kcal": 319
    },
    {
      "category": "Говядина и телятина",
      "name": "Уши говяжьи",
      "num": 100,
      "ed": "г",
      "prot": 25.2,
      "fats": 2.3,
      "carb": 0,
      "kcal": 122
    },
    {
      "category": "Говядина и телятина",
      "name": "Фарш из телятины",
      "num": 100,
      "ed": "г",
      "prot": 19.35,
      "fats": 6.77,
      "carb": 0,
      "kcal": 144
    },
    {
      "category": "Говядина и телятина",
      "name": "Фарш из телятины, жаренный на открытом огне",
      "num": 100,
      "ed": "г",
      "prot": 24.38,
      "fats": 7.56,
      "carb": 0,
      "kcal": 172
    },
    {
      "category": "Говядина и телятина",
      "name": "Хвост говяжий мясокостный",
      "num": 100,
      "ed": "г",
      "prot": 19.7,
      "fats": 6.5,
      "carb": 0,
      "kcal": 137
    },
    {
      "category": "Говядина и телятина",
      "name": "Шея, для тушения, говядина, мясо и жир, отборная, сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.64,
      "fats": 4.81,
      "carb": 0.12,
      "kcal": 130
    },
    {
      "category": "Говядина и телятина",
      "name": "Шея, для тушения, говядина, мясо и жир, отборная, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 32.49,
      "fats": 7.14,
      "carb": 0,
      "kcal": 194
    },
    {
      "category": "Говядина и телятина",
      "name": "Шея, для тушения, говядина, мясо и жир, первый сорт, сырая",
      "num": 100,
      "ed": "г",
      "prot": 21.9,
      "fats": 3.99,
      "carb": 0.21,
      "kcal": 124
    },
    {
      "category": "Говядина и телятина",
      "name": "Шея, для тушения, говядина, мясо и жир, первый сорт, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 32.29,
      "fats": 6.34,
      "carb": 0,
      "kcal": 186
    },
    {
      "category": "Говядина и телятина",
      "name": "Шницель рубленый из говядины, по 1-442",
      "num": 100,
      "ed": "г",
      "prot": 17.5,
      "fats": 24.9,
      "carb": 9,
      "kcal": 331
    },
    {
      "category": "Говядина и телятина",
      "name": "Шорт рибс, краевая покромка, без костей, говядина, мясо и жир, обрезь до 0'' жира, отборная, сырая",
      "num": 100,
      "ed": "г",
      "prot": 17.22,
      "fats": 19.03,
      "carb": 0,
      "kcal": 240
    },
    {
      "category": "Говядина и телятина",
      "name": "Шорт рибс, краевая покромка, без костей, говядина, мясо и жир, обрезь до 0'' жира, отборная, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 25.26,
      "fats": 24.05,
      "carb": 0,
      "kcal": 317
    },
    {
      "category": "Говядина и телятина",
      "name": "Шорт рибс, краевая покромка, без костей, говядина, мясо и жир, обрезь до 0'' жира, первый сорт, сырая",
      "num": 100,
      "ed": "г",
      "prot": 17.87,
      "fats": 17.28,
      "carb": 0,
      "kcal": 227
    },
    {
      "category": "Говядина и телятина",
      "name": "Шорт рибс, краевая покромка, без костей, говядина, мясо и жир, обрезь до 0'' жира, первый сорт, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 25.81,
      "fats": 20.38,
      "carb": 0,
      "kcal": 287
    },
    {
      "category": "Говядина и телятина",
      "name": "Шорт рибс, краевая покромка, без костей, говядина, только мясо, обрезь до 0'' жира, отборная, сырая",
      "num": 100,
      "ed": "г",
      "prot": 19.38,
      "fats": 10.7,
      "carb": 0.29,
      "kcal": 175
    },
    {
      "category": "Говядина и телятина",
      "name": "Шорт рибс, краевая покромка, без костей, говядина, только мясо, обрезь до 0'' жира, отборная, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 28.84,
      "fats": 14.95,
      "carb": 0,
      "kcal": 250
    },
    {
      "category": "Говядина и телятина",
      "name": "Шорт рибс, краевая покромка, без костей, говядина, только мясо, обрезь до 0'' жира, первый сорт, сырая",
      "num": 100,
      "ed": "г",
      "prot": 20.14,
      "fats": 8.99,
      "carb": 0,
      "kcal": 161
    },
    {
      "category": "Говядина и телятина",
      "name": "Шорт рибс, краевая покромка, без костей, говядина, только мясо, обрезь до 0'' жира, первый сорт, тушеная",
      "num": 100,
      "ed": "г",
      "prot": 28.79,
      "fats": 12.08,
      "carb": 0,
      "kcal": 224
    },
    {
      "category": "Говядина и телятина",
      "name": "Язык говяжий",
      "num": 100,
      "ed": "г",
      "prot": 14.9,
      "fats": 16.09,
      "carb": 3.68,
      "kcal": 224
    },
    {
      "category": "Говядина и телятина",
      "name": "Язык говяжий",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 12.1,
      "carb": 2.2,
      "kcal": 173
    },
    {
      "category": "Говядина и телятина",
      "name": "Язык говяжий в желе, консервы",
      "num": 100,
      "ed": "г",
      "prot": 22.4,
      "fats": 13.6,
      "carb": 2.4,
      "kcal": 212
    },
    {
      "category": "Говядина и телятина",
      "name": "Язык говяжий отварной, по 1-394",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 15,
      "carb": 2.7,
      "kcal": 231
    },
    {
      "category": "Говядина и телятина",
      "name": "Язык говяжий, вареная на маленьком огне",
      "num": 100,
      "ed": "г",
      "prot": 19.29,
      "fats": 22.3,
      "carb": 0,
      "kcal": 284
    },
    {
      "category": "Говядина и телятина",
      "name": "Язык телячий",
      "num": 100,
      "ed": "г",
      "prot": 17.18,
      "fats": 5.48,
      "carb": 1.91,
      "kcal": 131
    },
    {
      "category": "Говядина и телятина",
      "name": "Язык телячий, тушеный",
      "num": 100,
      "ed": "г",
      "prot": 25.85,
      "fats": 10.1,
      "carb": 0,
      "kcal": 202
    },
    {
      "category": "Грибы",
      "name": "Белый гриб",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 1.7,
      "carb": 1.1,
      "kcal": 34
    },
    {
      "category": "Грибы",
      "name": "Белый гриб сушеный",
      "num": 100,
      "ed": "г",
      "prot": 30.3,
      "fats": 14.3,
      "carb": 9,
      "kcal": 286
    },
    {
      "category": "Грибы",
      "name": "Белый гриб, быстро обжаренный (стир-фрай)",
      "num": 100,
      "ed": "г",
      "prot": 3.58,
      "fats": 0.33,
      "carb": 2.24,
      "kcal": 26
    },
    {
      "category": "Грибы",
      "name": "Белый гриб, вареный, без соли",
      "num": 100,
      "ed": "г",
      "prot": 2.17,
      "fats": 0.47,
      "carb": 3.09,
      "kcal": 28
    },
    {
      "category": "Грибы",
      "name": "Белый гриб, вареный, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2.17,
      "fats": 0.47,
      "carb": 3.09,
      "kcal": 28
    },
    {
      "category": "Грибы",
      "name": "Белый гриб, выращенный под ультрафиолетом",
      "num": 100,
      "ed": "г",
      "prot": 3.09,
      "fats": 0.34,
      "carb": 2.26,
      "kcal": 22
    },
    {
      "category": "Грибы",
      "name": "Белый гриб, приготовленный в микроволновке",
      "num": 100,
      "ed": "г",
      "prot": 3.91,
      "fats": 0.46,
      "carb": 3.54,
      "kcal": 35
    },
    {
      "category": "Грибы",
      "name": "Белый гриб, сырой",
      "num": 100,
      "ed": "г",
      "prot": 3.09,
      "fats": 0.34,
      "carb": 2.26,
      "kcal": 22
    },
    {
      "category": "Грибы",
      "name": "Вешенки",
      "num": 100,
      "ed": "г",
      "prot": 3.31,
      "fats": 0.41,
      "carb": 3.79,
      "kcal": 33
    },
    {
      "category": "Грибы",
      "name": "Грибы жареные (сушеные) по 1-268",
      "num": 100,
      "ed": "г",
      "prot": 11.3,
      "fats": 24.4,
      "carb": 1.2,
      "kcal": 270
    },
    {
      "category": "Грибы",
      "name": "Грибы жареные в сметанном соусе по 1-242",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 14.5,
      "carb": 3.5,
      "kcal": 172
    },
    {
      "category": "Грибы",
      "name": "Грибы жареные с картофелем по 1-242",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 5.2,
      "carb": 12.7,
      "kcal": 114
    },
    {
      "category": "Грибы",
      "name": "Грибы, запеченные в сметанном соусе по 1-260",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 16.6,
      "carb": 3.2,
      "kcal": 188
    },
    {
      "category": "Грибы",
      "name": "Грибы, консервированные, содержимое без жидкости",
      "num": 100,
      "ed": "г",
      "prot": 1.87,
      "fats": 0.29,
      "carb": 2.69,
      "kcal": 25
    },
    {
      "category": "Грибы",
      "name": "Грибы, тушенные с картофелем по 1-228",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 6.4,
      "carb": 10.7,
      "kcal": 117
    },
    {
      "category": "Грибы",
      "name": "Груздь",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 0.8,
      "carb": 0.5,
      "kcal": 16
    },
    {
      "category": "Грибы",
      "name": "Лисички",
      "num": 100,
      "ed": "г",
      "prot": 1.49,
      "fats": 0.53,
      "carb": 3.06,
      "kcal": 32
    },
    {
      "category": "Грибы",
      "name": "Лисички",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 1.1,
      "carb": 1,
      "kcal": 19
    },
    {
      "category": "Грибы",
      "name": "Маслята",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 0.7,
      "carb": 0.5,
      "kcal": 9
    },
    {
      "category": "Грибы",
      "name": "Опенок",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 1.2,
      "carb": 0.5,
      "kcal": 22
    },
    {
      "category": "Грибы",
      "name": "Подберезовик",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 0.9,
      "carb": 1.2,
      "kcal": 20
    },
    {
      "category": "Грибы",
      "name": "Подберезовик сушеный",
      "num": 100,
      "ed": "г",
      "prot": 23.5,
      "fats": 9.2,
      "carb": 14.3,
      "kcal": 231
    },
    {
      "category": "Грибы",
      "name": "Подосиновик",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 0.5,
      "carb": 1.2,
      "kcal": 22
    },
    {
      "category": "Грибы",
      "name": "Подосиновик сушеный",
      "num": 100,
      "ed": "г",
      "prot": 35.4,
      "fats": 5.4,
      "carb": 12.9,
      "kcal": 299
    },
    {
      "category": "Грибы",
      "name": "Портобелло, грибы",
      "num": 100,
      "ed": "г",
      "prot": 2.11,
      "fats": 0.35,
      "carb": 2.57,
      "kcal": 22
    },
    {
      "category": "Грибы",
      "name": "Портобелло, грибы приготовленные на гриле",
      "num": 100,
      "ed": "г",
      "prot": 3.28,
      "fats": 0.58,
      "carb": 2.24,
      "kcal": 29
    },
    {
      "category": "Грибы",
      "name": "Портобелло, грибы, выращенные под ультрафиолетом",
      "num": 100,
      "ed": "г",
      "prot": 2.11,
      "fats": 0.35,
      "carb": 2.57,
      "kcal": 22
    },
    {
      "category": "Грибы",
      "name": "Портобелло, грибы, выращенные под ультрафиолетом, приготовленные на гриле",
      "num": 100,
      "ed": "г",
      "prot": 3.28,
      "fats": 0.58,
      "carb": 2.24,
      "kcal": 29
    },
    {
      "category": "Грибы",
      "name": "Рыжик",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 0.8,
      "carb": 0.5,
      "kcal": 22
    },
    {
      "category": "Грибы",
      "name": "Сморчок, гриб",
      "num": 100,
      "ed": "г",
      "prot": 3.12,
      "fats": 0.57,
      "carb": 2.3,
      "kcal": 31
    },
    {
      "category": "Грибы",
      "name": "Сморчок, гриб",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 0.4,
      "carb": 0.2,
      "kcal": 22
    },
    {
      "category": "Грибы",
      "name": "Соломенные грибы, консервированные, содержимое без жидкости",
      "num": 100,
      "ed": "г",
      "prot": 3.83,
      "fats": 0.68,
      "carb": 2.14,
      "kcal": 32
    },
    {
      "category": "Грибы",
      "name": "Сыроежки",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 0.7,
      "carb": 1.5,
      "kcal": 19
    },
    {
      "category": "Грибы",
      "name": "Чернушка",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Грибы",
      "name": "Шампиньоны",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 1,
      "carb": 0.1,
      "kcal": 27
    },
    {
      "category": "Грибы",
      "name": "Шампиньоны, выращенные под ультрафиолетом",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.1,
      "carb": 3.7,
      "kcal": 22
    },
    {
      "category": "Грибы",
      "name": "Шампиньоны, сырые",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.1,
      "carb": 3.7,
      "kcal": 22
    },
    {
      "category": "Грибы",
      "name": "Шиитаке, грибы",
      "num": 100,
      "ed": "г",
      "prot": 2.24,
      "fats": 0.49,
      "carb": 4.29,
      "kcal": 34
    },
    {
      "category": "Грибы",
      "name": "Шиитаке, грибы быстро обжаренные (стир-фрай)",
      "num": 100,
      "ed": "г",
      "prot": 3.45,
      "fats": 0.35,
      "carb": 4.08,
      "kcal": 39
    },
    {
      "category": "Грибы",
      "name": "Шиитаке, грибы приготовленные, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.56,
      "fats": 0.22,
      "carb": 12.29,
      "kcal": 56
    },
    {
      "category": "Грибы",
      "name": "Шиитаке, грибы приготовленные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.56,
      "fats": 0.22,
      "carb": 12.29,
      "kcal": 56
    },
    {
      "category": "Грибы",
      "name": "Шиитаке, грибы сушеные",
      "num": 100,
      "ed": "г",
      "prot": 9.58,
      "fats": 0.99,
      "carb": 63.87,
      "kcal": 296
    },
    {
      "category": "Грибы",
      "name": "Эноки (опёнок зимний, энокитаки), грибы",
      "num": 100,
      "ed": "г",
      "prot": 2.66,
      "fats": 0.29,
      "carb": 5.11,
      "kcal": 37
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Банан, без тапиоки, пюре",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.2,
      "carb": 19.74,
      "kcal": 91
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Горошек и коричневый рис",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 0.5,
      "carb": 8.99,
      "kcal": 64
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Груши, кубики, для детей, начинающих ходить",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.1,
      "carb": 12.4,
      "kcal": 57
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Десерт, банан с яблоком, пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.2,
      "carb": 15.3,
      "kcal": 68
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Десерт, банановый йогурт, пюре",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.52,
      "carb": 16.85,
      "kcal": 78
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Десерт, банановый пудинг, пюре",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.8,
      "carb": 13.34,
      "kcal": 68
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Десерт, вишневый пудинг, с ванилью, пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.3,
      "carb": 17.5,
      "kcal": 68
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Десерт, голландские яблоки, пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.4,
      "carb": 18.34,
      "kcal": 75
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Десерт, заварной крем, ванильный, пюре",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 2,
      "carb": 16,
      "kcal": 85
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Десерт, персиковый йогурт",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.18,
      "carb": 17.2,
      "kcal": 77
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Десерт, персиковый коблер (фруктовый пирог с толстой верхней коркой), пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0,
      "carb": 17.1,
      "kcal": 65
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Десерт, фруктовый пудинг, ананас, пюре",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 0.3,
      "carb": 19.6,
      "kcal": 81
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Десерт, фруктовый пудинг, апельсиновый, пюре",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.9,
      "carb": 17.1,
      "kcal": 80
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Десерт, фруктовый, без доб. аскорбиновой кислоты, пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0,
      "carb": 15.4,
      "kcal": 59
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Десерт, черничный йогурт, пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.7,
      "carb": 16.65,
      "kcal": 77
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Йогурт, цельное молоко, с фруктами, со злаками, с доб. DHA-Докозагексаеновая кислота",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 3.53,
      "carb": 12.92,
      "kcal": 98
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Йогурт, цельное молоко, с фруктами, со злаками, с доб. железа",
      "num": 100,
      "ed": "г",
      "prot": 3.05,
      "fats": 3.08,
      "carb": 12.4,
      "kcal": 92
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Картофельное пюре, чеддер и брокколи, для детей, начинающих ходить",
      "num": 100,
      "ed": "г",
      "prot": 1.11,
      "fats": 1.47,
      "carb": 6.27,
      "kcal": 48
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Картошка, для детей, начинающих ходить",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.1,
      "carb": 10.83,
      "kcal": 52
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Каша, коричневый рис, сухая, быстрого приготовления",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 3,
      "carb": 79.48,
      "kcal": 406
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Каша, овсяная, приготовленная на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 4.1,
      "carb": 14.2,
      "kcal": 116
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Каша, овсяная, с бананом, приготовленная на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 3.82,
      "fats": 3.46,
      "carb": 9.6,
      "kcal": 86
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Каша, овсяная, с бананом, сухая",
      "num": 100,
      "ed": "г",
      "prot": 6.67,
      "fats": 6.67,
      "carb": 72.87,
      "kcal": 399
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Каша, овсяная, с медом, приготовленная на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 3.9,
      "carb": 15.3,
      "kcal": 115
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Каша, овсяная, с медом, сухая",
      "num": 100,
      "ed": "г",
      "prot": 13.5,
      "fats": 7,
      "carb": 69.3,
      "kcal": 391
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Каша, овсяная, сухая",
      "num": 100,
      "ed": "г",
      "prot": 10.99,
      "fats": 6.36,
      "carb": 66.18,
      "kcal": 394
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Каша, овсянка, яблочное пюре с бананами, пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.89,
      "fats": 0.89,
      "carb": 14.72,
      "kcal": 75
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Каша, рис, яблочное пюре с бананами, пюре",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.4,
      "carb": 16.1,
      "kcal": 80
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Каша, рисовая, приготовленная на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 3.45,
      "fats": 3.38,
      "carb": 10.31,
      "kcal": 85
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Каша, рисовая, с бананом, приготовленная на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 3.57,
      "fats": 3.32,
      "carb": 10.39,
      "kcal": 86
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Каша, рисовая, с бананом, сухая",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 4.2,
      "carb": 78.9,
      "kcal": 404
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Каша, рисовая, с медом, приготовленная на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 3.3,
      "carb": 17.1,
      "kcal": 115
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Каша, рисовая, сухая",
      "num": 100,
      "ed": "г",
      "prot": 6.65,
      "fats": 2.19,
      "carb": 81.84,
      "kcal": 390
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Каша, с высоким содерж. белка, приготовленная на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 3.8,
      "carb": 11.6,
      "kcal": 111
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Каша, с высоким содерж. белка, с яблоком и апельсином, приготовленная на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 3.9,
      "carb": 13.4,
      "kcal": 112
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Каша, с высоким содерж. белка, с яблоком и апельсином, сухая",
      "num": 100,
      "ed": "г",
      "prot": 25.4,
      "fats": 6.5,
      "carb": 50.5,
      "kcal": 374
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Каша, с яичными желтками, пюре",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 1.8,
      "carb": 6.1,
      "kcal": 51
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Каша, с яйцами, пюре",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 1.5,
      "carb": 8,
      "kcal": 58
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Каша, смесь, приготовленная на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 4.14,
      "fats": 3.38,
      "carb": 11.5,
      "kcal": 96
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Каша, смесь, с бананом, приготовленная на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 3.82,
      "fats": 3.46,
      "carb": 9.6,
      "kcal": 86
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Каша, смесь, с бананом, сухая",
      "num": 100,
      "ed": "г",
      "prot": 10.7,
      "fats": 4.6,
      "carb": 69.3,
      "kcal": 391
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Каша, смесь, с медом, приготовленная на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 3.6,
      "carb": 15.9,
      "kcal": 115
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Каша, смесь, сухая",
      "num": 100,
      "ed": "г",
      "prot": 6.66,
      "fats": 6.66,
      "carb": 71.51,
      "kcal": 399
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Каша, цельная пшеница, с яблоками, сухая",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 4.8,
      "carb": 76.5,
      "kcal": 402
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Каша, ячменная, приготовленная на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 3.73,
      "fats": 3.26,
      "carb": 9.34,
      "kcal": 84
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Каша, ячменная, сухая",
      "num": 100,
      "ed": "г",
      "prot": 13.2,
      "fats": 6.6,
      "carb": 62.8,
      "kcal": 376
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Крендельки",
      "num": 100,
      "ed": "г",
      "prot": 10.8,
      "fats": 2,
      "carb": 79.9,
      "kcal": 397
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Кререры, овощные",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 19.6,
      "carb": 62.85,
      "kcal": 477
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Кукуруза и сладкий картофель (батат), пюре",
      "num": 100,
      "ed": "г",
      "prot": 1.26,
      "fats": 0.28,
      "carb": 13.43,
      "kcal": 68
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Морковка с говядиной, пюре",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 2.5,
      "carb": 3.1,
      "kcal": 59
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Морковка, для детей, начинающих ходить",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.3,
      "carb": 2.93,
      "kcal": 21
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Мясо, ветчина, пюре",
      "num": 100,
      "ed": "г",
      "prot": 11.3,
      "fats": 3.8,
      "carb": 3.7,
      "kcal": 97
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Мясо, говядина с овощами, для детей, начинающих ходить",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 2.1,
      "carb": 6.92,
      "kcal": 69
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Мясо, говядина, пюре",
      "num": 100,
      "ed": "г",
      "prot": 12.03,
      "fats": 2.52,
      "carb": 2.43,
      "kcal": 81
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Мясо, индейки, пюре",
      "num": 100,
      "ed": "г",
      "prot": 11.5,
      "fats": 6.2,
      "carb": 1.4,
      "kcal": 111
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Мясо, свинины, пюре",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 7.1,
      "carb": 0,
      "kcal": 124
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Мясо, телятина, пюре",
      "num": 100,
      "ed": "г",
      "prot": 13.12,
      "fats": 2.45,
      "carb": 1.51,
      "kcal": 81
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Мясо, цыпленок, пюре",
      "num": 100,
      "ed": "г",
      "prot": 13.7,
      "fats": 7.9,
      "carb": 0.1,
      "kcal": 130
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Мясо, ягненка, пюре",
      "num": 100,
      "ed": "г",
      "prot": 14.07,
      "fats": 3.41,
      "carb": 0.85,
      "kcal": 94
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, говядина с овощами",
      "num": 100,
      "ed": "г",
      "prot": 2.03,
      "fats": 6.93,
      "carb": 4.56,
      "kcal": 96
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, говядина с рисом, для детей, начинающих ходить",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 2.9,
      "carb": 8.8,
      "kcal": 82
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, говядина, лазанья, для детей, начинающих ходить",
      "num": 100,
      "ed": "г",
      "prot": 4.2,
      "fats": 2.1,
      "carb": 10,
      "kcal": 77
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, индейка с овощами, пюре",
      "num": 100,
      "ed": "г",
      "prot": 2.32,
      "fats": 0.9,
      "carb": 6.12,
      "kcal": 48
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, индейка с рисом и овощами, для детей, начинающих ходить",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 1.6,
      "carb": 6.7,
      "kcal": 60
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, индейка с рисом, пюре",
      "num": 100,
      "ed": "г",
      "prot": 2.27,
      "fats": 1.24,
      "carb": 7.04,
      "kcal": 52
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, картофель, с сыром и ветчиной, для детей, начинающих ходить",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 2,
      "carb": 11.97,
      "kcal": 78
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, куриный суп, пюре",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 1.7,
      "carb": 6.1,
      "kcal": 50
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, курица с рисом",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 0.9,
      "carb": 8.1,
      "kcal": 51
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, лапша с говядиной, для детей, раннего возраста",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 1.9,
      "carb": 6.2,
      "kcal": 57
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, лапша с говядиной, пюре",
      "num": 100,
      "ed": "г",
      "prot": 2.44,
      "fats": 2.26,
      "carb": 6.88,
      "kcal": 63
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, лапша с курицей, пюре",
      "num": 100,
      "ed": "г",
      "prot": 3.53,
      "fats": 3.22,
      "carb": 6.11,
      "kcal": 74
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, макароны с сыром, для детей, начинающих ходить",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 2.6,
      "carb": 10.7,
      "kcal": 82
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, макароны с сыром, пюре",
      "num": 100,
      "ed": "г",
      "prot": 3.14,
      "fats": 2.11,
      "carb": 8.25,
      "kcal": 67
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, макароны, говядина в томатном соусе, для детей, начинающих ходить",
      "num": 100,
      "ed": "г",
      "prot": 4.34,
      "fats": 1.9,
      "carb": 10.43,
      "kcal": 82
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, овощи с беконом, пюре",
      "num": 100,
      "ed": "г",
      "prot": 1.92,
      "fats": 2.95,
      "carb": 8.81,
      "kcal": 69
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, овощи с ветчиной, пюре",
      "num": 100,
      "ed": "г",
      "prot": 2.19,
      "fats": 2.14,
      "carb": 7.8,
      "kcal": 59
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, овощи с говядиной, пюре",
      "num": 100,
      "ed": "г",
      "prot": 2.21,
      "fats": 3.6,
      "carb": 7.54,
      "kcal": 77
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, овощи с клецками и говядиной, пюре",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.9,
      "carb": 7.7,
      "kcal": 48
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, овощи с лапшой и индейкой, пюре",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 1.2,
      "carb": 5.7,
      "kcal": 44
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, овощи с мясом ягненка, пюре",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 2,
      "carb": 6.9,
      "kcal": 52
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, овощи, лапша с курицей, пюре",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 2.5,
      "carb": 6.8,
      "kcal": 63
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, паста (макаронные изделия), с овощами",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 2.1,
      "carb": 6.9,
      "kcal": 60
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, рагу из говядины, для детей, начинающих ходить",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 1.2,
      "carb": 5.5,
      "kcal": 51
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, рагу из цыпленка, для детей, начинающих ходить",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 3.7,
      "carb": 5.8,
      "kcal": 78
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, сладкий картофель (батат) с курицей, пюре",
      "num": 100,
      "ed": "г",
      "prot": 2.51,
      "fats": 2.17,
      "carb": 9.74,
      "kcal": 74
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, смесь овощей, пюре",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.1,
      "carb": 9.5,
      "kcal": 41
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, спагетти, с мясом и помидорами (томатами), для детей, начинающих ходить",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 1,
      "carb": 10.8,
      "kcal": 75
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обед, цыпленок с овощами, пюре",
      "num": 100,
      "ed": "г",
      "prot": 2.47,
      "fats": 1.73,
      "carb": 6.32,
      "kcal": 59
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Обогащенная злаковая плитка, с фруктовым наполнителем",
      "num": 100,
      "ed": "г",
      "prot": 5.43,
      "fats": 5.3,
      "carb": 66.93,
      "kcal": 344
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Овощи и коричневый рис, пюре",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 1.5,
      "carb": 11,
      "kcal": 69
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Овощи, горошек, пюре",
      "num": 100,
      "ed": "г",
      "prot": 3.27,
      "fats": 0.43,
      "carb": 6.36,
      "kcal": 50
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Овощи, зеленая фасоль и картофель",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 1.9,
      "carb": 7.6,
      "kcal": 62
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Овощи, зеленая фасоль, пюре",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.17,
      "carb": 4.09,
      "kcal": 27
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Овощи, кукуруза, протертая, пюре",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.4,
      "carb": 12,
      "kcal": 57
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Овощи, морковь, пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.1,
      "carb": 4.3,
      "kcal": 26
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Овощи, мускатная тыква и кукуруза",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.6,
      "carb": 7.26,
      "kcal": 50
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Овощи, овощная смесь, пюре",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.5,
      "carb": 6.75,
      "kcal": 36
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Овощи, с грядки, пюре",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 0.2,
      "carb": 5.3,
      "kcal": 32
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Овощи, свекла, пюре",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 0.1,
      "carb": 5.8,
      "kcal": 34
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Овощи, сквош (тыква или кабачок или патиссон), пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.81,
      "fats": 0.2,
      "carb": 4.83,
      "kcal": 28
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Овощи, сладкий картофель (батат), пюре",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.1,
      "carb": 11.7,
      "kcal": 57
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Овощи, шпинат, протертый, пюре",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 1.3,
      "carb": 3.9,
      "kcal": 37
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Овсянка с фруктами, сухая, быстрого приготовления, для детей, начинающих ходить",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 7.05,
      "carb": 66.3,
      "kcal": 402
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Персики, кубики, для детей, начинающих ходить",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.2,
      "carb": 11,
      "kcal": 51
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Печеные продукты, хлебные палочки",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 9.9,
      "carb": 74.38,
      "kcal": 421
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Печенье",
      "num": 100,
      "ed": "г",
      "prot": 11.8,
      "fats": 13.2,
      "carb": 66.9,
      "kcal": 433
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Печенье для прорезывания зубов",
      "num": 100,
      "ed": "г",
      "prot": 7.97,
      "fats": 9.27,
      "carb": 66.58,
      "kcal": 407
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Печенье, детское, фруктовое",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 12.6,
      "carb": 70.3,
      "kcal": 435
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Печенье, с марантой",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 10,
      "carb": 75.2,
      "kcal": 424
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Равиоли, с сырной начинкой, с томатным соусом",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 2.2,
      "carb": 16.2,
      "kcal": 99
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Рис с яблоками, сухой",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 2.4,
      "carb": 83.89,
      "kcal": 396
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Сливы, бананы и рис, пюре",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.3,
      "carb": 11.4,
      "kcal": 57
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Смесь фруктов йогурт, пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.8,
      "carb": 15.83,
      "kcal": 75
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Смесь фруктовых соков с низкожирным йогуртом",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 0.8,
      "carb": 14.28,
      "kcal": 74
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Сок банана, с маложирный йогуртом",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.8,
      "carb": 17.14,
      "kcal": 86
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Сок, апельсин и виноград",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.2,
      "carb": 11.24,
      "kcal": 46
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Сок, апельсиновый",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.3,
      "carb": 10.1,
      "kcal": 45
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Сок, грушевый",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 11.76,
      "kcal": 43
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Сок, из апельсинов и абрикосов",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.1,
      "carb": 10.8,
      "kcal": 46
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Сок, из апельсинов и ананасов",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.1,
      "carb": 11.6,
      "kcal": 48
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Сок, из апельсинов и бананов",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.1,
      "carb": 11.9,
      "kcal": 50
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Сок, из морковно-апельсиновый",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.1,
      "carb": 9.5,
      "kcal": 43
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Сок, из чернослив и апельсина",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.3,
      "carb": 16.8,
      "kcal": 70
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Сок, фруктовая смесь",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.1,
      "carb": 11.6,
      "kcal": 47
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Сок, фруктовый пунш, с кальцием",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.1,
      "carb": 12.3,
      "kcal": 52
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Сок, яблоко",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.1,
      "carb": 11.6,
      "kcal": 47
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Сок, яблоко и персик",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.1,
      "carb": 10.4,
      "kcal": 43
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Сок, яблоко и слива",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0,
      "carb": 12.3,
      "kcal": 49
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Сок, яблоко и чернослив",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.1,
      "carb": 18,
      "kcal": 72
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Сок, яблочно-апельсиново-банановый",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.1,
      "carb": 11.4,
      "kcal": 47
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Сок, яблочно-апельсиновый",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.2,
      "carb": 10.1,
      "kcal": 43
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Сок, яблочно-клюквенный",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.02,
      "carb": 11.49,
      "kcal": 46
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Сок, яблочно, батат",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.1,
      "carb": 10.9,
      "kcal": 47
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Сок, яблочный с вишней",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.2,
      "carb": 9.9,
      "kcal": 41
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Сок, яблочный, с кальцием",
      "num": 100,
      "ed": "г",
      "prot": 0.06,
      "fats": 0.1,
      "carb": 10.7,
      "kcal": 46
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Сухарики",
      "num": 100,
      "ed": "г",
      "prot": 10.1,
      "fats": 9.7,
      "carb": 71.7,
      "kcal": 426
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Фасоль зеленая, кусочки, для детей, начинающих ходить",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.2,
      "carb": 4.4,
      "kcal": 29
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Фруктовый десерт, манго с тапиокой",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.2,
      "carb": 17.9,
      "kcal": 70
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Фруктовый десерт, суприм",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.2,
      "carb": 15.18,
      "kcal": 73
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Фрукты, абрикос с тапиокой, пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0,
      "carb": 14.8,
      "kcal": 60
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Фрукты, бананы с ананасами и тапиокой, пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0,
      "carb": 16.2,
      "kcal": 65
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Фрукты, бананы с тапиокой, пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.1,
      "carb": 13.7,
      "kcal": 56
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Фрукты, бананы с яблоками и грушами, пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.22,
      "carb": 17.91,
      "kcal": 83
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Фрукты, груши с ананасом, пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.1,
      "carb": 8.3,
      "kcal": 41
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Фрукты, груши, для малышариков",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.1,
      "carb": 8.8,
      "kcal": 44
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Фрукты, груши, пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.2,
      "carb": 8,
      "kcal": 42
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Фрукты, гуава с папайей и тапиокой, пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.1,
      "carb": 17,
      "kcal": 63
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Фрукты, папайя и яблочное пюре с тапиокой, пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.1,
      "carb": 17.5,
      "kcal": 70
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Фрукты, персики, пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.94,
      "fats": 0.33,
      "carb": 13.18,
      "kcal": 65
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Фрукты, сливы с тапиокой, без аскорбиновой кислоты, пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0,
      "carb": 18.5,
      "kcal": 71
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Фрукты, тутти-фрутти, для малышариков",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.4,
      "carb": 15.6,
      "kcal": 69
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Фрукты, тутти-фрутти, пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.3,
      "carb": 14.88,
      "kcal": 66
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Фрукты, чернослив с тапиокой, без аскорбиновой кислоты, пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.1,
      "carb": 15.8,
      "kcal": 69
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Фрукты, яблоко и малина, пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.2,
      "carb": 13.5,
      "kcal": 58
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Фрукты, яблоко и черникой, пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.2,
      "carb": 14.5,
      "kcal": 61
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Фрукты, яблочное пюре и абрикосы, пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.2,
      "carb": 9.84,
      "kcal": 44
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Фрукты, яблочное пюре и ананас, пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.1,
      "carb": 8.6,
      "kcal": 37
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Фрукты, яблочное пюре и вишня, пюре",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 13,
      "kcal": 51
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Чернослив, без доб. витамина С, пюре",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.2,
      "carb": 20.82,
      "kcal": 100
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Яблоки с ветчиной, пюре",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 0.9,
      "carb": 9.1,
      "kcal": 62
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Яблоки с курицей, пюре",
      "num": 100,
      "ed": "г",
      "prot": 2.16,
      "fats": 1.38,
      "carb": 9.08,
      "kcal": 65
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Яблоки, кубики, для детей, начинающих ходить",
      "num": 100,
      "ed": "г",
      "prot": 0.19,
      "fats": 0.36,
      "carb": 9.66,
      "kcal": 50
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Яблочно-банановый сок",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.1,
      "carb": 12.1,
      "kcal": 51
    },
    {
      "category": "Детское питание",
      "name": "Детское питание, Яблочный йогурт, десерт, пюре",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 1.6,
      "carb": 19,
      "kcal": 93
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, ENFAMIL LIPIL, с железом, готовый к употреблению, с ARA (Арахидоновая кислота) и DHA-Докозагексаеновая кисло",
      "num": 100,
      "ed": "г",
      "prot": 1.38,
      "fats": 3.5,
      "carb": 7.1,
      "kcal": 64
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, ENFAMIL, AR LIPIL, готовый к употреблению, с ARA (Арахидоновая кислота) и DHA-Докозагексаеновая кислота",
      "num": 100,
      "ed": "г",
      "prot": 1.64,
      "fats": 3.3,
      "carb": 8.33,
      "kcal": 71
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, ENFAMIL, AR LIPIL, порошок, с ARA (Арахидоновая кислота) и DHA-Докозагексаеновая кислота",
      "num": 100,
      "ed": "г",
      "prot": 12.4,
      "fats": 25,
      "carb": 57.4,
      "kcal": 504
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, ENFAMIL, ENFACARE LIPIL, готовый к употреблению, с ARA (Арахидоновая кислота) и DHA-Докозагексаеновая кисло",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 3.8,
      "carb": 7.73,
      "kcal": 73
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, ENFAMIL, ENFACARE LIPIL, порошок, с ARA (Арахидоновая кислота) и DHA-Докозагексаеновая кислота",
      "num": 100,
      "ed": "г",
      "prot": 13.9,
      "fats": 26,
      "carb": 53.8,
      "kcal": 505
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, ENFAMIL, LACTOFREE, LIPIL, с железом, жидкий концентрат, невосстановленный, с ARA (Арахидоновая кислота) и D",
      "num": 100,
      "ed": "г",
      "prot": 2.68,
      "fats": 7.11,
      "carb": 14.42,
      "kcal": 132
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, ENFAMIL, LACTOFREE, готовый к употреблению",
      "num": 100,
      "ed": "г",
      "prot": 1.38,
      "fats": 3.5,
      "carb": 7.18,
      "kcal": 63
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, ENFAMIL, LIPIL, готовый к употреблению, с ARA (Арахидоновая кислота) и DHA-Докозагексаеновая кислота",
      "num": 100,
      "ed": "г",
      "prot": 1.31,
      "fats": 3.5,
      "carb": 7.86,
      "kcal": 68
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, ENFAMIL, LIPIL, с железом, жидкий концентрат, с ARA (Арахидоновая кислота) и DHA-Докозагексаеновая кислота",
      "num": 100,
      "ed": "г",
      "prot": 2.76,
      "fats": 6.96,
      "carb": 14.34,
      "kcal": 131
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, ENFAMIL, LIPIL, с железом, порошок, с ARA (Арахидоновая кислота) и DHA-Докозагексаеновая кислота",
      "num": 100,
      "ed": "г",
      "prot": 10.8,
      "fats": 27,
      "carb": 56.2,
      "kcal": 511
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, ENFAMIL, LIPIL, с низким содерж. железа, готовый к употреблению, с ARA (Арахидоновая кислота) и DHA-Докозаге",
      "num": 100,
      "ed": "г",
      "prot": 1.38,
      "fats": 3.5,
      "carb": 7.18,
      "kcal": 64
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, ENFAMIL, LIPIL, с низким содерж. железа, жидкий концентрат, с ARA (Арахидоновая кислота) и DHA-Докозагексаен",
      "num": 100,
      "ed": "г",
      "prot": 2.76,
      "fats": 7.16,
      "carb": 14.24,
      "kcal": 131
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, ENFAMIL, LIPIL, с низким содерж. железа, порошок, с ARA (Арахидоновая кислота) и DHA-Докозагексаеновая кисло",
      "num": 100,
      "ed": "г",
      "prot": 10.8,
      "fats": 27,
      "carb": 56.2,
      "kcal": 511
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, ENFAMIL, NUTRAMIGEN LIPIL, с железом, готовый к употреблению, с ARA (Арахидоновая кислота) и DHA-Докозагекса",
      "num": 100,
      "ed": "г",
      "prot": 1.83,
      "fats": 3.5,
      "carb": 7.21,
      "kcal": 68
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, ENFAMIL, NUTRAMIGEN LIPIL, с железом, порошок, невосстановленный, с ARA (Арахидоновая кислота) и DHA-Докозаг",
      "num": 100,
      "ed": "г",
      "prot": 14.1,
      "fats": 27,
      "carb": 53.6,
      "kcal": 514
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, ENFAMIL, NUTRAMIGEN, LIPIL, с железом, жидкий концентрат, невосстановленный, с ARA (Арахидоновая кислота) и",
      "num": 100,
      "ed": "г",
      "prot": 3.53,
      "fats": 6.73,
      "carb": 13.12,
      "kcal": 126
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, ENFAMIL, NUTRAMIGEN, с железом, готовый к употреблению",
      "num": 100,
      "ed": "г",
      "prot": 1.83,
      "fats": 3.5,
      "carb": 6.81,
      "kcal": 66
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, ENFAMIL, NUTRAMIGEN, с железом, жидкий концентрат, невосстановленный",
      "num": 100,
      "ed": "г",
      "prot": 3.53,
      "fats": 6.73,
      "carb": 13.12,
      "kcal": 127
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, ENFAMIL, NUTRAMIGEN, с железом, порошок, невосстановленный",
      "num": 100,
      "ed": "г",
      "prot": 14.2,
      "fats": 25,
      "carb": 55,
      "kcal": 502
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, ENFAMIL, PROSOBEE LIPIL, с железом, невосстановленный, с ARA (Арахидоновая кислота) и DHA-Докозагексаеновая",
      "num": 100,
      "ed": "г",
      "prot": 12.7,
      "fats": 27,
      "carb": 54.6,
      "kcal": 512
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, ENFAMIL, PROSOBEE, LIPIL, жидкий концентрат, невосстановленный, с ARA (Арахидоновая кислота) и DHA-Докозагек",
      "num": 100,
      "ed": "г",
      "prot": 3.19,
      "fats": 7.11,
      "carb": 13.58,
      "kcal": 131
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, ENFAMIL, PROSOBEE, с железом, порошок, невосстановленный",
      "num": 100,
      "ed": "г",
      "prot": 12.5,
      "fats": 27,
      "carb": 54.3,
      "kcal": 510
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, ENFAMIL, с железом, готовый к употреблению",
      "num": 100,
      "ed": "г",
      "prot": 1.38,
      "fats": 3.5,
      "carb": 6.45,
      "kcal": 63
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, ENFAMIL, с железом, порошок",
      "num": 100,
      "ed": "г",
      "prot": 10.8,
      "fats": 27,
      "carb": 56.2,
      "kcal": 520
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, ENFAMIL, с низким содерж. железа, готовый к употреблению",
      "num": 100,
      "ed": "г",
      "prot": 1.38,
      "fats": 3.5,
      "carb": 7.18,
      "kcal": 63
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, ENFAMIL, с низким содерж. железа, жидкий концентрат, невосстановленный",
      "num": 100,
      "ed": "г",
      "prot": 10.8,
      "fats": 27,
      "carb": 56.2,
      "kcal": 511
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, LACTOFREE LIPIL, с железом, порошок, с ARA (Арахидоновая кислота) и DHA-Докозагексаеновая кислота",
      "num": 100,
      "ed": "г",
      "prot": 10.9,
      "fats": 28,
      "carb": 56.3,
      "kcal": 521
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, LACTOFREE, с железом, порошок, невосстановленный",
      "num": 100,
      "ed": "г",
      "prot": 10.85,
      "fats": 28,
      "carb": 57,
      "kcal": 521
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, NEXT STEP PROSOBEE, порошок, невосстановленный",
      "num": 100,
      "ed": "г",
      "prot": 15.6,
      "fats": 21,
      "carb": 57.1,
      "kcal": 480
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, NEXT STEP, PROSOBEE LIPIL, порошок, с ARA (Арахидоновая кислота) и DHA-Докозагексаеновая кислота",
      "num": 100,
      "ed": "г",
      "prot": 15.6,
      "fats": 21,
      "carb": 57.1,
      "kcal": 480
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, NEXT STEP, PROSOBEE, LIPIL, готовый к употреблению, с ARA (Арахидоновая кислота) и DHA-Докозагексаеновая кис",
      "num": 100,
      "ed": "г",
      "prot": 2.14,
      "fats": 2.91,
      "carb": 8.09,
      "kcal": 67
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, PREGESTIMIL, с железом, невосстановленный",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 28,
      "carb": 52.2,
      "kcal": 517
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, PREGESTIMIL, с железом, приготовленный из порошка",
      "num": 100,
      "ed": "г",
      "prot": 1.86,
      "fats": 3.7,
      "carb": 6.54,
      "kcal": 67
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, PROSOBEE LIPIL, с железом, готовый к употреблению, с ARA (Арахидоновая кислота) и DHA-Докозагексаеновая кис",
      "num": 100,
      "ed": "г",
      "prot": 1.64,
      "fats": 3.5,
      "carb": 6.47,
      "kcal": 64
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, PROSOBEE, с железом, готовый к употреблению",
      "num": 100,
      "ed": "г",
      "prot": 1.64,
      "fats": 3.5,
      "carb": 6.11,
      "kcal": 63
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON, PROSOBEE, с железом, жидкий концентрат, невосстановленный",
      "num": 100,
      "ed": "г",
      "prot": 3.19,
      "fats": 7.13,
      "carb": 13.58,
      "kcal": 131
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, MEAD JOHNSON,NEXT STEP PROSOBEE, приготовленный из порошка",
      "num": 100,
      "ed": "г",
      "prot": 2.14,
      "fats": 2.91,
      "carb": 8.08,
      "kcal": 67
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, NESTLE (Нестле), GOOD START 2 ESSENTIALS, с железом, готовый к употреблению",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 2.7,
      "carb": 8.54,
      "kcal": 65
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, NESTLE (Нестле), GOOD START 2 ESSENTIALS, с железом, жидкий концентрат, невосстановленный",
      "num": 100,
      "ed": "г",
      "prot": 3.25,
      "fats": 5.13,
      "carb": 16.5,
      "kcal": 125
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, NESTLE (Нестле), GOOD START SUPREME, с железом, готовый к употреблению",
      "num": 100,
      "ed": "г",
      "prot": 1.45,
      "fats": 3.37,
      "carb": 7.39,
      "kcal": 66
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, NESTLE (Нестле), GOOD START SUPREME, с железом, жидкий концентрат, невосстановленный",
      "num": 100,
      "ed": "г",
      "prot": 2.79,
      "fats": 6.5,
      "carb": 14.2,
      "kcal": 127
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, NESTLE (Нестле), GOOD START SUPREME, с железом, порошок",
      "num": 100,
      "ed": "г",
      "prot": 11.3,
      "fats": 26.1,
      "carb": 57.32,
      "kcal": 509
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, NESTLE, GOOD START 2 ESSENTIALS, с железом, порошок",
      "num": 100,
      "ed": "г",
      "prot": 12.2,
      "fats": 19.3,
      "carb": 62.23,
      "kcal": 471
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, NESTLE, GOOD START ESSENTIALS соя, с железом, порошок",
      "num": 100,
      "ed": "г",
      "prot": 12.5,
      "fats": 25.5,
      "carb": 55.7,
      "kcal": 502
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, NESTLE, GOOD START ESSENTIALS, соя, с железом, жидкий концентрат, невосстановленный",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 6.5,
      "carb": 14.1,
      "kcal": 128
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, NESTLE,GOOD START ESSENTIALS SOY, с железом, готовый к употреблению",
      "num": 100,
      "ed": "г",
      "prot": 1.63,
      "fats": 3.3,
      "carb": 7.17,
      "kcal": 65
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, PBM PRODUCTS, ULTRA BRIGHT BEGINNINGS, готовый к употреблению (ранее WYETH-AYERST)",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 3.5,
      "carb": 6.4,
      "kcal": 63
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, PBM PRODUCTS, ULTRA BRIGHT BEGINNINGS, жидкий концентрат, невосстановленный (ранее WYETH-AYERST)",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 7,
      "carb": 13.9,
      "kcal": 130
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, PBM PRODUCTS, ULTRA BRIGHT BEGINNINGS, порошок, (ранее WYETH-AYERST)",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 28,
      "carb": 56,
      "kcal": 524
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, PBM PRODUCTS, ULTRA BRIGHT BEGINNINGS, соя, готовый к употреблению, (ранее WYETH-AYERST)",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 3.5,
      "carb": 6.09,
      "kcal": 63
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, PBM PRODUCTS, ULTRA BRIGHT BEGINNINGS, соя, жидкий концентрат, (ранее WYETH-AYERST)",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 7,
      "carb": 12.18,
      "kcal": 126
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, PBM PRODUCTS, ULTRA BRIGHT BEGINNINGS, соя, порошок, (ранее WYETH-AYERST)",
      "num": 100,
      "ed": "г",
      "prot": 13.6,
      "fats": 27.2,
      "carb": 52.2,
      "kcal": 508
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, PBM PRODUCTS, бренд-стор, готовый к употреблению (ранее WYETH-AYERST)",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 3.5,
      "carb": 6.39,
      "kcal": 63
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, PBM PRODUCTS, бренд-стор, жидкий концентрат, невосстановленный (ранее WYETH-AYERST)",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 7,
      "carb": 13.9,
      "kcal": 130
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, PBM PRODUCTS, бренд-стор, порошок, (ранее WYETH-AYERST)",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 28,
      "carb": 56,
      "kcal": 524
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, PBM PRODUCTS, бренд-стор, соя, готовый к употреблению, (ранее WYETH-AYERST)",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 3.5,
      "carb": 6.09,
      "kcal": 63
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, PBM PRODUCTS, бренд-стор, соя, жидкий концентрат, невосстановленный (ранее WYETH-AYERST)",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 7,
      "carb": 12.18,
      "kcal": 126
    },
    {
      "category": "Детское питание",
      "name": "Заменитель грудного молока, PBM PRODUCTS, бренд-стор, соя, порошок, (ранее WYETH-AYERST)",
      "num": 100,
      "ed": "г",
      "prot": 13.6,
      "fats": 27.2,
      "carb": 52.2,
      "kcal": 508
    },
    {
      "category": "Жиры и масла",
      "name": "Арахисовое масло (жидкое) для заправки салатов или готовки",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Арахисовое масло жидкое",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.9,
      "carb": 0,
      "kcal": 899
    },
    {
      "category": "Жиры и масла",
      "name": "Горчичное масло",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.8,
      "carb": 0,
      "kcal": 898
    },
    {
      "category": "Жиры и масла",
      "name": "Горчичное масло",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Жир бараний топленый",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.7,
      "carb": 0,
      "kcal": 897
    },
    {
      "category": "Жиры и масла",
      "name": "Жир говяжий",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 902
    },
    {
      "category": "Жиры и масла",
      "name": "Жир говяжий топленый",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.6,
      "carb": 0,
      "kcal": 896
    },
    {
      "category": "Жиры и масла",
      "name": "Жир гусиный",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.8,
      "carb": 0,
      "kcal": 900
    },
    {
      "category": "Жиры и масла",
      "name": "Жир индейки",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.8,
      "carb": 0,
      "kcal": 900
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кондитерский (шортенинг) для изготовления тортов и глазури, на основе гидрогенизированного соевого масла",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кондитерский (шортенинг), на основе гидрогенизированного кокосового и/или гидрогенизированного пальмоядрового масла",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кондитерский (шортенинг), на основе фракционированного пальмового масла",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кондитерский 71% для изделий из слоёного теста, на основе хлопкового и частично гидрогенизированного соевого масел",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 71,
      "carb": 0,
      "kcal": 628
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кондитерский 80% для выпечки, изготовления соусов и конфет, на основе частично гидрогенизированного соевого масла",
      "num": 100,
      "ed": "г",
      "prot": 0.18,
      "fats": 80,
      "carb": 0.71,
      "kcal": 714
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кондитерский 80% для изделий из слоёного теста, на основе хлопкового и частично гидрогенизированного соевого масел",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 80.2,
      "carb": 0,
      "kcal": 714
    },
    {
      "category": "Жиры и масла",
      "name": "Жир костный топленый",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.7,
      "carb": 0,
      "kcal": 897
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кулинарный",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 897
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кулинарный \"Прима",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.7,
      "carb": 0,
      "kcal": 897
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кулинарный «Белорусский»",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.7,
      "carb": 0,
      "kcal": 897
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кулинарный «Восточный»",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.7,
      "carb": 0,
      "kcal": 897
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кулинарный «Новинка»",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.7,
      "carb": 0,
      "kcal": 897
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кулинарный «Украинский»",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.7,
      "carb": 0,
      "kcal": 897
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кулинарный (шортенинг) для выпечки и кондитерских изделий, на основе частично гидрогенизированного соевого масла",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кулинарный (шортенинг) для выпечки хлеба, на основе соевого (гидрогенизированного) и хлопкового масел",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кулинарный (шортенинг) для выпечки, на основе гидрогенизированного соевого, пальмового и хлопкового масел",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кулинарный (шортенинг) для жарки на основе гидрогенизированного соевого масла, безлинолиевый (менее 1%)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кулинарный (шортенинг) для жарки, жидкий, на основе частично гидрогенизированного соевого масла",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кулинарный (шортенинг) для жарки, на основе говяжьего жира и хлопкового масла",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 900
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кулинарный (шортенинг) для жарки, на основе пальмового гидрогенизированного масла",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кулинарный для жарки на основе частично гидрогенизированного соевого и кукурузного масел",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кулинарный на основе свиного жира и растительного масла",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 900
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кулинарный, для тортов, на основе соевого (гидрогенизированного) и хлопкового (гидрогенизированного) масел",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кулинарный, домашний, из смеси растительных масел",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.97,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кулинарный, домашний, из смеси частично гидрогенизированных соевого и хлопкового масел",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кулинарный, домашний, на основе смальца и растительного масла",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 900
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кулинарный, домашний, на основе соевого (гидрогенизированного) и пальмового масел",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кулинарный, на основе соевого (гидрогенизированного) и хлопкового масел",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Жир кулинарный, универсальный, на основе соевого (гидрогенизированного) и пальмового (гидрогенизированного) масел",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Жир куриный",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.8,
      "carb": 0,
      "kcal": 900
    },
    {
      "category": "Жиры и масла",
      "name": "Жир куриный",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.7,
      "carb": 0,
      "kcal": 897
    },
    {
      "category": "Жиры и масла",
      "name": "Жир свиной",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.5,
      "carb": 0,
      "kcal": 897
    },
    {
      "category": "Жиры и масла",
      "name": "Жир свиной топленый",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.6,
      "carb": 0,
      "kcal": 896
    },
    {
      "category": "Жиры и масла",
      "name": "Жир свиной топленый (смалец)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 902
    },
    {
      "category": "Жиры и масла",
      "name": "Жир утиный",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.8,
      "carb": 0,
      "kcal": 882
    },
    {
      "category": "Жиры и масла",
      "name": "Заправка для салата по домашнему рецепту, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 4.2,
      "fats": 9.5,
      "carb": 14.9,
      "kcal": 157
    },
    {
      "category": "Жиры и масла",
      "name": "Кокосовое масло (жидкое)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.06,
      "carb": 0,
      "kcal": 892
    },
    {
      "category": "Жиры и масла",
      "name": "Кокосовое масло (жидкое)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.9,
      "carb": 0,
      "kcal": 899
    },
    {
      "category": "Жиры и масла",
      "name": "Кокосовое масло гидрогенизированное, для пищевой промышленности, для изготовления взбитых кремов и добавок для кофе",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.5,
      "carb": 0,
      "kcal": 880
    },
    {
      "category": "Жиры и масла",
      "name": "Кокосовое масло, для пищевой промышленности, для конфетной глазури, масляных спреев, жарки орехов",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Кокосовое масло, кондитерский жир, стандартная основа для глазури для мороженного, промышленное",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Конопляное масло",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.85,
      "carb": 0,
      "kcal": 899
    },
    {
      "category": "Жиры и масла",
      "name": "Кукурузное и канола (рапсовое) масла, смесь",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Кукурузное масло",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.9,
      "carb": 0,
      "kcal": 899
    },
    {
      "category": "Жиры и масла",
      "name": "Кукурузное масло для заправки салатов или готовки",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 900
    },
    {
      "category": "Жиры и масла",
      "name": "Кукурузное, арахисовое и оливковое масла (смесь)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Кунжутное масло",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.9,
      "carb": 0,
      "kcal": 899
    },
    {
      "category": "Жиры и масла",
      "name": "Кунжутное масло для заправки салатов или готовки",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Льняное масло",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.8,
      "carb": 0,
      "kcal": 898
    },
    {
      "category": "Жиры и масла",
      "name": "Льняное масло с добавлением измельченного льняного семени",
      "num": 100,
      "ed": "г",
      "prot": 0.37,
      "fats": 99.01,
      "carb": 0.39,
      "kcal": 878
    },
    {
      "category": "Жиры и масла",
      "name": "Льняное масло холодного отжима",
      "num": 100,
      "ed": "г",
      "prot": 0.11,
      "fats": 99.98,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Льняное масло холодного отжима",
      "num": 100,
      "ed": "г",
      "prot": 0.11,
      "fats": 99.98,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Маковое масло",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Маковое масло",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.8,
      "carb": 0,
      "kcal": 898.2
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин \"Славянский",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 82,
      "carb": 1.2,
      "kcal": 745
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин \"Эра",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 82,
      "carb": 1,
      "kcal": 743
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин «Здоровье»",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 82,
      "carb": 0.7,
      "kcal": 743
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин «Экстра»",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 82,
      "carb": 1,
      "kcal": 744
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин (спред) на основе растительного масла, 20% жира",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 19.5,
      "carb": 0.4,
      "kcal": 175
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин (спред) на основе растительного масла, 20% жира, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 19.5,
      "carb": 0.4,
      "kcal": 175
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин (спред) на основе растительного масла, 35-39% жира",
      "num": 100,
      "ed": "г",
      "prot": 0.23,
      "fats": 37.98,
      "carb": 1.52,
      "kcal": 349
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин (спред) на основе растительного масла, 37% жира, с солью, с витамином D",
      "num": 100,
      "ed": "г",
      "prot": 0.51,
      "fats": 37.77,
      "carb": 0.66,
      "kcal": 339
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин (спред) на основе растительного масла, 40% жира, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 40,
      "carb": 1,
      "kcal": 362
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин (спред) на основе растительного масла, 50% жира, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 50,
      "carb": 1,
      "kcal": 450
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин (спред) на основе растительного масла, 52% жира, подслащенный",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 52,
      "carb": 16.7,
      "kcal": 534
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин (спред) на основе растительного масла, 60% жира, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.17,
      "fats": 59.81,
      "carb": 0.86,
      "kcal": 533
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин (спред) на основе растительного масла, 60% жира, без соли, с витамином D",
      "num": 100,
      "ed": "г",
      "prot": 0.17,
      "fats": 59.81,
      "carb": 0.86,
      "kcal": 542
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин (спред) на основе растительного масла, 60% жира, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 59.17,
      "carb": 0,
      "kcal": 526
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин (спред) на основе растительного масла, 60% жира, с солью, stick",
      "num": 100,
      "ed": "г",
      "prot": 0.12,
      "fats": 60.39,
      "carb": 0.69,
      "kcal": 537
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин (спред) на основе растительного масла, 60% жира, с солью, tub",
      "num": 100,
      "ed": "г",
      "prot": 0.17,
      "fats": 59.81,
      "carb": 0.86,
      "kcal": 533
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин (спред) на основе растительного масла, 60% жира, с солью, с витамином D",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 59.17,
      "carb": 0,
      "kcal": 535
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин (спред) на основе растительного масла, 60% жира, с солью, с витамином D, stick",
      "num": 100,
      "ed": "г",
      "prot": 0.12,
      "fats": 60.39,
      "carb": 0.69,
      "kcal": 537
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин (спред) на основе растительного масла, 60% жира, с солью, с витамином D, tub",
      "num": 100,
      "ed": "г",
      "prot": 0.17,
      "fats": 59.81,
      "carb": 0.86,
      "kcal": 533
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин (спред) на основе растительного масла, 67-70% жира",
      "num": 100,
      "ed": "г",
      "prot": 0.07,
      "fats": 68.29,
      "carb": 0.59,
      "kcal": 606
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин (спред) на основе растительного масла, обезжиренный",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 3.04,
      "carb": 4.34,
      "kcal": 44
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин (спред) на основе растительного масла, обезжиренный, жидкий, с солью",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 3,
      "carb": 2.5,
      "kcal": 43
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин (спред) на основе соевого масла, 70% жира",
      "num": 100,
      "ed": "г",
      "prot": 0.26,
      "fats": 70.22,
      "carb": 1.53,
      "kcal": 628
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин (спред) с йогуртом, 35% жира, с солью",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 35,
      "carb": 2,
      "kcal": 330
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин (спред) с йогуртом, 70% жира, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 70,
      "carb": 0.5,
      "kcal": 630
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин (спред), \"Light Buttery Spread\" компании SMART BALANCE",
      "num": 100,
      "ed": "г",
      "prot": 0.02,
      "fats": 36.41,
      "carb": 1.98,
      "kcal": 337
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин (спред), \"Light Spread\" компании BENECOL",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 38.71,
      "carb": 5.71,
      "kcal": 357
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин (спред), \"Omega Plus Spread\" компании SMART BALANCE (с фитостеролами и рыбим жиром)",
      "num": 100,
      "ed": "г",
      "prot": 0.13,
      "fats": 70.95,
      "carb": 0.16,
      "kcal": 605
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин (спред), \"Regular Buttery Spread\" компании SMART BALANCE",
      "num": 100,
      "ed": "г",
      "prot": 0.14,
      "fats": 64.63,
      "carb": 0.14,
      "kcal": 583
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин (спред), \"Smart Squeeze\" компании SMART BEAT",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 2.1,
      "carb": 7.1,
      "kcal": 47
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин (спред), \"Super Light \" компании SMART BEAT, без жирных кислот",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 17.1,
      "carb": 0,
      "kcal": 158
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин в смеси со сливочным маслом, 80% жира, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 80.7,
      "carb": 0.6,
      "kcal": 718
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин в смеси со сливочным маслом, 80% жира, на основе соевого масла",
      "num": 100,
      "ed": "г",
      "prot": 0.31,
      "fats": 80.32,
      "carb": 0.77,
      "kcal": 727
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин молочный столовый",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 82,
      "carb": 1,
      "kcal": 743
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин низкокалорийный 60% жирности",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 60,
      "carb": 0.7,
      "kcal": 545
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин сливочный",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 82,
      "carb": 1,
      "kcal": 743
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин шоколадный сливочный",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 62.2,
      "carb": 20.1,
      "kcal": 641
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин, \"Soft Spread\" компании CANOLA HARVEST (включая рапсовое, пальмовое масла и масло из пальмовых зерен), 80% жира, в пластиковой коробке",
      "num": 100,
      "ed": "г",
      "prot": 0.41,
      "fats": 80.32,
      "carb": 1.39,
      "kcal": 730
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин, 80% жира, без соли, в пачке",
      "num": 100,
      "ed": "г",
      "prot": 0.16,
      "fats": 80.71,
      "carb": 0.7,
      "kcal": 717
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин, 80% жира, без соли, в пластиковой коробке",
      "num": 100,
      "ed": "г",
      "prot": 0.22,
      "fats": 80.17,
      "carb": 0.75,
      "kcal": 713
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин, 80% жира, без соли, с витамином D",
      "num": 100,
      "ed": "г",
      "prot": 0.16,
      "fats": 80.71,
      "carb": 0.7,
      "kcal": 717
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин, 80% жира, на основе кукурузного и соевого масел",
      "num": 100,
      "ed": "г",
      "prot": 0.16,
      "fats": 80.71,
      "carb": 0.7,
      "kcal": 717
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин, 80% жира, с солью, в пачке",
      "num": 100,
      "ed": "г",
      "prot": 0.16,
      "fats": 80.71,
      "carb": 0.7,
      "kcal": 717
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин, 80% жира, с солью, в пластиковой коробке",
      "num": 100,
      "ed": "г",
      "prot": 0.22,
      "fats": 80.17,
      "carb": 0.75,
      "kcal": 713
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин, 80% жира, с солью, с витамином D, в пачке",
      "num": 100,
      "ed": "г",
      "prot": 0.16,
      "fats": 80.71,
      "carb": 0.7,
      "kcal": 717
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин, 80% жира, с солью, с витамином D, в пластиковой коробке",
      "num": 100,
      "ed": "г",
      "prot": 0.22,
      "fats": 80.17,
      "carb": 0.75,
      "kcal": 713
    },
    {
      "category": "Жиры и масла",
      "name": "Маргарин, 80% жира, соевый",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 80.5,
      "carb": 0.9,
      "kcal": 719
    },
    {
      "category": "Жиры и масла",
      "name": "Маргариновый спред, 40-49% жира",
      "num": 100,
      "ed": "г",
      "prot": 0.27,
      "fats": 44.46,
      "carb": 0,
      "kcal": 401
    },
    {
      "category": "Жиры и масла",
      "name": "Масло авокадо",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Масло грецкого ореха",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Масло из абрикосовых косточек",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.9,
      "carb": 0,
      "kcal": 899.1
    },
    {
      "category": "Жиры и масла",
      "name": "Масло из абрикосовых косточек",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Масло из бразильского ореха бабассу",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Масло из виноградных косточек",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Масло из ореха ши",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Масло из рисовых отрубей",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Масло из ростков пшеницы",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Масло из семян томатов",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Масло из семян чайного дерева",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Масло из сливовых косточек",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.9,
      "carb": 0,
      "kcal": 899.1
    },
    {
      "category": "Жиры и масла",
      "name": "Масло из фундука",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Масло какао",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Масло какао",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.9,
      "carb": 0,
      "kcal": 899
    },
    {
      "category": "Жиры и масла",
      "name": "Масло какаовелла",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.7,
      "carb": 0,
      "kcal": 898
    },
    {
      "category": "Жиры и масла",
      "name": "Масло канола",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.9,
      "carb": 0,
      "kcal": 899
    },
    {
      "category": "Жиры и масла",
      "name": "Масло канола (распсовое)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Масло канола (распсовое) высокоолеиновое (70%), стойкое к окислению",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Масло канола (распсовое) высокоолеиновое, промышленное",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 900
    },
    {
      "category": "Жиры и масла",
      "name": "Масло канола (распсовое) частично гидрогенизированное, промышленное, для глубокой жарки",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Масло канола (распсовое), промышленное, для салатов, вока и легкой обжарки, покупное",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Масло канола (распсовое), промышленное, не пенящееся",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Масло компании \"ENOVA\", для готовки и салатов, 80% диглициридов",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Масло купу ассу",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Масло мускатного ореха",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Масло пловное",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Жиры и масла",
      "name": "Масло растительное, с низким содержанием жирных кислот",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Масло укухуба",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Масло, кулинарный спрей PAM, оригинальное",
      "num": 100,
      "ed": "г",
      "prot": 0.26,
      "fats": 78.69,
      "carb": 20.69,
      "kcal": 792
    },
    {
      "category": "Жиры и масла",
      "name": "Миндальное масло",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Миндальное масло рафинированное",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.9,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Мясной сок (смалец, говяжий и бараний жир)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 98.59,
      "carb": 0,
      "kcal": 889
    },
    {
      "category": "Жиры и масла",
      "name": "Овсяное масло",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Оливковое масло",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.8,
      "carb": 0,
      "kcal": 898
    },
    {
      "category": "Жиры и масла",
      "name": "Оливковое масло для заправки салатов или готовки",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Пальмовое и пальмоядровое масло негидрогенизированное, для пищевой промышленности, жир-наполнитель",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.5,
      "carb": 0,
      "kcal": 880
    },
    {
      "category": "Жиры и масла",
      "name": "Пальмовое масло",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.7,
      "carb": 0,
      "kcal": 899
    },
    {
      "category": "Жиры и масла",
      "name": "Пальмовое масло (из плодов масличной пальмы)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Пальмоядровое масло (из семян масличной пальмы)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 862
    },
    {
      "category": "Жиры и масла",
      "name": "Пальмоядровое масло гидрогенизированное, для пищевой промышленности, для изготовления взбитых кремов",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Пальмоядровое масло гидрогенизированное, для пищевой промышленности, жир-наполнитель",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Пальмоядровое масло гидрогенизированное, для пищевой промышленности, кондитерский жир, используется аналогично высококачественному какао-маслу",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Пальмоядровое масло гидрогенизированное, для пищевой промышленности, кондитерский жир, используется аналогично сливочному маслу 95% жирности",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Пальмоядровое масло гидрогенизированное, для пищевой промышленности, кондитерский жир, продукт промежуточной переработки",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Персиковое масло",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.9,
      "carb": 0,
      "kcal": 899.1
    },
    {
      "category": "Жиры и масла",
      "name": "Подсолнечное масло",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.9,
      "carb": 0,
      "kcal": 899
    },
    {
      "category": "Жиры и масла",
      "name": "Подсолнечное масло высокоолеиновое (70% и более)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Подсолнечное масло линолевое (менее 60%)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Подсолнечное масло линолевое (приблизительно 65%)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Подсолнечное масло линолевое (частично гидрогенизированное)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Подсолнечное масло, среднеоленовое, для жарки и заправки салатов, для пищевой промышленности",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Рапсовое масло",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.85,
      "carb": 0,
      "kcal": 899
    },
    {
      "category": "Жиры и масла",
      "name": "Рыбий жир из печени трески",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 902
    },
    {
      "category": "Жиры и масла",
      "name": "Рыбий жир из печени трески",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.8,
      "carb": 0,
      "kcal": 898
    },
    {
      "category": "Жиры и масла",
      "name": "Рыбий жир лососевый",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 902
    },
    {
      "category": "Жиры и масла",
      "name": "Рыбий жир, менхаден",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 902
    },
    {
      "category": "Жиры и масла",
      "name": "Рыбий жир, менхаден, полностью гидрогенизированный",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 902
    },
    {
      "category": "Жиры и масла",
      "name": "Рыбий жир, сардинный",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 902
    },
    {
      "category": "Жиры и масла",
      "name": "Рыбий жир, сельдевый",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 902
    },
    {
      "category": "Жиры и масла",
      "name": "Сало (шпик свиной, без шкурки)",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 92.8,
      "carb": 0,
      "kcal": 841
    },
    {
      "category": "Жиры и масла",
      "name": "Сало баранье",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 902
    },
    {
      "category": "Жиры и масла",
      "name": "Сало соленое (шпик свиной, без шкурки)",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 90,
      "carb": 0,
      "kcal": 816
    },
    {
      "category": "Жиры и масла",
      "name": "Сафлоровое масло высокоолеиновое, более 70%",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Сафлоровое масло линолевое (более 70%)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Соевое (частично гидрогенизированное) и хлопковое масла, смесь",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Соевое масло",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.9,
      "carb": 0,
      "kcal": 899
    },
    {
      "category": "Жиры и масла",
      "name": "Соевое масло (частично гидрогенизированное и вымороженное), для пищевой промышленности, для чистой жарки",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Соевое масло (частично гидрогенизированное) и пальмовое, для пищевой промышленности, для изготовления глазури и наполнителей",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Соевое масло (частично гидрогенизированное) и хлопковое, для пищевой промышленности, для тортильи",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Соевое масло (частично гидрогенизированное), для пищевой промышленности, для приготовления попкорна и приправленных овощей",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Соевое масло (частично гидрогенизированное), для пищевой промышленности",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Соевое масло (частично гидрогенизированное), для пищевой промышленности, со вкусом сливочного масла",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Соевое масло гидрогенезированное, для пищевой промышленности",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Соевое масло для заправки салатов или готовки",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Соевое масло для заправки салатов или готовки (частично гидрогенизированное)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Соевое масло низколинолевое, для пищевой промышленности",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 900
    },
    {
      "category": "Жиры и масла",
      "name": "Соевое масло рафинированное",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Соевое масло рафинированное, для пищевой промышленности, для вока и легкой обжарки",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Соевое масло, ультра низколинолевое, для пищевой промышленности",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Соевый лецитин",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 763
    },
    {
      "category": "Жиры и масла",
      "name": "Спред на основе растительного масла, 53% жирности, низкокалорийный",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 53,
      "carb": 0,
      "kcal": 465
    },
    {
      "category": "Жиры и масла",
      "name": "Хлопковое масло",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Жиры и масла",
      "name": "Хлопковое масло",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.9,
      "carb": 0,
      "kcal": 899.1
    },
    {
      "category": "Жиры и масла",
      "name": "Хлопковое масло полностью гидрогенезированное, для пищевой промышленности",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 884
    },
    {
      "category": "Кондитерские изделия",
      "name": "Агар (*в т. ч. НПВ-75,6)",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0,
      "carb": 0.8,
      "kcal": 12
    },
    {
      "category": "Кондитерские изделия",
      "name": "Агар пищевой",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 0,
      "carb": 0,
      "kcal": 16
    },
    {
      "category": "Кондитерские изделия",
      "name": "Батончики на кондитерском жире",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 30.5,
      "carb": 62.5,
      "kcal": 527
    },
    {
      "category": "Кондитерские изделия",
      "name": "Вафли с жировыми начинками",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 30.6,
      "carb": 62.5,
      "kcal": 542
    },
    {
      "category": "Кондитерские изделия",
      "name": "Вафли с фруктово-ягодными начинками",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 3.3,
      "carb": 77.3,
      "kcal": 354
    },
    {
      "category": "Кондитерские изделия",
      "name": "Галеты",
      "num": 100,
      "ed": "г",
      "prot": 9.7,
      "fats": 10.2,
      "carb": 65.6,
      "kcal": 393
    },
    {
      "category": "Кондитерские изделия",
      "name": "Галеты, из муки высшего сорта",
      "num": 100,
      "ed": "г",
      "prot": 9.7,
      "fats": 10.2,
      "carb": 68.4,
      "kcal": 415
    },
    {
      "category": "Кондитерские изделия",
      "name": "Галеты, из муки первого сорта",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 1.4,
      "carb": 69.5,
      "kcal": 345
    },
    {
      "category": "Кондитерские изделия",
      "name": "Глазурь жировая",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 37.2,
      "carb": 48.9,
      "kcal": 547
    },
    {
      "category": "Кондитерские изделия",
      "name": "Глазурь шоколадная",
      "num": 100,
      "ed": "г",
      "prot": 4.9,
      "fats": 34.5,
      "carb": 52.5,
      "kcal": 542
    },
    {
      "category": "Кондитерские изделия",
      "name": "Десерт, хрустящие яблоки, приготовленные по рецепту",
      "num": 100,
      "ed": "г",
      "prot": 1.75,
      "fats": 3.43,
      "carb": 29.44,
      "kcal": 161
    },
    {
      "category": "Кондитерские изделия",
      "name": "Десерт, шоколадный мусс, приготовленный по рецепту",
      "num": 100,
      "ed": "г",
      "prot": 4.14,
      "fats": 16,
      "carb": 15.47,
      "kcal": 225
    },
    {
      "category": "Кондитерские изделия",
      "name": "Драже сахарное",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 97.7,
      "kcal": 393
    },
    {
      "category": "Кондитерские изделия",
      "name": "Драже, ореховое",
      "num": 100,
      "ed": "г",
      "prot": 11.9,
      "fats": 38.3,
      "carb": 41.4,
      "kcal": 547.5
    },
    {
      "category": "Кондитерские изделия",
      "name": "Драже, фруктово-ягодное в шоколаде",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 10.2,
      "carb": 73.1,
      "kcal": 389
    },
    {
      "category": "Кондитерские изделия",
      "name": "Жвачка, 360 ккал",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.3,
      "carb": 94.3,
      "kcal": 360
    },
    {
      "category": "Кондитерские изделия",
      "name": "Жвачка, без сахара, 268 ккал",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.4,
      "carb": 92.4,
      "kcal": 268
    },
    {
      "category": "Кондитерские изделия",
      "name": "Желатин пищевой",
      "num": 100,
      "ed": "г",
      "prot": 87.2,
      "fats": 0.4,
      "carb": 0.7,
      "kcal": 355
    },
    {
      "category": "Кондитерские изделия",
      "name": "Желатин, сухой порошок, неподслащенный",
      "num": 100,
      "ed": "г",
      "prot": 85.6,
      "fats": 0.1,
      "carb": 0,
      "kcal": 335
    },
    {
      "category": "Кондитерские изделия",
      "name": "Желе, десерт, сухая смесь, малокалорийный, с добавками: аспаратам (E951)",
      "num": 100,
      "ed": "г",
      "prot": 15.67,
      "fats": 0,
      "carb": 80.11,
      "kcal": 198
    },
    {
      "category": "Кондитерские изделия",
      "name": "Желе, десерт, сухая смесь, малокалорийный, с добавками: аспаратам (E951), без доб. натрия",
      "num": 100,
      "ed": "г",
      "prot": 55.3,
      "fats": 0,
      "carb": 33.3,
      "kcal": 345
    },
    {
      "category": "Кондитерские изделия",
      "name": "Желе, десерт, сухая смесь, малокалорийный, с добавками: аспаратам (E951), приготовленный на воде",
      "num": 100,
      "ed": "г",
      "prot": 0.83,
      "fats": 0,
      "carb": 4.22,
      "kcal": 20
    },
    {
      "category": "Кондитерские изделия",
      "name": "Желе, десерт, сухая смесь, малокалорийный, с добавками: аспаратам (E951), фосфор, калий, натрий, витамин C",
      "num": 100,
      "ed": "г",
      "prot": 55.3,
      "fats": 0,
      "carb": 33.3,
      "kcal": 345
    },
    {
      "category": "Кондитерские изделия",
      "name": "Желе, десерт, сухая смесь, приготовленный на воде",
      "num": 100,
      "ed": "г",
      "prot": 1.22,
      "fats": 0,
      "carb": 14.19,
      "kcal": 60
    },
    {
      "category": "Кондитерские изделия",
      "name": "Желе, десерт, сухая смесь, с доб. аскорбиновой кислоты, цитрата натрия, и соли",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 0,
      "carb": 90.5,
      "kcal": 381
    },
    {
      "category": "Кондитерские изделия",
      "name": "Желе, сухая смесь",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 0,
      "carb": 90.5,
      "kcal": 381
    },
    {
      "category": "Кондитерские изделия",
      "name": "Жир кондитерский для шоколадных изделий",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.7,
      "carb": 0,
      "kcal": 897
    },
    {
      "category": "Кондитерские изделия",
      "name": "Жир кондитерский твердый",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.8,
      "carb": 0,
      "kcal": 898
    },
    {
      "category": "Кондитерские изделия",
      "name": "Заварные трубочки с кремом",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 10.2,
      "carb": 55.2,
      "kcal": 329
    },
    {
      "category": "Кондитерские изделия",
      "name": "Замороженный йогурт, шоколадный",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 3.6,
      "carb": 19.3,
      "kcal": 131
    },
    {
      "category": "Кондитерские изделия",
      "name": "Зефир",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.1,
      "carb": 79.8,
      "kcal": 326
    },
    {
      "category": "Кондитерские изделия",
      "name": "Зефир, глазированный шоколадом",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 12.3,
      "carb": 68.4,
      "kcal": 396
    },
    {
      "category": "Кондитерские изделия",
      "name": "Ирис полутвердый",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 7.6,
      "carb": 81.5,
      "kcal": 408
    },
    {
      "category": "Кондитерские изделия",
      "name": "Ирис тираженный",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 15.9,
      "carb": 68.2,
      "kcal": 443
    },
    {
      "category": "Кондитерские изделия",
      "name": "Какао-порошок",
      "num": 100,
      "ed": "г",
      "prot": 24.3,
      "fats": 15,
      "carb": 10.2,
      "kcal": 289
    },
    {
      "category": "Кондитерские изделия",
      "name": "Какао-порошок, неподслащенный",
      "num": 100,
      "ed": "г",
      "prot": 19.6,
      "fats": 13.7,
      "carb": 20.9,
      "kcal": 228
    },
    {
      "category": "Кондитерские изделия",
      "name": "Какао-порошок, неподслащенный, HERSHEY'S European Style Cocoa",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 10,
      "carb": 40,
      "kcal": 410
    },
    {
      "category": "Кондитерские изделия",
      "name": "Какао-порошок, неподслащенный, прошедший алкализацию",
      "num": 100,
      "ed": "г",
      "prot": 18.1,
      "fats": 13.1,
      "carb": 28.5,
      "kcal": 220
    },
    {
      "category": "Кондитерские изделия",
      "name": "Какао-порошок, с высоким содерж. жира, или для завтрака, прошедший алкализацию",
      "num": 100,
      "ed": "г",
      "prot": 16.8,
      "fats": 23.71,
      "carb": 15.81,
      "kcal": 479
    },
    {
      "category": "Кондитерские изделия",
      "name": "Какаовелла",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 4.5,
      "carb": 11,
      "kcal": 147
    },
    {
      "category": "Кондитерские изделия",
      "name": "Карамель глазированная",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.8,
      "carb": 92.9,
      "kcal": 378
    },
    {
      "category": "Кондитерские изделия",
      "name": "Карамель, леденцовая",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 95.8,
      "kcal": 384
    },
    {
      "category": "Кондитерские изделия",
      "name": "Карамель, с ликерными начинками",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.1,
      "carb": 92.6,
      "kcal": 358
    },
    {
      "category": "Кондитерские изделия",
      "name": "Карамель, с молочными начинками",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 1,
      "carb": 91.2,
      "kcal": 377
    },
    {
      "category": "Кондитерские изделия",
      "name": "Карамель, с ореховыми начинками",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 7.3,
      "carb": 86.6,
      "kcal": 410
    },
    {
      "category": "Кондитерские изделия",
      "name": "Карамель, с помадными начинками",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.1,
      "carb": 94.7,
      "kcal": 366
    },
    {
      "category": "Кондитерские изделия",
      "name": "Карамель, с прохладительными начинками",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 10,
      "carb": 88,
      "kcal": 429
    },
    {
      "category": "Кондитерские изделия",
      "name": "Карамель, с фруктово-ягодными начинками",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.1,
      "carb": 92.4,
      "kcal": 371
    },
    {
      "category": "Кондитерские изделия",
      "name": "Карамель, с шоколадно-ореховыми начинками",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 8,
      "carb": 87.1,
      "kcal": 427
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты глазированные шоколадом с желейными корпусами",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 8.2,
      "carb": 69.4,
      "kcal": 359
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты глазированные шоколадом, ассорти с пралиновыми начинками",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 30.8,
      "carb": 56.9,
      "kcal": 533
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты глазированные шоколадом, с грильяжными корпусами",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 22,
      "carb": 64.9,
      "kcal": 489
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты глазированные шоколадом, с комбинированными корпусами",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 14.6,
      "carb": 69.7,
      "kcal": 414
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты глазированные шоколадом, с кремово-сбивными корпусами",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 25.8,
      "carb": 54.7,
      "kcal": 463
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты глазированные шоколадом, с кремовыми корпусами",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 31.8,
      "carb": 53.6,
      "kcal": 523
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты глазированные шоколадом, с начинками между слоями вафель",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 32,
      "carb": 57.9,
      "kcal": 535
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты глазированные шоколадом, с помадными корпусами",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 7.2,
      "carb": 81.8,
      "kcal": 399
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты глазированные шоколадом, с пралине со слоями вафель",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 31,
      "carb": 56.6,
      "kcal": 533
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты глазированные шоколадом, с пралиновыми корпусами",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 30.8,
      "carb": 56.9,
      "kcal": 533
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты глазированные шоколадом, с фруктовыми корпусами",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 8.6,
      "carb": 74.3,
      "kcal": 369
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты глазированные шоколадом, с шоколадно-кремовыми корпусами",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 39.5,
      "carb": 51.3,
      "kcal": 569
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты глазированные шоколадом, с шоколадно-ореховыми корпусами",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 34.6,
      "carb": 54.6,
      "kcal": 547
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты глазированные шоколадом, со сбивными корпусами",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 15.5,
      "carb": 65,
      "kcal": 413
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты неглазированные шоколадные",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 26.3,
      "carb": 59.2,
      "kcal": 491
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты неглазированные, молочные",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 4.3,
      "carb": 82.3,
      "kcal": 364
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты неглазированные, помадные",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 16.2,
      "carb": 70.9,
      "kcal": 445
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты неглазированные, фруктово-помадные",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 90.6,
      "kcal": 346
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты, ALMOND JOY BITES",
      "num": 100,
      "ed": "г",
      "prot": 5.58,
      "fats": 34.5,
      "carb": 53.24,
      "kcal": 563
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты, MASTERFOODS USA, MILKY WAY Карамель, в глазури из молочного шоколада",
      "num": 100,
      "ed": "г",
      "prot": 4.28,
      "fats": 19.17,
      "carb": 67.79,
      "kcal": 463
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты, батончик 5TH AVENUE (произв: Корпорация Hershey)",
      "num": 100,
      "ed": "г",
      "prot": 8.78,
      "fats": 23.98,
      "carb": 59.58,
      "kcal": 482
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты, батончик ALMOND JOY (произв: Hershey)",
      "num": 100,
      "ed": "г",
      "prot": 4.13,
      "fats": 26.93,
      "carb": 54.51,
      "kcal": 479
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты, батончик BUTTERFINGER (произв: Нестле), NESTLE",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 18.9,
      "carb": 70.9,
      "kcal": 459
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты, батончик Сникерс, SNICKERS (произв: MASTERFOODS USA)",
      "num": 100,
      "ed": "г",
      "prot": 7.53,
      "fats": 23.85,
      "carb": 59.21,
      "kcal": 491
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты, баточник 3 MUSKETEERS (произв: Мастерфудз США)",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 12.75,
      "carb": 76.27,
      "kcal": 436
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты, в шоколадной глазури, диетические или низкокалорийные",
      "num": 100,
      "ed": "г",
      "prot": 12.39,
      "fats": 43.27,
      "carb": 34.18,
      "kcal": 590
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты, ирис",
      "num": 100,
      "ed": "г",
      "prot": 0.03,
      "fats": 3.3,
      "carb": 90.4,
      "kcal": 391
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты, карамель",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 8.1,
      "carb": 77,
      "kcal": 382
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты, карамель с орехами в шоколадной глазури",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 21,
      "carb": 56.37,
      "kcal": 470
    },
    {
      "category": "Кондитерские изделия",
      "name": "Конфеты, Твикс, печенье с карамелью и шоколадом (произв: MASTERFOODS USA)",
      "num": 100,
      "ed": "г",
      "prot": 4.91,
      "fats": 24.85,
      "carb": 63.7,
      "kcal": 502
    },
    {
      "category": "Кондитерские изделия",
      "name": "Крекеры с цельнозерновой пшеничной мукой",
      "num": 100,
      "ed": "г",
      "prot": 7.29,
      "fats": 17.84,
      "carb": 63.47,
      "kcal": 463
    },
    {
      "category": "Кондитерские изделия",
      "name": "Крекеры, из муки высшего сорта",
      "num": 100,
      "ed": "г",
      "prot": 9.2,
      "fats": 14.1,
      "carb": 66.1,
      "kcal": 439
    },
    {
      "category": "Кондитерские изделия",
      "name": "Ксилит пищевой",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 97.9,
      "kcal": 367
    },
    {
      "category": "Кондитерские изделия",
      "name": "Кукурузный сироп, светлый",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.2,
      "carb": 76.79,
      "kcal": 283
    },
    {
      "category": "Кондитерские изделия",
      "name": "Кукурузный сироп, темный",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 77.59,
      "kcal": 286
    },
    {
      "category": "Кондитерские изделия",
      "name": "Лукум сбивной",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.7,
      "carb": 79.4,
      "kcal": 316
    },
    {
      "category": "Кондитерские изделия",
      "name": "Мармелад",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0,
      "carb": 79.4,
      "kcal": 321
    },
    {
      "category": "Кондитерские изделия",
      "name": "Мармелад желейный",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0,
      "carb": 79.4,
      "kcal": 321
    },
    {
      "category": "Кондитерские изделия",
      "name": "Мармелад, фруктово-ягодный глазированный шоколадом",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 9.2,
      "carb": 64.2,
      "kcal": 349
    },
    {
      "category": "Кондитерские изделия",
      "name": "Мед пчелиный",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0,
      "carb": 80.3,
      "kcal": 328
    },
    {
      "category": "Кондитерские изделия",
      "name": "Меласса, черная патока",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.1,
      "carb": 74.73,
      "kcal": 290
    },
    {
      "category": "Кондитерские изделия",
      "name": "Мороженне, ванильное",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 11,
      "carb": 22.9,
      "kcal": 207
    },
    {
      "category": "Кондитерские изделия",
      "name": "Мороженое, ванильное, жирное, 16.2% жира",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 16.2,
      "carb": 22.29,
      "kcal": 249
    },
    {
      "category": "Кондитерские изделия",
      "name": "Мороженое, ванильное, лайт, без доб. сахара, 7.45% жира",
      "num": 100,
      "ed": "г",
      "prot": 3.97,
      "fats": 7.45,
      "carb": 21.42,
      "kcal": 169
    },
    {
      "category": "Кондитерские изделия",
      "name": "Мороженое, ванильное, лайт, магкое морожено, 2.6 жир",
      "num": 100,
      "ed": "г",
      "prot": 4.9,
      "fats": 2.6,
      "carb": 21.8,
      "kcal": 126
    },
    {
      "category": "Кондитерские изделия",
      "name": "Мороженое, ванильное, легкое",
      "num": 100,
      "ed": "г",
      "prot": 4.78,
      "fats": 4.83,
      "carb": 29.16,
      "kcal": 180
    },
    {
      "category": "Кондитерские изделия",
      "name": "Мороженое, ванильное, обезжиренное, 0% жира",
      "num": 100,
      "ed": "г",
      "prot": 4.48,
      "fats": 0,
      "carb": 29.06,
      "kcal": 138
    },
    {
      "category": "Кондитерские изделия",
      "name": "Мороженое, клубничное, 8.4% жира",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 8.4,
      "carb": 26.7,
      "kcal": 192
    },
    {
      "category": "Кондитерские изделия",
      "name": "Мороженое, обычное, низкоуглеводное, ванильное, 12.7% жира",
      "num": 100,
      "ed": "г",
      "prot": 3.17,
      "fats": 12.7,
      "carb": 17.43,
      "kcal": 216
    },
    {
      "category": "Кондитерские изделия",
      "name": "Мороженое, обычное, низкоуглеводное, шоколадное, 12.7% жира",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 12.7,
      "carb": 22,
      "kcal": 237
    },
    {
      "category": "Кондитерские изделия",
      "name": "Мороженое, французское, ванильное, мягкое, 13% жира",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 13,
      "carb": 21.5,
      "kcal": 222
    },
    {
      "category": "Кондитерские изделия",
      "name": "Мороженое, шоколадное, 11% жира",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 11,
      "carb": 27,
      "kcal": 216
    },
    {
      "category": "Кондитерские изделия",
      "name": "Мороженое, шоколадное, жирное, 17% жира",
      "num": 100,
      "ed": "г",
      "prot": 4.72,
      "fats": 16.98,
      "carb": 18.88,
      "kcal": 251
    },
    {
      "category": "Кондитерские изделия",
      "name": "Мороженое, шоколадное, лайт, 7.19 жир",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 7.19,
      "carb": 24.9,
      "kcal": 187
    },
    {
      "category": "Кондитерские изделия",
      "name": "Мороженое, шоколадное, лайт, без доб. сахара, 5.74% жира",
      "num": 100,
      "ed": "г",
      "prot": 3.54,
      "fats": 5.74,
      "carb": 25.89,
      "kcal": 173
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пастила",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0,
      "carb": 80,
      "kcal": 324
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пастила, глазированная шоколадом",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 12,
      "carb": 70.9,
      "kcal": 402
    },
    {
      "category": "Кондитерские изделия",
      "name": "Патока кукурузная",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.3,
      "carb": 78.3,
      "kcal": 316
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пектин (*в т. ч. РПВ-69,9)",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 0,
      "carb": 9.3,
      "kcal": 52
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пектин, жидкий",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 11
    },
    {
      "category": "Кондитерские изделия",
      "name": "Печенье овсяное, промышленного изготовления, обычное",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 18.1,
      "carb": 65.9,
      "kcal": 450
    },
    {
      "category": "Кондитерские изделия",
      "name": "Печенье сахарное из муки первого сорта",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 9.4,
      "carb": 73.1,
      "kcal": 407
    },
    {
      "category": "Кондитерские изделия",
      "name": "Печенье сдобное",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 16.8,
      "carb": 68.5,
      "kcal": 451
    },
    {
      "category": "Кондитерские изделия",
      "name": "Печенье сливочное, промышленного изготовления, необогащенное",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 18.8,
      "carb": 68.1,
      "kcal": 467
    },
    {
      "category": "Кондитерские изделия",
      "name": "Печенье сливочное, промышленного изготовления, обогащенное",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 18.8,
      "carb": 68.1,
      "kcal": 467
    },
    {
      "category": "Кондитерские изделия",
      "name": "Печенье, ванильные вафли, с повышенным содерж. жира, 19,4%",
      "num": 100,
      "ed": "г",
      "prot": 4.9,
      "fats": 16.41,
      "carb": 71,
      "kcal": 455
    },
    {
      "category": "Кондитерские изделия",
      "name": "Печенье, ванильные вафли, с пониженным содерж. жира, 15.2%",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 15.2,
      "carb": 71.7,
      "kcal": 441
    },
    {
      "category": "Кондитерские изделия",
      "name": "Печенье, ванильный сэндвич с кремовой начинкой",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 20,
      "carb": 70.6,
      "kcal": 483
    },
    {
      "category": "Кондитерские изделия",
      "name": "Печенье, затяжное из муки высшего сорта",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 11.3,
      "carb": 69.7,
      "kcal": 414
    },
    {
      "category": "Кондитерские изделия",
      "name": "Печенье, затяжное из муки первого сорта",
      "num": 100,
      "ed": "г",
      "prot": 7.7,
      "fats": 9.1,
      "carb": 70.9,
      "kcal": 396
    },
    {
      "category": "Кондитерские изделия",
      "name": "Печенье, овсяное, охлажденное тесто",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 18.9,
      "carb": 56.6,
      "kcal": 424
    },
    {
      "category": "Кондитерские изделия",
      "name": "Печенье, овсяное, охлажденное тесто, испеченное",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 21,
      "carb": 62.9,
      "kcal": 471
    },
    {
      "category": "Кондитерские изделия",
      "name": "Печенье, овсяное, с изюмом",
      "num": 100,
      "ed": "г",
      "prot": 5.86,
      "fats": 15.76,
      "carb": 65.65,
      "kcal": 441
    },
    {
      "category": "Кондитерские изделия",
      "name": "Печенье, овсяное, сухая смесь",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 19.2,
      "carb": 67.3,
      "kcal": 462
    },
    {
      "category": "Кондитерские изделия",
      "name": "Печенье, с пониженным содержанием сахара",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 23.6,
      "carb": 61.2,
      "kcal": 493
    },
    {
      "category": "Кондитерские изделия",
      "name": "Печенье, сахарное из муки высшего сорта",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 9.8,
      "carb": 74.4,
      "kcal": 417
    },
    {
      "category": "Кондитерские изделия",
      "name": "Печенье, сахарное, охлажденное тесто, испеченное",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 23.1,
      "carb": 64.7,
      "kcal": 489
    },
    {
      "category": "Кондитерские изделия",
      "name": "Печенье, сахарные вафли с кремовой начинкой, обычные",
      "num": 100,
      "ed": "г",
      "prot": 3.84,
      "fats": 23.24,
      "carb": 69.04,
      "kcal": 502
    },
    {
      "category": "Кондитерские изделия",
      "name": "Печенье, сдобное миндальное",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 13.6,
      "carb": 67.4,
      "kcal": 422
    },
    {
      "category": "Кондитерские изделия",
      "name": "Печенье, шоколадное, приготовленное по рецепту",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 29.1,
      "carb": 50.2,
      "kcal": 466
    },
    {
      "category": "Кондитерские изделия",
      "name": "Печенье, шоколадное, промышленного изготовления",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 16.3,
      "carb": 61.8,
      "kcal": 405
    },
    {
      "category": "Кондитерские изделия",
      "name": "Печенье, шоколадное, сухая смесь, диетическая",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 12.5,
      "carb": 76.2,
      "kcal": 426
    },
    {
      "category": "Кондитерские изделия",
      "name": "Печенье, шоколадное, сухая смесь, стандартная",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 14.9,
      "carb": 76.6,
      "kcal": 434
    },
    {
      "category": "Кондитерские изделия",
      "name": "Печенье, шоколадные кусочки, промышленного изготовления, мягкое",
      "num": 100,
      "ed": "г",
      "prot": 3.63,
      "fats": 19.77,
      "carb": 63.95,
      "kcal": 444
    },
    {
      "category": "Кондитерские изделия",
      "name": "Печенье, шоколадные кусочки, промышленного изготовления, станд., с повышенным содержанием жира, необогащенное",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 22.6,
      "carb": 64.3,
      "kcal": 481
    },
    {
      "category": "Кондитерские изделия",
      "name": "Печенье, шоколадные кусочки, промышленного изготовления, станд., с повышенным содержанием жира, обогащенное",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 24.72,
      "carb": 63.36,
      "kcal": 492
    },
    {
      "category": "Кондитерские изделия",
      "name": "Печенье, шоколадные кусочки, промышленного изготовления, станд., с пониженным содержанием жира",
      "num": 100,
      "ed": "г",
      "prot": 5.97,
      "fats": 17.91,
      "carb": 64.49,
      "kcal": 451
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пирожное бисквитное с белковым кремом",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 7.3,
      "carb": 63.1,
      "kcal": 336
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пирожное вафельное молочное",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 36.7,
      "carb": 55.3,
      "kcal": 572
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пирожное воздушное с кремом",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 20.8,
      "carb": 60.5,
      "kcal": 440
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пирожное заварное с кремом (трубочка)",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 24.5,
      "carb": 48.8,
      "kcal": 433
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пирожное крошковое",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 19.4,
      "carb": 47.5,
      "kcal": 388
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пирожное миндальное",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 16.2,
      "carb": 63.2,
      "kcal": 433
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пирожное песочное с кремом",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 28.2,
      "carb": 52.1,
      "kcal": 485
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пирожное песочное с фруктовой начинкой",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 18.5,
      "carb": 62.6,
      "kcal": 435
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пирожное слоеное с белковым кремом",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 26,
      "carb": 50.6,
      "kcal": 461
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пирожное, белково-сбивное",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 24.3,
      "carb": 62.6,
      "kcal": 468
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пирожное, бисквитное, с фруктовой начинкой",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 9.3,
      "carb": 64.2,
      "kcal": 351
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пирожное, слоеное с кремом",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 38.6,
      "carb": 46.4,
      "kcal": 555
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пирожное, слоеное с яблочной начинкой",
      "num": 100,
      "ed": "г",
      "prot": 5.7,
      "fats": 25.6,
      "carb": 52.7,
      "kcal": 466
    },
    {
      "category": "Кондитерские изделия",
      "name": "Плитки кондитерские",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 34.6,
      "carb": 48.1,
      "kcal": 537
    },
    {
      "category": "Кондитерские изделия",
      "name": "Плитки кондитерские сладкие",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 34.2,
      "carb": 54.5,
      "kcal": 552
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пралине с ржаной мукой",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 37.7,
      "carb": 52,
      "kcal": 567
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пралине с соевой мукой (*раффинозы и стахиозы менее 0,3%)",
      "num": 100,
      "ed": "г",
      "prot": 9.9,
      "fats": 32.2,
      "carb": 51.2,
      "kcal": 535
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пряники заварные",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 4.7,
      "carb": 75,
      "kcal": 366
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пряники сырцовые",
      "num": 100,
      "ed": "г",
      "prot": 6.3,
      "fats": 2.1,
      "carb": 75.6,
      "kcal": 346
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг из тапиоки, приготовленный на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 2.84,
      "fats": 2.89,
      "carb": 19.43,
      "kcal": 115
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, банановый, быстрого приготовления, приготовленный на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 2.62,
      "fats": 2.8,
      "carb": 19.76,
      "kcal": 115
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, банановый, обычный, приготовленный на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 2.74,
      "fats": 2.89,
      "carb": 18.44,
      "kcal": 111
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, банановый, сухая смесь, быстрого приготовления",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.6,
      "carb": 92.7,
      "kcal": 367
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, банановый, сухая смесь, быстрого приготовления, с доб масла",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 4.4,
      "carb": 89,
      "kcal": 386
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, банановый, сухая смесь, обычный",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.4,
      "carb": 92.7,
      "kcal": 366
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, банановый, сухая смесь, обычный, с доб масла",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 5,
      "carb": 88.1,
      "kcal": 387
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, ванильный, быстрого приготовления, приготовленный на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 2.9,
      "carb": 19.7,
      "kcal": 114
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, ванильный, готовый к употреблению",
      "num": 100,
      "ed": "г",
      "prot": 1.45,
      "fats": 3.78,
      "carb": 22.6,
      "kcal": 130
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, ванильный, готовый к употреблению, обезжиренный",
      "num": 100,
      "ed": "г",
      "prot": 2.02,
      "fats": 0,
      "carb": 20.16,
      "kcal": 89
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, ванильный, обычный, приготовленный на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 2.9,
      "carb": 18.82,
      "kcal": 113
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, ванильный, сухая смесь, быстрого приготовления",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.6,
      "carb": 92.9,
      "kcal": 377
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, ванильный, сухая смесь, обычный",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.4,
      "carb": 92.9,
      "kcal": 379
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, ванильный, сухая смесь, обычный, с доб масла",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 1.1,
      "carb": 92.4,
      "kcal": 369
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, все вкусы, исключая шоколадный, низкокалорийный, быстрого приготовления, сухая смесь",
      "num": 100,
      "ed": "г",
      "prot": 0.81,
      "fats": 0.9,
      "carb": 83.86,
      "kcal": 350
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, все вкусы, исключая шоколадный, низкокалорийный, обычный, сухая смесь",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 0.1,
      "carb": 85.14,
      "kcal": 351
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, из тапиоки, готовый к употреблению",
      "num": 100,
      "ed": "г",
      "prot": 1.95,
      "fats": 3.88,
      "carb": 21.69,
      "kcal": 130
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, из тапиоки, готовый к употреблению, обезжиренный",
      "num": 100,
      "ed": "г",
      "prot": 1.44,
      "fats": 0.35,
      "carb": 21.31,
      "kcal": 94
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, из тапиоки, сухая смесь",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.1,
      "carb": 94.1,
      "kcal": 369
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, из тапиоки, сухая смесь, без доб соли",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.1,
      "carb": 94.1,
      "kcal": 369
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, лимонный обычный, приготовленный с сахаром, яичным желтком и водой",
      "num": 100,
      "ed": "г",
      "prot": 0.65,
      "fats": 1.12,
      "carb": 24.2,
      "kcal": 109
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, лимонный, сухая смесь, быстрого приготовления",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.7,
      "carb": 95.4,
      "kcal": 378
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, лимонный, сухая смесь, быстрого приготовления, приготовленный на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 2.9,
      "carb": 20.1,
      "kcal": 115
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, лимонный, сухая смесь, обычный",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.5,
      "carb": 91.7,
      "kcal": 363
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, лимонный, сухая смесь, обычный, с доб масла, калия, натрия",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 1.5,
      "carb": 90.2,
      "kcal": 366
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, рисовый, готовый к употреблению",
      "num": 100,
      "ed": "г",
      "prot": 3.23,
      "fats": 2.15,
      "carb": 18.09,
      "kcal": 108
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, рисовый, приготовленный на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 3.25,
      "fats": 2.82,
      "carb": 20.58,
      "kcal": 121
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, рисовый, сухая смесь",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 0.1,
      "carb": 90.5,
      "kcal": 376
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, с кокосовым кремом, обычный, приготовленный на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 3.8,
      "carb": 17.5,
      "kcal": 114
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, с кокосовым кремом, приготовленный на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 3.5,
      "carb": 19,
      "kcal": 117
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, с кокосовым кремом, сухая смесь, быстрого приготовления",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 10,
      "carb": 79.5,
      "kcal": 415
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, с кокосовым кремом, сухая смесь, обычный",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 11.36,
      "carb": 80.24,
      "kcal": 434
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, со вкусом шоколада, низкокалорийный, быстрого приготовления, сухая смесь",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 2.4,
      "carb": 72.1,
      "kcal": 356
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, со вкусом шоколада, низкокалорийный, обычный, сухая смесь",
      "num": 100,
      "ed": "г",
      "prot": 10.08,
      "fats": 3,
      "carb": 64.32,
      "kcal": 365
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, шоколадный, быстрого приготовления, приготовленный на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 3.1,
      "carb": 17.8,
      "kcal": 111
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, шоколадный, готовый к употреблению",
      "num": 100,
      "ed": "г",
      "prot": 2.09,
      "fats": 4.6,
      "carb": 23.01,
      "kcal": 142
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, шоколадный, готовый к употреблению, обезжиренный",
      "num": 100,
      "ed": "г",
      "prot": 1.93,
      "fats": 0.3,
      "carb": 20.57,
      "kcal": 93
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, шоколадный, приготовленный на цельном молоке",
      "num": 100,
      "ed": "г",
      "prot": 3.16,
      "fats": 3.15,
      "carb": 18.84,
      "kcal": 120
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, шоколадный, сухая смесь, быстрого приготовления",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 1.9,
      "carb": 84.3,
      "kcal": 378
    },
    {
      "category": "Кондитерские изделия",
      "name": "Пудинг, шоколадный, сухая смесь, обычный",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 2.1,
      "carb": 84.8,
      "kcal": 362
    },
    {
      "category": "Кондитерские изделия",
      "name": "Сахар песок",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 99.8,
      "kcal": 399
    },
    {
      "category": "Кондитерские изделия",
      "name": "Сахар рафинад",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 99.9,
      "kcal": 400
    },
    {
      "category": "Кондитерские изделия",
      "name": "Сахар, гранулированный",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 99.98,
      "kcal": 387
    },
    {
      "category": "Кондитерские изделия",
      "name": "Сахар, кленовый",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.2,
      "carb": 90.9,
      "kcal": 354
    },
    {
      "category": "Кондитерские изделия",
      "name": "Сахар, коричневый",
      "num": 100,
      "ed": "г",
      "prot": 0.12,
      "fats": 0,
      "carb": 98.09,
      "kcal": 380
    },
    {
      "category": "Кондитерские изделия",
      "name": "Сахар, пудра",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 99.77,
      "kcal": 389
    },
    {
      "category": "Кондитерские изделия",
      "name": "Сахарная пудра",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 99.8,
      "kcal": 399
    },
    {
      "category": "Кондитерские изделия",
      "name": "Сироп, гранатовый",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 66.91,
      "kcal": 268
    },
    {
      "category": "Кондитерские изделия",
      "name": "Сироп, диетический",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0,
      "carb": 11.29,
      "kcal": 51
    },
    {
      "category": "Кондитерские изделия",
      "name": "Сироп, кленовый",
      "num": 100,
      "ed": "г",
      "prot": 0.04,
      "fats": 0.06,
      "carb": 67.04,
      "kcal": 260
    },
    {
      "category": "Кондитерские изделия",
      "name": "Сироп, кукурузный, с высоким содерж. фруктозы",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 76,
      "kcal": 281
    },
    {
      "category": "Кондитерские изделия",
      "name": "Сироп, солодовый",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 0,
      "carb": 71.3,
      "kcal": 318
    },
    {
      "category": "Кондитерские изделия",
      "name": "Сироп, сорго",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 74.9,
      "kcal": 290
    },
    {
      "category": "Кондитерские изделия",
      "name": "Сладости, белый шоколад",
      "num": 100,
      "ed": "г",
      "prot": 5.87,
      "fats": 32.09,
      "carb": 59.04,
      "kcal": 539
    },
    {
      "category": "Кондитерские изделия",
      "name": "Сладости, сладкий шоколад",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 34.2,
      "carb": 54.9,
      "kcal": 507
    },
    {
      "category": "Кондитерские изделия",
      "name": "Сорбит пищевой",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 94.5,
      "kcal": 354
    },
    {
      "category": "Кондитерские изделия",
      "name": "Топпинг, ананасовый",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.1,
      "carb": 66,
      "kcal": 253
    },
    {
      "category": "Кондитерские изделия",
      "name": "Топпинг, клубничный",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.1,
      "carb": 65.6,
      "kcal": 254
    },
    {
      "category": "Кондитерские изделия",
      "name": "Топпинг, орехи в сиропе",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 22,
      "carb": 55.78,
      "kcal": 448
    },
    {
      "category": "Кондитерские изделия",
      "name": "Торт бисквитный с орехово-сливочным кремом",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 11.8,
      "carb": 58.8,
      "kcal": 356
    },
    {
      "category": "Кондитерские изделия",
      "name": "Торт бисквитный с фруктовой начинкой",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 2.6,
      "carb": 61.3,
      "kcal": 285
    },
    {
      "category": "Кондитерские изделия",
      "name": "Торт бисквитный с шоколадным кремом",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 12.4,
      "carb": 53.6,
      "kcal": 335
    },
    {
      "category": "Кондитерские изделия",
      "name": "Торт миндальный",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 28.7,
      "carb": 44.6,
      "kcal": 468
    },
    {
      "category": "Кондитерские изделия",
      "name": "Торт слоеный",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 37.7,
      "carb": 42.2,
      "kcal": 542
    },
    {
      "category": "Кондитерские изделия",
      "name": "Фосфатидный концентрат соевый",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 93.7,
      "carb": 0,
      "kcal": 843
    },
    {
      "category": "Кондитерские изделия",
      "name": "Халва без добавок",
      "num": 100,
      "ed": "г",
      "prot": 12.49,
      "fats": 21.52,
      "carb": 55.99,
      "kcal": 469
    },
    {
      "category": "Кондитерские изделия",
      "name": "Халва подсолнечная ванильная",
      "num": 100,
      "ed": "г",
      "prot": 11.6,
      "fats": 29.7,
      "carb": 54,
      "kcal": 516.2
    },
    {
      "category": "Кондитерские изделия",
      "name": "Халва тахинная",
      "num": 100,
      "ed": "г",
      "prot": 12.7,
      "fats": 29.9,
      "carb": 50.6,
      "kcal": 509.6
    },
    {
      "category": "Кондитерские изделия",
      "name": "Халва тахинная шоколадная",
      "num": 100,
      "ed": "г",
      "prot": 12.8,
      "fats": 28.1,
      "carb": 48.4,
      "kcal": 498
    },
    {
      "category": "Кондитерские изделия",
      "name": "Халва тахинно-арахисовая",
      "num": 100,
      "ed": "г",
      "prot": 12.7,
      "fats": 29.2,
      "carb": 47,
      "kcal": 502
    },
    {
      "category": "Кондитерские изделия",
      "name": "Цукаты морковные",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 0.2,
      "carb": 70.5,
      "kcal": 300
    },
    {
      "category": "Кондитерские изделия",
      "name": "Шикозин",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 99.6,
      "carb": 0,
      "kcal": 897
    },
    {
      "category": "Кондитерские изделия",
      "name": "Шоколад в порошке",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 24.3,
      "carb": 64.8,
      "kcal": 482.5
    },
    {
      "category": "Кондитерские изделия",
      "name": "Шоколад горький",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 35.4,
      "carb": 48.2,
      "kcal": 539
    },
    {
      "category": "Кондитерские изделия",
      "name": "Шоколад молочно-ореховый",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 33.9,
      "carb": 51.3,
      "kcal": 542
    },
    {
      "category": "Кондитерские изделия",
      "name": "Шоколад молочно-ореховый с изюмом",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 30.3,
      "carb": 48.2,
      "kcal": 500
    },
    {
      "category": "Кондитерские изделия",
      "name": "Шоколад молочный",
      "num": 100,
      "ed": "г",
      "prot": 9.8,
      "fats": 34.7,
      "carb": 50.4,
      "kcal": 554
    },
    {
      "category": "Кондитерские изделия",
      "name": "Шоколад ореховый",
      "num": 100,
      "ed": "г",
      "prot": 7.3,
      "fats": 33.8,
      "carb": 49.7,
      "kcal": 534
    },
    {
      "category": "Кондитерские изделия",
      "name": "Шоколад полугорький",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 35.4,
      "carb": 52.5,
      "kcal": 549
    },
    {
      "category": "Кондитерские изделия",
      "name": "Шоколад пористый молочный",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 35.5,
      "carb": 53,
      "kcal": 545.8
    },
    {
      "category": "Кондитерские изделия",
      "name": "Шоколад сладкий",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 34,
      "carb": 57.6,
      "kcal": 550
    },
    {
      "category": "Кондитерские изделия",
      "name": "Шоколад сливочный",
      "num": 100,
      "ed": "г",
      "prot": 6.3,
      "fats": 35.5,
      "carb": 53.7,
      "kcal": 560
    },
    {
      "category": "Кондитерские изделия",
      "name": "Шоколад, для выпечки, MASTERFOODS USA, M&M's Milk Chocolate Mini Baking Bits",
      "num": 100,
      "ed": "г",
      "prot": 4.78,
      "fats": 23.36,
      "carb": 65.7,
      "kcal": 502
    },
    {
      "category": "Кондитерские изделия",
      "name": "Шоколад, для выпечки, MASTERFOODS USA, M&M's Semisweet Chocolate Mini Baking Bits (полусладкий)",
      "num": 100,
      "ed": "г",
      "prot": 4.44,
      "fats": 26.15,
      "carb": 59.26,
      "kcal": 517
    },
    {
      "category": "Кондитерские изделия",
      "name": "Шоколад, для выпечки, мексиканский, квадратики",
      "num": 100,
      "ed": "г",
      "prot": 3.64,
      "fats": 15.59,
      "carb": 73.41,
      "kcal": 426
    },
    {
      "category": "Кондитерские изделия",
      "name": "Шоколад, для выпечки, неподслащенный, жидкий",
      "num": 100,
      "ed": "г",
      "prot": 12.1,
      "fats": 47.7,
      "carb": 18.1,
      "kcal": 472
    },
    {
      "category": "Кондитерские изделия",
      "name": "Шоколад, для выпечки, неподслащенный, квадратики",
      "num": 100,
      "ed": "г",
      "prot": 14.32,
      "fats": 52.31,
      "carb": 11.82,
      "kcal": 642
    },
    {
      "category": "Кондитерские изделия",
      "name": "Шоколадная паста",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 30.6,
      "carb": 56.6,
      "kcal": 536
    },
    {
      "category": "Кондитерские изделия",
      "name": "Щербет, апельсиновый",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 2,
      "carb": 29.1,
      "kcal": 144
    },
    {
      "category": "Кондитерские изделия",
      "name": "Эклер с заварным или сливочным кремом, охлажденный",
      "num": 100,
      "ed": "г",
      "prot": 4.41,
      "fats": 18.52,
      "carb": 36.53,
      "kcal": 334
    },
    {
      "category": "Кондитерские изделия",
      "name": "Эклер со сливочным кремом, приготовленный по рецепту",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 25.9,
      "carb": 22,
      "kcal": 360
    },
    {
      "category": "Ресторанная еда",
      "name": "DENNY'S, стейк-филе",
      "num": 100,
      "ed": "г",
      "prot": 28.9,
      "fats": 7.34,
      "carb": 0.14,
      "kcal": 182
    },
    {
      "category": "Ресторанная еда",
      "name": "Говядина, с овощами, Китайский ресторан",
      "num": 100,
      "ed": "г",
      "prot": 7.08,
      "fats": 5.3,
      "carb": 5.79,
      "kcal": 105
    },
    {
      "category": "Ресторанная еда",
      "name": "Курица в лимоне, Китайский ресторан",
      "num": 100,
      "ed": "г",
      "prot": 11.87,
      "fats": 13.55,
      "carb": 19.61,
      "kcal": 252
    },
    {
      "category": "Ресторанная еда",
      "name": "Курица, Цыпленок, \"Кунг-Пао\", Китайский ресторан",
      "num": 100,
      "ed": "г",
      "prot": 9.76,
      "fats": 6.98,
      "carb": 5.37,
      "kcal": 129
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан-магазин Cracker Barrel, картофель фри",
      "num": 100,
      "ed": "г",
      "prot": 3.26,
      "fats": 13.18,
      "carb": 27.37,
      "kcal": 255
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан-магазин Cracker Barrel, креветки, жаренные по деревенски, тарелка",
      "num": 100,
      "ed": "г",
      "prot": 12.62,
      "fats": 16.77,
      "carb": 21.1,
      "kcal": 287
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан-магазин Cracker Barrel, куриное филе, тарелка, жареное, детское меню",
      "num": 100,
      "ed": "г",
      "prot": 18.67,
      "fats": 15.41,
      "carb": 19.24,
      "kcal": 294
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан-магазин Cracker Barrel, макароны с сыром, тарелка, детское меню",
      "num": 100,
      "ed": "г",
      "prot": 6.46,
      "fats": 11.51,
      "carb": 14.88,
      "kcal": 192
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан-магазин Cracker Barrel, сом, разводимый, тарелка",
      "num": 100,
      "ed": "г",
      "prot": 22.94,
      "fats": 17.05,
      "carb": 3.71,
      "kcal": 266
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан-магазин Cracker Barrel, стейк-филе, (бифштекс), гриль",
      "num": 100,
      "ed": "г",
      "prot": 31.52,
      "fats": 8.52,
      "carb": 0,
      "kcal": 203
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан, семейный стиль, стейк-филе",
      "num": 100,
      "ed": "г",
      "prot": 28.78,
      "fats": 7.88,
      "carb": 0.07,
      "kcal": 186
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан, APPLEBEE'S, 9 унцевый домашний стейк-филе",
      "num": 100,
      "ed": "г",
      "prot": 26.85,
      "fats": 9.08,
      "carb": 0,
      "kcal": 189
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан, APPLEBEE'S, KRAFT, макароны с сыром, детское меню",
      "num": 100,
      "ed": "г",
      "prot": 5.01,
      "fats": 4.34,
      "carb": 19.78,
      "kcal": 143
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан, APPLEBEE'S, дважды хрустящие креветки ( Double Crunch Shrimp)",
      "num": 100,
      "ed": "г",
      "prot": 12.31,
      "fats": 18.9,
      "carb": 23.36,
      "kcal": 323
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан, APPLEBEE'S, картофель фри",
      "num": 100,
      "ed": "г",
      "prot": 3.31,
      "fats": 13.17,
      "carb": 35.6,
      "kcal": 290
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан, APPLEBEE'S, куриные палочки, детское меню",
      "num": 100,
      "ed": "г",
      "prot": 19.25,
      "fats": 16.15,
      "carb": 17.16,
      "kcal": 296
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан, APPLEBEE'S, сырные палочки (моцарелла)",
      "num": 100,
      "ed": "г",
      "prot": 14.87,
      "fats": 18.37,
      "carb": 20.77,
      "kcal": 316
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан, DENNY'S, MOONS & STARS куриные наггетсы, детское меню",
      "num": 100,
      "ed": "г",
      "prot": 16.27,
      "fats": 28.57,
      "carb": 12.79,
      "kcal": 377
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан, DENNY'S, золотые жареные креветки",
      "num": 100,
      "ed": "г",
      "prot": 11.51,
      "fats": 16.67,
      "carb": 20.21,
      "kcal": 277
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан, DENNY'S, картофель фри",
      "num": 100,
      "ed": "г",
      "prot": 3.41,
      "fats": 14.13,
      "carb": 31.7,
      "kcal": 282
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан, DENNY'S, макароны с сыром, детское меню",
      "num": 100,
      "ed": "г",
      "prot": 5.19,
      "fats": 4.92,
      "carb": 19.96,
      "kcal": 150
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан, DENNY'S, сырные палочки (моцарелла)",
      "num": 100,
      "ed": "г",
      "prot": 13.56,
      "fats": 17.87,
      "carb": 25.62,
      "kcal": 324
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан, Латино, Аррос Кон Грэндулс, (рис и горох)",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 4.98,
      "carb": 29.35,
      "kcal": 182
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан, Латино, Аррос Кон Лече, (рисовый пуддинг)",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 3.69,
      "carb": 24.42,
      "kcal": 146
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан, Латино, Аррос Кон Фрайджолс Негро, (рис и черная фасоль)",
      "num": 100,
      "ed": "г",
      "prot": 4.64,
      "fats": 3.85,
      "carb": 21,
      "kcal": 151
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан, Латино, Аррос Кон Хэбичуелас Колорадо, (рис и красная фасоль)",
      "num": 100,
      "ed": "г",
      "prot": 3.96,
      "fats": 3.46,
      "carb": 21.14,
      "kcal": 142
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан, Латино, курица с рисом, блюдо, приготовленные",
      "num": 100,
      "ed": "г",
      "prot": 12.02,
      "fats": 5.06,
      "carb": 18.83,
      "kcal": 174
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан, Латино, эмпанадас, говядина, приготовленные",
      "num": 100,
      "ed": "г",
      "prot": 11.31,
      "fats": 18.37,
      "carb": 29.19,
      "kcal": 335
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан, семейный стиль, жаренные сырные палочки (моцарелла)",
      "num": 100,
      "ed": "г",
      "prot": 14.75,
      "fats": 18.33,
      "carb": 23.14,
      "kcal": 325
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан, семейный стиль, картофель фри",
      "num": 100,
      "ed": "г",
      "prot": 3.49,
      "fats": 14.04,
      "carb": 33.3,
      "kcal": 289
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан, семейный стиль, креветки, жареные в панировке",
      "num": 100,
      "ed": "г",
      "prot": 12.67,
      "fats": 18.67,
      "carb": 20.79,
      "kcal": 308
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан, семейный стиль, куриные палочки, детское меню",
      "num": 100,
      "ed": "г",
      "prot": 18.68,
      "fats": 17.45,
      "carb": 17.67,
      "kcal": 307
    },
    {
      "category": "Ресторанная еда",
      "name": "Ресторан, семейный стиль, макароны с сыром, детское меню",
      "num": 100,
      "ed": "г",
      "prot": 5.42,
      "fats": 6.06,
      "carb": 17.7,
      "kcal": 151
    },
    {
      "category": "Ресторанная еда",
      "name": "Рис, жареный, Китайский ресторан",
      "num": 100,
      "ed": "г",
      "prot": 4.05,
      "fats": 2.96,
      "carb": 31.69,
      "kcal": 174
    },
    {
      "category": "Ресторанная еда",
      "name": "Рулеты яичные, ассорти, Китайский ресторан",
      "num": 100,
      "ed": "г",
      "prot": 8.28,
      "fats": 11.94,
      "carb": 24.69,
      "kcal": 250
    },
    {
      "category": "Снеки",
      "name": "M&M MARS, KUDOS Цельнозерные батончики, арахисовое масло",
      "num": 100,
      "ed": "г",
      "prot": 5.88,
      "fats": 20.78,
      "carb": 62.09,
      "kcal": 463
    },
    {
      "category": "Снеки",
      "name": "M&M MARS, KUDOS Цельнозерный батончик, M&M's молочный шоколад",
      "num": 100,
      "ed": "г",
      "prot": 3.78,
      "fats": 11.95,
      "carb": 70.61,
      "kcal": 415
    },
    {
      "category": "Снеки",
      "name": "Батончик со злаками и молоком",
      "num": 100,
      "ed": "г",
      "prot": 6.47,
      "fats": 10.98,
      "carb": 71.65,
      "kcal": 413
    },
    {
      "category": "Снеки",
      "name": "Воздушная кукуруза",
      "num": 100,
      "ed": "г",
      "prot": 9.4,
      "fats": 3.3,
      "carb": 76.5,
      "kcal": 354
    },
    {
      "category": "Снеки",
      "name": "Воздушная пшеница",
      "num": 100,
      "ed": "г",
      "prot": 11.9,
      "fats": 1.7,
      "carb": 77.5,
      "kcal": 354
    },
    {
      "category": "Снеки",
      "name": "Воздушный рис",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 0.3,
      "carb": 85.7,
      "kcal": 349
    },
    {
      "category": "Снеки",
      "name": "Говяжьи палочки, копченые",
      "num": 100,
      "ed": "г",
      "prot": 21.5,
      "fats": 49.6,
      "carb": 5.4,
      "kcal": 550
    },
    {
      "category": "Снеки",
      "name": "Закуски, банановые чипсы",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 33.6,
      "carb": 50.7,
      "kcal": 519
    },
    {
      "category": "Снеки",
      "name": "Закуски, кукурузное пирожное, Na 488 мг",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 2.4,
      "carb": 81.5,
      "kcal": 387
    },
    {
      "category": "Снеки",
      "name": "Закуски, кукурузное пирожное, очень низкое содержание натрия, Na 28 мг",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 2.4,
      "carb": 83.4,
      "kcal": 387
    },
    {
      "category": "Снеки",
      "name": "Картофельные палочки",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 34.4,
      "carb": 49.9,
      "kcal": 522
    },
    {
      "category": "Снеки",
      "name": "Картофельные чипсы, из сухого картофеля, обезжиренного, с доб. олестры (синтетический заменитель жира)",
      "num": 100,
      "ed": "г",
      "prot": 5.06,
      "fats": 0.93,
      "carb": 48.7,
      "kcal": 253
    },
    {
      "category": "Снеки",
      "name": "Картофельные чипсы, из сухого картофеля, со вкусом сметаны и лука",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 37,
      "carb": 50.1,
      "kcal": 547
    },
    {
      "category": "Снеки",
      "name": "Картофельные чипсы, из сухого картофеля, со вкусом сыра",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 37,
      "carb": 47.2,
      "kcal": 551
    },
    {
      "category": "Снеки",
      "name": "Картофельные чипсы, обезжиренные, с доб. олестры (синтетический заменитель жира)",
      "num": 100,
      "ed": "г",
      "prot": 7.74,
      "fats": 0.7,
      "carb": 58.2,
      "kcal": 274
    },
    {
      "category": "Снеки",
      "name": "Картофельные чипсы, обезжиренные, с солью",
      "num": 100,
      "ed": "г",
      "prot": 9.64,
      "fats": 0.6,
      "carb": 76.26,
      "kcal": 379
    },
    {
      "category": "Снеки",
      "name": "Картофельные чипсы, обычные, на частично гидрогенизированном соевом масле, несоленые",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 34.6,
      "carb": 48.1,
      "kcal": 536
    },
    {
      "category": "Снеки",
      "name": "Картофельные чипсы, обычные, на частично гидрогенизированном соевом масле, соленые",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 34.6,
      "carb": 48.1,
      "kcal": 536
    },
    {
      "category": "Снеки",
      "name": "Картофельные чипсы, обычные, несоленые",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 34.6,
      "carb": 48.1,
      "kcal": 536
    },
    {
      "category": "Снеки",
      "name": "Картофельные чипсы, обычные, соленые",
      "num": 100,
      "ed": "г",
      "prot": 6.39,
      "fats": 33.98,
      "carb": 50.73,
      "kcal": 532
    },
    {
      "category": "Снеки",
      "name": "Картофельные чипсы, с пониж. содерж. жира, 20.8%",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 20.8,
      "carb": 61,
      "kcal": 471
    },
    {
      "category": "Снеки",
      "name": "Картофельные чипсы, с солью, с пониж. содерж. жира, 20.8%",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 20.8,
      "carb": 61.7,
      "kcal": 487
    },
    {
      "category": "Снеки",
      "name": "Картофельные чипсы, со вкусом барбекю",
      "num": 100,
      "ed": "г",
      "prot": 6.51,
      "fats": 31.06,
      "carb": 52.12,
      "kcal": 487
    },
    {
      "category": "Снеки",
      "name": "Картофельные чипсы, со вкусом сметаны и лука",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 33.9,
      "carb": 46.3,
      "kcal": 531
    },
    {
      "category": "Снеки",
      "name": "Картофельные чипсы, со вкусом сыра",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 27.2,
      "carb": 52.5,
      "kcal": 496
    },
    {
      "category": "Снеки",
      "name": "Крендельки, мягкие, не соленые",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 3.1,
      "carb": 69.34,
      "kcal": 345
    },
    {
      "category": "Снеки",
      "name": "Кукурузные палочки",
      "num": 100,
      "ed": "г",
      "prot": 10.3,
      "fats": 1.6,
      "carb": 81,
      "kcal": 359
    },
    {
      "category": "Снеки",
      "name": "Кукурузные хлопья",
      "num": 100,
      "ed": "г",
      "prot": 15.1,
      "fats": 1.3,
      "carb": 73.3,
      "kcal": 347
    },
    {
      "category": "Снеки",
      "name": "Кукурузные чипсы",
      "num": 100,
      "ed": "г",
      "prot": 6.17,
      "fats": 33.36,
      "carb": 53.27,
      "kcal": 539
    },
    {
      "category": "Снеки",
      "name": "Кукурузные чипсы, несоленые",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 33.4,
      "carb": 53,
      "kcal": 557
    },
    {
      "category": "Снеки",
      "name": "Кукурузные чипсы, со вкусом барбекю",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 32.7,
      "carb": 51,
      "kcal": 523
    },
    {
      "category": "Снеки",
      "name": "Кукурузные чипсы, со вкусом барбекю, из обогащенной муки маса",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 32.7,
      "carb": 56.2,
      "kcal": 523
    },
    {
      "category": "Снеки",
      "name": "Попкорн, маложирный, 9.5% жира, приготовленный в микроволновке",
      "num": 100,
      "ed": "г",
      "prot": 12.6,
      "fats": 9.5,
      "carb": 57.8,
      "kcal": 424
    },
    {
      "category": "Снеки",
      "name": "Попкорн, маложирный, 9.5% жира, с низким содерж. натрия, приготовленный в микроволновке",
      "num": 100,
      "ed": "г",
      "prot": 12.6,
      "fats": 9.5,
      "carb": 59.19,
      "kcal": 429
    },
    {
      "category": "Снеки",
      "name": "Попкорн, приготовленный горячим воздухом",
      "num": 100,
      "ed": "г",
      "prot": 12.94,
      "fats": 4.54,
      "carb": 63.28,
      "kcal": 387
    },
    {
      "category": "Снеки",
      "name": "Попкорн, приготовленный горячим воздухом, белый",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 4.2,
      "carb": 62.8,
      "kcal": 382
    },
    {
      "category": "Снеки",
      "name": "Попкорн, приготовленный с использованием масла, в микроволновке",
      "num": 100,
      "ed": "г",
      "prot": 7.29,
      "fats": 43.55,
      "carb": 36.96,
      "kcal": 583
    },
    {
      "category": "Снеки",
      "name": "Попкорн, приготовленный с использованием масла, несоленый",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 28.1,
      "carb": 48.1,
      "kcal": 500
    },
    {
      "category": "Снеки",
      "name": "Попкорн, приготовленный с использованием масла, с солью",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 28.1,
      "carb": 47.2,
      "kcal": 500
    },
    {
      "category": "Снеки",
      "name": "Попкорн, с карамелью, без орехов",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 12.8,
      "carb": 73.9,
      "kcal": 431
    },
    {
      "category": "Снеки",
      "name": "Попкорн, с карамелью, нежирный, 1.4% жира",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 1.4,
      "carb": 87.56,
      "kcal": 381
    },
    {
      "category": "Снеки",
      "name": "Попкорн, с карамелью, с орехами",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 7.8,
      "carb": 76.9,
      "kcal": 400
    },
    {
      "category": "Снеки",
      "name": "Попкорн, с пальмовым маслом, приготовленный в микроволновке",
      "num": 100,
      "ed": "г",
      "prot": 8.38,
      "fats": 30.22,
      "carb": 47.26,
      "kcal": 535
    },
    {
      "category": "Снеки",
      "name": "Попкорн, со вкусом сыра",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 33.2,
      "carb": 41.7,
      "kcal": 526
    },
    {
      "category": "Снеки",
      "name": "Пшеничные хлопья",
      "num": 100,
      "ed": "г",
      "prot": 12.3,
      "fats": 1.4,
      "carb": 73.5,
      "kcal": 337
    },
    {
      "category": "Снеки",
      "name": "Рисово-пшеничный батончик",
      "num": 100,
      "ed": "г",
      "prot": 9.09,
      "fats": 9.09,
      "carb": 70.93,
      "kcal": 409
    },
    {
      "category": "Снеки",
      "name": "Соевые чипсы, соленые",
      "num": 100,
      "ed": "г",
      "prot": 26.5,
      "fats": 7.35,
      "carb": 49.65,
      "kcal": 385
    },
    {
      "category": "Снеки",
      "name": "Хрустящий картофель",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 38.8,
      "carb": 48.1,
      "kcal": 543
    },
    {
      "category": "Снеки",
      "name": "Чипсы из батата",
      "num": 100,
      "ed": "г",
      "prot": 2.94,
      "fats": 32.35,
      "carb": 48.02,
      "kcal": 532
    },
    {
      "category": "Снеки",
      "name": "Шоколадный батончик POWER BAR",
      "num": 100,
      "ed": "г",
      "prot": 14.15,
      "fats": 3.11,
      "carb": 63.93,
      "kcal": 363
    },
    {
      "category": "Травы и специи",
      "name": "Аджика",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 3.7,
      "carb": 5.8,
      "kcal": 59.3
    },
    {
      "category": "Травы и специи",
      "name": "Анис, семена",
      "num": 100,
      "ed": "г",
      "prot": 17.6,
      "fats": 15.9,
      "carb": 35.42,
      "kcal": 337
    },
    {
      "category": "Травы и специи",
      "name": "Базилик, свежий",
      "num": 100,
      "ed": "г",
      "prot": 3.15,
      "fats": 0.64,
      "carb": 1.05,
      "kcal": 23
    },
    {
      "category": "Травы и специи",
      "name": "Базилик, сушеный",
      "num": 100,
      "ed": "г",
      "prot": 22.98,
      "fats": 4.07,
      "carb": 10.05,
      "kcal": 233
    },
    {
      "category": "Травы и специи",
      "name": "Ванилин",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.1,
      "carb": 87.6,
      "kcal": 351
    },
    {
      "category": "Травы и специи",
      "name": "Ванильный экстракт",
      "num": 100,
      "ed": "г",
      "prot": 0.06,
      "fats": 0.06,
      "carb": 12.65,
      "kcal": 288
    },
    {
      "category": "Травы и специи",
      "name": "Ванильный экстракт, искуственный, без алкоголя",
      "num": 100,
      "ed": "г",
      "prot": 0.03,
      "fats": 0,
      "carb": 14.4,
      "kcal": 56
    },
    {
      "category": "Травы и специи",
      "name": "Ванильный экстракт, искуственный, с алкоголем",
      "num": 100,
      "ed": "г",
      "prot": 0.05,
      "fats": 0,
      "carb": 2.41,
      "kcal": 237
    },
    {
      "category": "Травы и специи",
      "name": "Васаби",
      "num": 100,
      "ed": "г",
      "prot": 2.23,
      "fats": 10.9,
      "carb": 40.03,
      "kcal": 292
    },
    {
      "category": "Травы и специи",
      "name": "Гвоздика, молотая",
      "num": 100,
      "ed": "г",
      "prot": 5.97,
      "fats": 13,
      "carb": 31.63,
      "kcal": 274
    },
    {
      "category": "Травы и специи",
      "name": "Горчица желтая, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 3.74,
      "fats": 3.34,
      "carb": 1.83,
      "kcal": 60
    },
    {
      "category": "Травы и специи",
      "name": "Горчица желтая, семена",
      "num": 100,
      "ed": "г",
      "prot": 26.08,
      "fats": 36.24,
      "carb": 15.89,
      "kcal": 508
    },
    {
      "category": "Травы и специи",
      "name": "Горчица сарептская, соленая",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.1,
      "carb": 2.53,
      "kcal": 28
    },
    {
      "category": "Травы и специи",
      "name": "Горчица столовая",
      "num": 100,
      "ed": "г",
      "prot": 9.9,
      "fats": 5.3,
      "carb": 12.7,
      "kcal": 143
    },
    {
      "category": "Травы и специи",
      "name": "Дрожжевой экстракт",
      "num": 100,
      "ed": "г",
      "prot": 23.88,
      "fats": 0.9,
      "carb": 13.92,
      "kcal": 185
    },
    {
      "category": "Травы и специи",
      "name": "Заменитель майонеза, молочные сливки",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 5.1,
      "carb": 11.1,
      "kcal": 97
    },
    {
      "category": "Травы и специи",
      "name": "Заменитель майонеза, соевый",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 19.2,
      "carb": 16,
      "kcal": 232
    },
    {
      "category": "Травы и специи",
      "name": "Заменитель майонеза, соевый без холестерина",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 47.7,
      "carb": 15.8,
      "kcal": 482
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата Зеленая богиня",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 43.33,
      "carb": 7.26,
      "kcal": 427
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата из шинкованной капусты",
      "num": 100,
      "ed": "г",
      "prot": 0.85,
      "fats": 34.53,
      "carb": 22.4,
      "kcal": 404
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата из шинкованной капусты, обезжиренная",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 20,
      "carb": 39.6,
      "kcal": 329
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата итальянская, без соли, покупная",
      "num": 100,
      "ed": "г",
      "prot": 0.38,
      "fats": 28.37,
      "carb": 10.43,
      "kcal": 292
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата итальянская, низкокалорийная",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 20,
      "carb": 6.5,
      "kcal": 200
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата итальянская, обезжиренная",
      "num": 100,
      "ed": "г",
      "prot": 0.39,
      "fats": 6.68,
      "carb": 9.99,
      "kcal": 102
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата итальянская, обезжиренная",
      "num": 100,
      "ed": "г",
      "prot": 0.97,
      "fats": 0.87,
      "carb": 8.15,
      "kcal": 47
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата итальянская, обезжиренная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.47,
      "fats": 6.38,
      "carb": 4.57,
      "kcal": 76
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата итальянская, покупная",
      "num": 100,
      "ed": "г",
      "prot": 0.41,
      "fats": 21.12,
      "carb": 12.12,
      "kcal": 240
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата кунжутная",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 45.2,
      "carb": 7.6,
      "kcal": 443
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата с беконом и помидорами",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 35,
      "carb": 1.8,
      "kcal": 326
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата с уксусом и маслом домашнего приготовления",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 50.1,
      "carb": 2.5,
      "kcal": 449
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата Тысяча островов, обезжиренная",
      "num": 100,
      "ed": "г",
      "prot": 0.83,
      "fats": 11.32,
      "carb": 22.86,
      "kcal": 195
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата Тысяча островов, покупная",
      "num": 100,
      "ed": "г",
      "prot": 1.09,
      "fats": 35.06,
      "carb": 13.84,
      "kcal": 379
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата французская, обезжиренная",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.27,
      "carb": 29.94,
      "kcal": 132
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата французская, по домашнему рецепту",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 70.2,
      "carb": 3.4,
      "kcal": 631
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата Цезарь",
      "num": 100,
      "ed": "г",
      "prot": 2.17,
      "fats": 57.85,
      "carb": 2.8,
      "kcal": 542
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата Цезарь, низкокалорийная",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 4.4,
      "carb": 18.5,
      "kcal": 110
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата Цезарь, обезжиренная",
      "num": 100,
      "ed": "г",
      "prot": 1.47,
      "fats": 0.23,
      "carb": 30.53,
      "kcal": 131
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата, медово-горчичная, низкокалорийная",
      "num": 100,
      "ed": "г",
      "prot": 0.98,
      "fats": 10,
      "carb": 27.46,
      "kcal": 207
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата, обезжиренная, \"MIRACLE WHIP LIGHT\" компании KRAFT",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 2.7,
      "carb": 13.6,
      "kcal": 84
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата, обезжиренный майонез \"Mayo\" компании KRAFT",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0,
      "carb": 13.8,
      "kcal": 64
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата, пахта, легкая",
      "num": 100,
      "ed": "г",
      "prot": 1.25,
      "fats": 12.42,
      "carb": 20.23,
      "kcal": 202
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата, перечная, покупная",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 61.4,
      "carb": 3.5,
      "kcal": 564
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата, Ранчо (фермерская), обезжиренная",
      "num": 100,
      "ed": "г",
      "prot": 0.25,
      "fats": 1.92,
      "carb": 26.41,
      "kcal": 119
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата, Ранчо (фермерская), обезжиренная",
      "num": 100,
      "ed": "г",
      "prot": 1.25,
      "fats": 12.42,
      "carb": 20.23,
      "kcal": 196
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата, Ранчо (фермерская), покупная",
      "num": 100,
      "ed": "г",
      "prot": 1.32,
      "fats": 44.54,
      "carb": 5.9,
      "kcal": 430
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата, русская",
      "num": 100,
      "ed": "г",
      "prot": 0.69,
      "fats": 26.18,
      "carb": 31.2,
      "kcal": 355
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата, русская, низкокалорийная",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 4,
      "carb": 27.3,
      "kcal": 141
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата, с голубым сыром или сыром рокфор, низкокалорийная",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 7.2,
      "carb": 2.9,
      "kcal": 99
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата, с голубым сыром или сыром рокфор, низкокалорийная",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 2.7,
      "carb": 13.2,
      "kcal": 86
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата, с голубым сыром или сыром рокфор, обезжиренная",
      "num": 100,
      "ed": "г",
      "prot": 1.52,
      "fats": 1.01,
      "carb": 23.8,
      "kcal": 115
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата, с голубым сыром или сыром рокфор, покупная",
      "num": 100,
      "ed": "г",
      "prot": 1.37,
      "fats": 51.1,
      "carb": 4.37,
      "kcal": 484
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата, с различными запахами в ассортименте, в спрее",
      "num": 100,
      "ed": "г",
      "prot": 0.16,
      "fats": 10.75,
      "carb": 16.3,
      "kcal": 165
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата, Тысяча островов, обезжиренная",
      "num": 100,
      "ed": "г",
      "prot": 0.55,
      "fats": 1.45,
      "carb": 25.97,
      "kcal": 132
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата, французская, без соли, покупная",
      "num": 100,
      "ed": "г",
      "prot": 0.77,
      "fats": 44.81,
      "carb": 15.58,
      "kcal": 459
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата, французская, низкокалорийная",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 13,
      "carb": 27,
      "kcal": 227
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата, французская, обезжиренная",
      "num": 100,
      "ed": "г",
      "prot": 0.58,
      "fats": 11.52,
      "carb": 29.72,
      "kcal": 222
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата, французская, обезжиренная, без соли",
      "num": 100,
      "ed": "г",
      "prot": 0.58,
      "fats": 13.46,
      "carb": 28.18,
      "kcal": 233
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата, французская, покупная",
      "num": 100,
      "ed": "г",
      "prot": 0.87,
      "fats": 39.07,
      "carb": 16.39,
      "kcal": 419
    },
    {
      "category": "Травы и специи",
      "name": "Заправка для салата, французская, с хлопковым маслом по домашнему рецепту",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 70.2,
      "carb": 3.4,
      "kcal": 631
    },
    {
      "category": "Травы и специи",
      "name": "Зира, семена",
      "num": 100,
      "ed": "г",
      "prot": 17.81,
      "fats": 22.27,
      "carb": 33.74,
      "kcal": 375
    },
    {
      "category": "Травы и специи",
      "name": "Ива, молодые листья, нарубленные, (Аляска)",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 1.6,
      "carb": 20.7,
      "kcal": 122
    },
    {
      "category": "Травы и специи",
      "name": "Иван-чай узколистный, листья, сырой",
      "num": 100,
      "ed": "г",
      "prot": 4.71,
      "fats": 2.75,
      "carb": 8.62,
      "kcal": 103
    },
    {
      "category": "Травы и специи",
      "name": "Имбирь, крень сушеный молотый",
      "num": 100,
      "ed": "г",
      "prot": 8.98,
      "fats": 4.24,
      "carb": 57.52,
      "kcal": 335
    },
    {
      "category": "Травы и специи",
      "name": "Кардамон",
      "num": 100,
      "ed": "г",
      "prot": 10.76,
      "fats": 6.7,
      "carb": 40.47,
      "kcal": 311
    },
    {
      "category": "Травы и специи",
      "name": "Карри, порошок",
      "num": 100,
      "ed": "г",
      "prot": 14.29,
      "fats": 14.01,
      "carb": 2.63,
      "kcal": 325
    },
    {
      "category": "Травы и специи",
      "name": "Кервель, сушеный",
      "num": 100,
      "ed": "г",
      "prot": 23.2,
      "fats": 3.9,
      "carb": 37.8,
      "kcal": 237
    },
    {
      "category": "Травы и специи",
      "name": "Кетчуп",
      "num": 100,
      "ed": "г",
      "prot": 1.04,
      "fats": 0.1,
      "carb": 27.1,
      "kcal": 101
    },
    {
      "category": "Травы и специи",
      "name": "Кетчуп с пониженым содержанием соли",
      "num": 100,
      "ed": "г",
      "prot": 1.04,
      "fats": 0.1,
      "carb": 27.1,
      "kcal": 101
    },
    {
      "category": "Травы и специи",
      "name": "Кориандр (кинза), листья, сушеные",
      "num": 100,
      "ed": "г",
      "prot": 21.93,
      "fats": 4.78,
      "carb": 41.7,
      "kcal": 279
    },
    {
      "category": "Травы и специи",
      "name": "Кориандр, семена",
      "num": 100,
      "ed": "г",
      "prot": 12.37,
      "fats": 17.77,
      "carb": 13.09,
      "kcal": 298
    },
    {
      "category": "Травы и специи",
      "name": "Корица, молотая",
      "num": 100,
      "ed": "г",
      "prot": 3.99,
      "fats": 1.24,
      "carb": 27.49,
      "kcal": 247
    },
    {
      "category": "Травы и специи",
      "name": "Куркума, молотая",
      "num": 100,
      "ed": "г",
      "prot": 9.68,
      "fats": 3.25,
      "carb": 44.44,
      "kcal": 312
    },
    {
      "category": "Травы и специи",
      "name": "Лавровый лист",
      "num": 100,
      "ed": "г",
      "prot": 7.61,
      "fats": 8.36,
      "carb": 48.67,
      "kcal": 313
    },
    {
      "category": "Травы и специи",
      "name": "Лемонграсс (цимбопогон), сырой",
      "num": 100,
      "ed": "г",
      "prot": 1.82,
      "fats": 0.49,
      "carb": 25.31,
      "kcal": 99
    },
    {
      "category": "Травы и специи",
      "name": "Лимонная кислота",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 250
    },
    {
      "category": "Травы и специи",
      "name": "Лук-шалот, сублимированный",
      "num": 100,
      "ed": "г",
      "prot": 12.3,
      "fats": 0.5,
      "carb": 65,
      "kcal": 348
    },
    {
      "category": "Травы и специи",
      "name": "Луковый порошок",
      "num": 100,
      "ed": "г",
      "prot": 10.41,
      "fats": 1.04,
      "carb": 63.92,
      "kcal": 341
    },
    {
      "category": "Травы и специи",
      "name": "Майонез «Провансаль», 67% жирности",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 67,
      "carb": 3.7,
      "kcal": 629
    },
    {
      "category": "Травы и специи",
      "name": "Майонез легкий \"Mayo Light\" компании KRAFT",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 32.9,
      "carb": 8.4,
      "kcal": 334
    },
    {
      "category": "Травы и специи",
      "name": "Майонез легкий, 22% жирности",
      "num": 100,
      "ed": "г",
      "prot": 0.37,
      "fats": 22.22,
      "carb": 9.23,
      "kcal": 238
    },
    {
      "category": "Травы и специи",
      "name": "Майонез на основе соевого масла, без соли",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 79.4,
      "carb": 2.7,
      "kcal": 717
    },
    {
      "category": "Травы и специи",
      "name": "Майонез низкокалорийный",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 19,
      "carb": 23.9,
      "kcal": 263
    },
    {
      "category": "Травы и специи",
      "name": "Майонез с тофу",
      "num": 100,
      "ed": "г",
      "prot": 5.95,
      "fats": 31.79,
      "carb": 1.96,
      "kcal": 322
    },
    {
      "category": "Травы и специи",
      "name": "Майонез столовый молочный, 67% жирности",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 67,
      "carb": 3.9,
      "kcal": 627
    },
    {
      "category": "Травы и специи",
      "name": "Майонез, 33% жирности, без холестерина",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 33.3,
      "carb": 6.7,
      "kcal": 333
    },
    {
      "category": "Травы и специи",
      "name": "Майонез, 40% жирности, с оливковым маслом",
      "num": 100,
      "ed": "г",
      "prot": 0.37,
      "fats": 40,
      "carb": 0,
      "kcal": 361
    },
    {
      "category": "Травы и специи",
      "name": "Майонез, 78% жирности, без холестерина",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 77.8,
      "carb": 0.3,
      "kcal": 688
    },
    {
      "category": "Травы и специи",
      "name": "Майонез, лекгий, SMART BALANCE, Omega Plus light, 34% жира",
      "num": 100,
      "ed": "г",
      "prot": 1.53,
      "fats": 34.18,
      "carb": 9.19,
      "kcal": 333
    },
    {
      "category": "Травы и специи",
      "name": "Майонез, обезжиренный",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 2.7,
      "carb": 13.6,
      "kcal": 84
    },
    {
      "category": "Травы и специи",
      "name": "Майонез, с соевым и сафлоровым маслом и солью",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 79.4,
      "carb": 2.7,
      "kcal": 717
    },
    {
      "category": "Травы и специи",
      "name": "Майонез, с соевым маслом и солью",
      "num": 100,
      "ed": "г",
      "prot": 0.96,
      "fats": 74.85,
      "carb": 0.57,
      "kcal": 680
    },
    {
      "category": "Травы и специи",
      "name": "Майонез, с солью",
      "num": 100,
      "ed": "г",
      "prot": 0.65,
      "fats": 21.6,
      "carb": 14.78,
      "kcal": 250
    },
    {
      "category": "Травы и специи",
      "name": "Майонез,19% жирности, безсолевой, низкокалорийный или диетический",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 19.2,
      "carb": 16,
      "kcal": 231
    },
    {
      "category": "Травы и специи",
      "name": "Майоран, сушеный",
      "num": 100,
      "ed": "г",
      "prot": 12.66,
      "fats": 7.04,
      "carb": 20.26,
      "kcal": 271
    },
    {
      "category": "Травы и специи",
      "name": "Маннит",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 98.9,
      "kcal": 376
    },
    {
      "category": "Травы и специи",
      "name": "Маринад овощной без томата по 2-106",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 9.1,
      "carb": 10.5,
      "kcal": 134
    },
    {
      "category": "Травы и специи",
      "name": "Мускатный орех, молотый",
      "num": 100,
      "ed": "г",
      "prot": 5.84,
      "fats": 36.31,
      "carb": 28.49,
      "kcal": 525
    },
    {
      "category": "Травы и специи",
      "name": "Мускатный цвет, молотый",
      "num": 100,
      "ed": "г",
      "prot": 6.71,
      "fats": 32.38,
      "carb": 30.3,
      "kcal": 475
    },
    {
      "category": "Травы и специи",
      "name": "Мята колосистая, свежая",
      "num": 100,
      "ed": "г",
      "prot": 3.29,
      "fats": 0.73,
      "carb": 1.61,
      "kcal": 44
    },
    {
      "category": "Травы и специи",
      "name": "Мята колосистая, сушеная",
      "num": 100,
      "ed": "г",
      "prot": 19.93,
      "fats": 6.03,
      "carb": 22.24,
      "kcal": 285
    },
    {
      "category": "Травы и специи",
      "name": "Мята перечная, свежая",
      "num": 100,
      "ed": "г",
      "prot": 3.75,
      "fats": 0.94,
      "carb": 6.89,
      "kcal": 70
    },
    {
      "category": "Травы и специи",
      "name": "Орегано, сушеный",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 4.28,
      "carb": 26.42,
      "kcal": 265
    },
    {
      "category": "Травы и специи",
      "name": "Пажитник, семена",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 6.41,
      "carb": 33.75,
      "kcal": 323
    },
    {
      "category": "Травы и специи",
      "name": "Паприка, перец сладкий молотый",
      "num": 100,
      "ed": "г",
      "prot": 14.14,
      "fats": 12.89,
      "carb": 19.09,
      "kcal": 282
    },
    {
      "category": "Травы и специи",
      "name": "Паста для сэндвичей с порезанными маринованными огурцами на масляной основе",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 34,
      "carb": 22,
      "kcal": 389
    },
    {
      "category": "Травы и специи",
      "name": "Перец белый",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 2.12,
      "carb": 42.41,
      "kcal": 296
    },
    {
      "category": "Травы и специи",
      "name": "Перец душистый, молотый",
      "num": 100,
      "ed": "г",
      "prot": 6.09,
      "fats": 8.69,
      "carb": 50.52,
      "kcal": 263
    },
    {
      "category": "Травы и специи",
      "name": "Перец красный молотый острый",
      "num": 100,
      "ed": "г",
      "prot": 12.01,
      "fats": 17.27,
      "carb": 29.43,
      "kcal": 318
    },
    {
      "category": "Травы и специи",
      "name": "Перец черный, молотый или горошек",
      "num": 100,
      "ed": "г",
      "prot": 10.39,
      "fats": 3.26,
      "carb": 38.65,
      "kcal": 251
    },
    {
      "category": "Травы и специи",
      "name": "Петрушка сушеная",
      "num": 100,
      "ed": "г",
      "prot": 26.63,
      "fats": 5.48,
      "carb": 23.94,
      "kcal": 292
    },
    {
      "category": "Травы и специи",
      "name": "Пищевая сода",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Травы и специи",
      "name": "Приправа для птицы",
      "num": 100,
      "ed": "г",
      "prot": 9.59,
      "fats": 7.53,
      "carb": 54.29,
      "kcal": 307
    },
    {
      "category": "Травы и специи",
      "name": "Приправа для тыквенного пирога",
      "num": 100,
      "ed": "г",
      "prot": 5.76,
      "fats": 12.6,
      "carb": 54.48,
      "kcal": 342
    },
    {
      "category": "Травы и специи",
      "name": "Рассол соли",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Травы и специи",
      "name": "Розмарин, свежий",
      "num": 100,
      "ed": "г",
      "prot": 3.31,
      "fats": 5.86,
      "carb": 6.6,
      "kcal": 131
    },
    {
      "category": "Травы и специи",
      "name": "Розмарин, сушеный",
      "num": 100,
      "ed": "г",
      "prot": 4.88,
      "fats": 15.22,
      "carb": 21.46,
      "kcal": 331
    },
    {
      "category": "Травы и специи",
      "name": "Сельдерей корень сушеный",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 2,
      "carb": 36.6,
      "kcal": 191
    },
    {
      "category": "Травы и специи",
      "name": "Сельдерей, семя",
      "num": 100,
      "ed": "г",
      "prot": 18.07,
      "fats": 25.27,
      "carb": 29.55,
      "kcal": 392
    },
    {
      "category": "Травы и специи",
      "name": "Сливочная заправка, приготовленная из сметаны и/или пахты и масла, низкокалорийная",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 14,
      "carb": 7,
      "kcal": 160
    },
    {
      "category": "Травы и специи",
      "name": "Сливочная заправка, приготовленная из сметаны и/или пахты и масла, низкокалорийная, без холестерина",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 8,
      "carb": 16,
      "kcal": 140
    },
    {
      "category": "Травы и специи",
      "name": "Сливочная заправка, приготовленная из сметаны и/или пахты и масла, низкокалорийная, обезжиренная",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 2.7,
      "carb": 20,
      "kcal": 107
    },
    {
      "category": "Травы и специи",
      "name": "Соевый соус",
      "num": 100,
      "ed": "г",
      "prot": 8.14,
      "fats": 0.57,
      "carb": 4.13,
      "kcal": 53
    },
    {
      "category": "Травы и специи",
      "name": "Соевый соус, из гидролизованного овощного белка",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 0.51,
      "carb": 7.34,
      "kcal": 60
    },
    {
      "category": "Травы и специи",
      "name": "Соевый соус, из гидролизованного овощного белка, с пониженным содержанием нартия",
      "num": 100,
      "ed": "г",
      "prot": 8.19,
      "fats": 0.31,
      "carb": 14.14,
      "kcal": 90
    },
    {
      "category": "Травы и специи",
      "name": "Соевый соус, с пониженным содержанием нартия",
      "num": 100,
      "ed": "г",
      "prot": 9.05,
      "fats": 0.3,
      "carb": 4.89,
      "kcal": 57
    },
    {
      "category": "Травы и специи",
      "name": "Соевый соус, тамари (только из сои, без пшеничной муки)",
      "num": 100,
      "ed": "г",
      "prot": 10.51,
      "fats": 0.1,
      "carb": 4.77,
      "kcal": 60
    },
    {
      "category": "Травы и специи",
      "name": "Соль поваренная пищевая",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Травы и специи",
      "name": "Соль столовая",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Травы и специи",
      "name": "Соус белый основной по 2-82",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 4.1,
      "carb": 3.8,
      "kcal": 56
    },
    {
      "category": "Травы и специи",
      "name": "Соус грибной по 2-96",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 6.2,
      "carb": 4.8,
      "kcal": 82
    },
    {
      "category": "Травы и специи",
      "name": "Соус кисло-сладкий",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0,
      "carb": 3.7,
      "kcal": 15
    },
    {
      "category": "Травы и специи",
      "name": "Соус клюквенный по 2-112",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 12.6,
      "kcal": 51
    },
    {
      "category": "Травы и специи",
      "name": "Соус красный основной по 2-74",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 2,
      "carb": 6.2,
      "kcal": 48
    },
    {
      "category": "Травы и специи",
      "name": "Соус луковый по 2-76",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 4.8,
      "carb": 6.1,
      "kcal": 75
    },
    {
      "category": "Травы и специи",
      "name": "Соус майонез со сметаной по 2-102",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 31.9,
      "carb": 3.3,
      "kcal": 312
    },
    {
      "category": "Травы и специи",
      "name": "Соус маковый, кремовый",
      "num": 100,
      "ed": "г",
      "prot": 0.92,
      "fats": 33.33,
      "carb": 23.43,
      "kcal": 399
    },
    {
      "category": "Травы и специи",
      "name": "Соус медово-горчичный",
      "num": 100,
      "ed": "г",
      "prot": 0.87,
      "fats": 40.83,
      "carb": 22.93,
      "kcal": 464
    },
    {
      "category": "Травы и специи",
      "name": "Соус медово-горчичный обезжиренный",
      "num": 100,
      "ed": "г",
      "prot": 1.07,
      "fats": 1.47,
      "carb": 37.23,
      "kcal": 169
    },
    {
      "category": "Травы и специи",
      "name": "Соус молочный по 2-92",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 5.2,
      "carb": 7.1,
      "kcal": 84
    },
    {
      "category": "Травы и специи",
      "name": "Соус песто, готовый к употреблению, длительного хранения",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 42.42,
      "carb": 4.44,
      "kcal": 426
    },
    {
      "category": "Травы и специи",
      "name": "Соус песто, готовый к употреблению, охлажденный",
      "num": 100,
      "ed": "г",
      "prot": 9.83,
      "fats": 37.6,
      "carb": 8.29,
      "kcal": 418
    },
    {
      "category": "Травы и специи",
      "name": "Соус польский по 2-98",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 6.1,
      "carb": 3,
      "kcal": 78
    },
    {
      "category": "Травы и специи",
      "name": "Соус с хреном по 2-104",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.1,
      "carb": 4.2,
      "kcal": 27
    },
    {
      "category": "Травы и специи",
      "name": "Соус сметанный по 2-94",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 5.2,
      "carb": 5.7,
      "kcal": 78
    },
    {
      "category": "Травы и специи",
      "name": "Соус Табаско с остым перцем",
      "num": 100,
      "ed": "г",
      "prot": 1.29,
      "fats": 0.76,
      "carb": 0.2,
      "kcal": 12
    },
    {
      "category": "Травы и специи",
      "name": "Соус томатный острый",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0,
      "carb": 21.2,
      "kcal": 99
    },
    {
      "category": "Травы и специи",
      "name": "Соус томатный по 2-84",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 4.5,
      "carb": 7.8,
      "kcal": 80
    },
    {
      "category": "Травы и специи",
      "name": "Соус черносмородиновый по 2-110",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.1,
      "carb": 67.6,
      "kcal": 275
    },
    {
      "category": "Травы и специи",
      "name": "Соус чили шрирача",
      "num": 100,
      "ed": "г",
      "prot": 1.93,
      "fats": 0.93,
      "carb": 16.96,
      "kcal": 93
    },
    {
      "category": "Травы и специи",
      "name": "Тимьян, свежий",
      "num": 100,
      "ed": "г",
      "prot": 5.56,
      "fats": 1.68,
      "carb": 10.45,
      "kcal": 101
    },
    {
      "category": "Травы и специи",
      "name": "Тимьян, сушеный",
      "num": 100,
      "ed": "г",
      "prot": 9.11,
      "fats": 7.43,
      "carb": 26.94,
      "kcal": 276
    },
    {
      "category": "Травы и специи",
      "name": "Тмин, семена",
      "num": 100,
      "ed": "г",
      "prot": 19.77,
      "fats": 14.59,
      "carb": 11.9,
      "kcal": 333
    },
    {
      "category": "Травы и специи",
      "name": "Укроп, семена",
      "num": 100,
      "ed": "г",
      "prot": 15.98,
      "fats": 14.54,
      "carb": 34.07,
      "kcal": 305
    },
    {
      "category": "Травы и специи",
      "name": "Укроп, сушеный",
      "num": 100,
      "ed": "г",
      "prot": 19.96,
      "fats": 4.36,
      "carb": 42.22,
      "kcal": 253
    },
    {
      "category": "Травы и специи",
      "name": "Уксус бальзамический",
      "num": 100,
      "ed": "г",
      "prot": 0.49,
      "fats": 0,
      "carb": 17.03,
      "kcal": 88
    },
    {
      "category": "Травы и специи",
      "name": "Уксус винный 3%",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 9
    },
    {
      "category": "Травы и специи",
      "name": "Уксус винный, красный",
      "num": 100,
      "ed": "г",
      "prot": 0.04,
      "fats": 0,
      "carb": 0.27,
      "kcal": 19
    },
    {
      "category": "Травы и специи",
      "name": "Уксус спиртовой",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0.04,
      "kcal": 18
    },
    {
      "category": "Травы и специи",
      "name": "Уксус столовый 9%",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 32
    },
    {
      "category": "Травы и специи",
      "name": "Уксус яблочный",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0.93,
      "kcal": 21
    },
    {
      "category": "Травы и специи",
      "name": "Фенхель, семена",
      "num": 100,
      "ed": "г",
      "prot": 15.8,
      "fats": 14.87,
      "carb": 12.49,
      "kcal": 345
    },
    {
      "category": "Травы и специи",
      "name": "Хрен, корень",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 0.4,
      "carb": 10.5,
      "kcal": 59
    },
    {
      "category": "Травы и специи",
      "name": "Хрен, соус приготовленный",
      "num": 100,
      "ed": "г",
      "prot": 1.18,
      "fats": 0.69,
      "carb": 7.99,
      "kcal": 48
    },
    {
      "category": "Травы и специи",
      "name": "Чабер, молотый",
      "num": 100,
      "ed": "г",
      "prot": 6.73,
      "fats": 5.91,
      "carb": 23.03,
      "kcal": 272
    },
    {
      "category": "Травы и специи",
      "name": "Чеснок, порошок",
      "num": 100,
      "ed": "г",
      "prot": 16.55,
      "fats": 0.73,
      "carb": 63.73,
      "kcal": 331
    },
    {
      "category": "Травы и специи",
      "name": "Чили, порошок",
      "num": 100,
      "ed": "г",
      "prot": 13.46,
      "fats": 14.28,
      "carb": 14.9,
      "kcal": 282
    },
    {
      "category": "Травы и специи",
      "name": "Шалфей, молотый",
      "num": 100,
      "ed": "г",
      "prot": 10.63,
      "fats": 12.75,
      "carb": 20.43,
      "kcal": 315
    },
    {
      "category": "Травы и специи",
      "name": "Шафран",
      "num": 100,
      "ed": "г",
      "prot": 11.43,
      "fats": 5.85,
      "carb": 61.47,
      "kcal": 310
    },
    {
      "category": "Травы и специи",
      "name": "Эстрагон (тархун), зелень свежая",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.01,
      "carb": 5,
      "kcal": 24.8
    },
    {
      "category": "Травы и специи",
      "name": "Эстрагон, сушеный",
      "num": 100,
      "ed": "г",
      "prot": 22.77,
      "fats": 7.24,
      "carb": 42.82,
      "kcal": 295
    },
    {
      "category": "Фаст-фуд",
      "name": "BURGER KING, ванильный коктейль",
      "num": 100,
      "ed": "г",
      "prot": 3.19,
      "fats": 8.74,
      "carb": 19.03,
      "kcal": 168
    },
    {
      "category": "Фаст-фуд",
      "name": "BURGER KING, гамбургер",
      "num": 100,
      "ed": "г",
      "prot": 14.85,
      "fats": 10.55,
      "carb": 25.76,
      "kcal": 261
    },
    {
      "category": "Фаст-фуд",
      "name": "BURGER KING, двойной \"WHOPPER\", без сыра",
      "num": 100,
      "ed": "г",
      "prot": 13.94,
      "fats": 15.66,
      "carb": 12.34,
      "kcal": 252
    },
    {
      "category": "Фаст-фуд",
      "name": "BURGER KING, двойной \"WHOPPER\", с сыром",
      "num": 100,
      "ed": "г",
      "prot": 14.47,
      "fats": 17.06,
      "carb": 11.92,
      "kcal": 266
    },
    {
      "category": "Фаст-фуд",
      "name": "BURGER KING, драники",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 19.3,
      "carb": 27.07,
      "kcal": 302
    },
    {
      "category": "Фаст-фуд",
      "name": "BURGER KING, картошка фри",
      "num": 100,
      "ed": "г",
      "prot": 3.23,
      "fats": 12.48,
      "carb": 35.8,
      "kcal": 280
    },
    {
      "category": "Фаст-фуд",
      "name": "BURGER KING, круассан \"CROISSAN'WICH\" с сосиской и сыром",
      "num": 100,
      "ed": "г",
      "prot": 13.73,
      "fats": 25.45,
      "carb": 22.3,
      "kcal": 376
    },
    {
      "category": "Фаст-фуд",
      "name": "BURGER KING, круассан \"CROISSAN'WICH\" с сосиской, яйцом и сыром",
      "num": 100,
      "ed": "г",
      "prot": 12.09,
      "fats": 21.78,
      "carb": 14.1,
      "kcal": 308
    },
    {
      "category": "Фаст-фуд",
      "name": "BURGER KING, круассан \"CROISSAN'WICH\" с яйцом и сыром",
      "num": 100,
      "ed": "г",
      "prot": 10.35,
      "fats": 15.78,
      "carb": 24.09,
      "kcal": 283
    },
    {
      "category": "Фаст-фуд",
      "name": "BURGER KING, куриное филе \"CHICKEN TENDERS",
      "num": 100,
      "ed": "г",
      "prot": 18.2,
      "fats": 15.25,
      "carb": 19.19,
      "kcal": 292
    },
    {
      "category": "Фаст-фуд",
      "name": "BURGER KING, куриный сэндвич \"Original Chicken Sandwich",
      "num": 100,
      "ed": "г",
      "prot": 12.14,
      "fats": 14.69,
      "carb": 23.82,
      "kcal": 286
    },
    {
      "category": "Фаст-фуд",
      "name": "BURGER KING, сэндвич \"WHOPPER\", без сыра",
      "num": 100,
      "ed": "г",
      "prot": 10.74,
      "fats": 12.84,
      "carb": 16.75,
      "kcal": 233
    },
    {
      "category": "Фаст-фуд",
      "name": "BURGER KING, сэндвич \"WHOPPER\", с сыром",
      "num": 100,
      "ed": "г",
      "prot": 11.19,
      "fats": 15.33,
      "carb": 15.7,
      "kcal": 250
    },
    {
      "category": "Фаст-фуд",
      "name": "BURGER KING, французские гренки",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 17.74,
      "carb": 39.81,
      "kcal": 349
    },
    {
      "category": "Фаст-фуд",
      "name": "BURGER KING, чизбургер",
      "num": 100,
      "ed": "г",
      "prot": 14.57,
      "fats": 14.81,
      "carb": 22.71,
      "kcal": 286
    },
    {
      "category": "Фаст-фуд",
      "name": "DOMINO'S, пицца \"EXTRAVAGANZZA FEAST\", на классическом корже, сформированном вручную, 14 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 10.33,
      "fats": 11.1,
      "carb": 23.72,
      "kcal": 244
    },
    {
      "category": "Фаст-фуд",
      "name": "DOMINO'S, пицца с паперони \"Pepperoni Pizza\", на замороженном корже, 14 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 11.52,
      "fats": 12.1,
      "carb": 29.49,
      "kcal": 283
    },
    {
      "category": "Фаст-фуд",
      "name": "DOMINO'S, пицца с паперони \"Pepperoni Pizza\", на классическом корже, сформированном вручную, 14 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 11.25,
      "fats": 11.18,
      "carb": 29.76,
      "kcal": 273
    },
    {
      "category": "Фаст-фуд",
      "name": "DOMINO'S, сырная пицца \"Cheese Pizza\", на замороженном корже, 14 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 10.76,
      "fats": 9.83,
      "carb": 31.08,
      "kcal": 265
    },
    {
      "category": "Фаст-фуд",
      "name": "DOMINO'S, сырная пицца \"Cheese Pizza\", на классическом корже, сформированном вручную, 14 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 10.8,
      "fats": 8.97,
      "carb": 31.04,
      "kcal": 257
    },
    {
      "category": "Фаст-фуд",
      "name": "DOMINO'S, сырная пицца \"Cheese Pizza\", на тонком корже с кусочками арахиса",
      "num": 100,
      "ed": "г",
      "prot": 12.33,
      "fats": 15.1,
      "carb": 25.68,
      "kcal": 298
    },
    {
      "category": "Фаст-фуд",
      "name": "KENTUCKY FRIED CHICKEN, бисквит, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 17.05,
      "carb": 41.55,
      "kcal": 358
    },
    {
      "category": "Фаст-фуд",
      "name": "KENTUCKY FRIED CHICKEN, жареная в панировке курица \"EXTRA CRISPY\", бедра, мясо и шкурка, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 17.17,
      "fats": 22.14,
      "carb": 10.3,
      "kcal": 309
    },
    {
      "category": "Фаст-фуд",
      "name": "KENTUCKY FRIED CHICKEN, жареная в панировке курица \"EXTRA CRISPY\", крылышки, мясо и шкурка, информация состоянием на январе 2007",
      "num": 100,
      "ed": "г",
      "prot": 20.8,
      "fats": 23,
      "carb": 11.66,
      "kcal": 337
    },
    {
      "category": "Фаст-фуд",
      "name": "KENTUCKY FRIED CHICKEN, жареная в панировке курица \"EXTRA CRISPY\", ножки, мясо и шкурка, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 20.62,
      "fats": 17.73,
      "carb": 7.96,
      "kcal": 274
    },
    {
      "category": "Фаст-фуд",
      "name": "KENTUCKY FRIED CHICKEN, жареная в панировке курица \"EXTRA CRISPY\", шкурка, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 10.96,
      "fats": 36.61,
      "carb": 21.04,
      "kcal": 464
    },
    {
      "category": "Фаст-фуд",
      "name": "KENTUCKY FRIED CHICKEN, жареная в панировке курица \"ORIGINAL RECIPE\", бедра, мясо и шкурка, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 18.9,
      "fats": 17.73,
      "carb": 8.46,
      "kcal": 269
    },
    {
      "category": "Фаст-фуд",
      "name": "KENTUCKY FRIED CHICKEN, жареная в панировке курица \"ORIGINAL RECIPE\", грудка, мясо и шкурка, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 21.94,
      "fats": 13.11,
      "carb": 6.28,
      "kcal": 231
    },
    {
      "category": "Фаст-фуд",
      "name": "KENTUCKY FRIED CHICKEN, жареная в панировке курица \"ORIGINAL RECIPE\", крылышки, мясо и шкурка, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 21.7,
      "fats": 18.9,
      "carb": 9.93,
      "kcal": 297
    },
    {
      "category": "Фаст-фуд",
      "name": "KENTUCKY FRIED CHICKEN, жареная в панировке курица \"ORIGINAL RECIPE\", ножки, мясо и шкурка, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 22.3,
      "fats": 14.22,
      "carb": 5.39,
      "kcal": 239
    },
    {
      "category": "Фаст-фуд",
      "name": "KENTUCKY FRIED CHICKEN, жареная в панировке курица \"ORIGINAL RECIPE\", шкурка, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 14.17,
      "fats": 28.01,
      "carb": 18.79,
      "kcal": 384
    },
    {
      "category": "Фаст-фуд",
      "name": "KENTUCKY FRIED CHICKEN, жареная курица \"EXTRA CRISPY\", бедра, только мясо, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 22.41,
      "fats": 9.96,
      "carb": 0,
      "kcal": 179
    },
    {
      "category": "Фаст-фуд",
      "name": "KENTUCKY FRIED CHICKEN, жареная курица \"EXTRA CRISPY\", грудка, только мясо, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 27.25,
      "fats": 4.82,
      "carb": 0.25,
      "kcal": 153
    },
    {
      "category": "Фаст-фуд",
      "name": "KENTUCKY FRIED CHICKEN, жареная курица \"EXTRA CRISPY\", крылышки, только мясо, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 28.67,
      "fats": 12.13,
      "carb": 2.97,
      "kcal": 236
    },
    {
      "category": "Фаст-фуд",
      "name": "KENTUCKY FRIED CHICKEN, жареная курица \"EXTRA CRISPY\", ножки, только мясо, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 25.9,
      "fats": 7.43,
      "carb": 0,
      "kcal": 170
    },
    {
      "category": "Фаст-фуд",
      "name": "KENTUCKY FRIED CHICKEN, жареная курица \"ORIGINAL RECIPE\" ножки, только мясо, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 26.3,
      "fats": 7.66,
      "carb": 0.11,
      "kcal": 175
    },
    {
      "category": "Фаст-фуд",
      "name": "KENTUCKY FRIED CHICKEN, жареная курица \"ORIGINAL RECIPE\", бедра, только мясо, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 22.78,
      "fats": 9.31,
      "carb": 0.01,
      "kcal": 175
    },
    {
      "category": "Фаст-фуд",
      "name": "KENTUCKY FRIED CHICKEN, жареная курица \"ORIGINAL RECIPE\", грудка, только мясо, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 26.89,
      "fats": 4.56,
      "carb": 0,
      "kcal": 149
    },
    {
      "category": "Фаст-фуд",
      "name": "KENTUCKY FRIED CHICKEN, жареная курица \"ORIGINAL RECIPE\", крылышки, только мясо, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 28.65,
      "fats": 10.49,
      "carb": 1.76,
      "kcal": 216
    },
    {
      "category": "Фаст-фуд",
      "name": "KENTUCKY FRIED CHICKEN, жаренаяв панировке курица \"EXTRA CRISPY\", грудка, мясо и шкурка, информация состоянием на янваье 2007",
      "num": 100,
      "ed": "г",
      "prot": 21.24,
      "fats": 16.55,
      "carb": 8.47,
      "kcal": 268
    },
    {
      "category": "Фаст-фуд",
      "name": "KENTUCKY FRIED CHICKEN, куринный попкорн, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 17.67,
      "fats": 21.74,
      "carb": 20.18,
      "kcal": 351
    },
    {
      "category": "Фаст-фуд",
      "name": "KENTUCKY FRIED CHICKEN, салат из капусты",
      "num": 100,
      "ed": "г",
      "prot": 0.91,
      "fats": 8.64,
      "carb": 13.65,
      "kcal": 144
    },
    {
      "category": "Фаст-фуд",
      "name": "KENTUCKY FRIED CHICKEN, хрустящие куринные полосочки, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 20.25,
      "fats": 15.42,
      "carb": 12.26,
      "kcal": 274
    },
    {
      "category": "Фаст-фуд",
      "name": "LITTLE CAESARS, пицца с мясом и овощами, на оригинальном корже, 14 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 12.12,
      "fats": 11.35,
      "carb": 21,
      "kcal": 243
    },
    {
      "category": "Фаст-фуд",
      "name": "LITTLE CAESARS, пицца с паперони \"Original Round Pepperoni Pizza\", на стандартном корже, 14 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 13.59,
      "fats": 10.5,
      "carb": 29.31,
      "kcal": 273
    },
    {
      "category": "Фаст-фуд",
      "name": "LITTLE CAESARS, пицца с паперони \"Pepperoni Pizza\", на большом замороженном корже, 14 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 12.93,
      "fats": 10.81,
      "carb": 27.53,
      "kcal": 265
    },
    {
      "category": "Фаст-фуд",
      "name": "LITTLE CAESARS, сырная пицца \"Cheese Pizza\", на большом замороженном корже, 14 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 12.63,
      "fats": 10.22,
      "carb": 28.8,
      "kcal": 263
    },
    {
      "category": "Фаст-фуд",
      "name": "LITTLE CAESARS, сырная пицца \"Cheese Pizza\", на тонком корже, 14 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 16.23,
      "fats": 16.99,
      "carb": 21.25,
      "kcal": 309
    },
    {
      "category": "Фаст-фуд",
      "name": "LITTLE CAESARS, сырная пицца \"Original Round Cheese Pizza\", на стандартном корже, 14 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 13.39,
      "fats": 9.54,
      "carb": 29.8,
      "kcal": 265
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, \"BIG MAC",
      "num": 100,
      "ed": "г",
      "prot": 11.82,
      "fats": 14.96,
      "carb": 18.48,
      "kcal": 257
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, \"BIG MAC\" (без соуса Big Mac)",
      "num": 100,
      "ed": "г",
      "prot": 12.79,
      "fats": 11.57,
      "carb": 19.31,
      "kcal": 234
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, \"Chicken McNUGGETS",
      "num": 100,
      "ed": "г",
      "prot": 15.79,
      "fats": 19.81,
      "carb": 15.09,
      "kcal": 302
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, бисквит с беконом, яйцом и сыром",
      "num": 100,
      "ed": "г",
      "prot": 13.45,
      "fats": 18.77,
      "carb": 21.36,
      "kcal": 304
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, бисквит с котлетой",
      "num": 100,
      "ed": "г",
      "prot": 9.62,
      "fats": 25.4,
      "carb": 26,
      "kcal": 376
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, бисквит с котлетой и яйцом",
      "num": 100,
      "ed": "г",
      "prot": 11.27,
      "fats": 22.26,
      "carb": 18.48,
      "kcal": 311
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, буррито с котлетой",
      "num": 100,
      "ed": "г",
      "prot": 11.54,
      "fats": 15.15,
      "carb": 21.39,
      "kcal": 262
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, гамбургер",
      "num": 100,
      "ed": "г",
      "prot": 12.92,
      "fats": 10.09,
      "carb": 28.98,
      "kcal": 264
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, готовые завтраки \"BIG BREAKFAST",
      "num": 100,
      "ed": "г",
      "prot": 10.16,
      "fats": 19.37,
      "carb": 16.4,
      "kcal": 285
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, двойной сэндвич \"QUARTER POUNDER\" с сыром",
      "num": 100,
      "ed": "г",
      "prot": 16.96,
      "fats": 16.22,
      "carb": 13.43,
      "kcal": 262
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, двойной чизбургер",
      "num": 100,
      "ed": "г",
      "prot": 15.5,
      "fats": 16.09,
      "carb": 17.99,
      "kcal": 282
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, драники",
      "num": 100,
      "ed": "г",
      "prot": 2.26,
      "fats": 16.46,
      "carb": 26.3,
      "kcal": 262
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, завтрак \"Deluxe\", с сиропом и маргарином",
      "num": 100,
      "ed": "г",
      "prot": 7.56,
      "fats": 15.23,
      "carb": 28.48,
      "kcal": 285
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, йогуртово-фруктовое Парфе",
      "num": 100,
      "ed": "г",
      "prot": 2.73,
      "fats": 1.3,
      "carb": 19.72,
      "kcal": 105
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, йогуртово-фруктовое Парфе (без гранолы)",
      "num": 100,
      "ed": "г",
      "prot": 2.47,
      "fats": 1.13,
      "carb": 16.77,
      "kcal": 90
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, картошка фри",
      "num": 100,
      "ed": "г",
      "prot": 3.41,
      "fats": 15.47,
      "carb": 38.68,
      "kcal": 323
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, котлета McGRIDDLES",
      "num": 100,
      "ed": "г",
      "prot": 8.41,
      "fats": 17.76,
      "carb": 30.25,
      "kcal": 312
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, котлета McMuffin",
      "num": 100,
      "ed": "г",
      "prot": 12.66,
      "fats": 21.06,
      "carb": 23.12,
      "kcal": 333
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, котлета McMuffin с яйцом",
      "num": 100,
      "ed": "г",
      "prot": 12.59,
      "fats": 17.83,
      "carb": 16.38,
      "kcal": 274
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, котлета McMuffin с яйцом и сыром",
      "num": 100,
      "ed": "г",
      "prot": 10.77,
      "fats": 17.73,
      "carb": 21.44,
      "kcal": 283
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, мороженное \"McFLURRY\" с конфетами \"M and M'S",
      "num": 100,
      "ed": "г",
      "prot": 4.02,
      "fats": 6.46,
      "carb": 26.62,
      "kcal": 177
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, мороженное \"McFLURRY\" с печеньем \"OREO",
      "num": 100,
      "ed": "г",
      "prot": 3.97,
      "fats": 5.66,
      "carb": 25.45,
      "kcal": 165
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, обезжиренное ванильное мороженое, рожок",
      "num": 100,
      "ed": "г",
      "prot": 4.24,
      "fats": 4.86,
      "carb": 26.26,
      "kcal": 162
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, оладьи",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 5.84,
      "carb": 36.87,
      "kcal": 228
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, оладьи (с двумя шариками масла и сиропом)",
      "num": 100,
      "ed": "г",
      "prot": 4.05,
      "fats": 8.06,
      "carb": 45.18,
      "kcal": 272
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, оладьи с сосисками",
      "num": 100,
      "ed": "г",
      "prot": 7.81,
      "fats": 12.5,
      "carb": 35.95,
      "kcal": 294
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, пломбир клубничный",
      "num": 100,
      "ed": "г",
      "prot": 3.19,
      "fats": 3.95,
      "carb": 28.09,
      "kcal": 158
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, пломбир с горячей карамелью",
      "num": 100,
      "ed": "г",
      "prot": 3.58,
      "fats": 4.89,
      "carb": 33.36,
      "kcal": 188
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, пломбир с горячей помадкой",
      "num": 100,
      "ed": "г",
      "prot": 4.14,
      "fats": 5.91,
      "carb": 29.65,
      "kcal": 186
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, рыбный сэндвич \"FILET-O-FISH",
      "num": 100,
      "ed": "г",
      "prot": 11.26,
      "fats": 14.64,
      "carb": 24.99,
      "kcal": 282
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, рыбный сэндвич \"FILET-O-FISH\" (без соуса тартар)",
      "num": 100,
      "ed": "г",
      "prot": 12.47,
      "fats": 7.62,
      "carb": 30.08,
      "kcal": 243
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, салат с беконом и хрустящей курятиной \"Bacon Ranch Salad",
      "num": 100,
      "ed": "г",
      "prot": 8.82,
      "fats": 6.3,
      "carb": 5.08,
      "kcal": 122
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, сэндвич \"McCHICKEN\" (без майонеза)",
      "num": 100,
      "ed": "г",
      "prot": 11.08,
      "fats": 8.46,
      "carb": 29.55,
      "kcal": 240
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, сэндвич \"McMUFFIN\" с яйцом",
      "num": 100,
      "ed": "г",
      "prot": 13.64,
      "fats": 9.66,
      "carb": 20.57,
      "kcal": 228
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, сэндвич \"QUARTER POUNDER",
      "num": 100,
      "ed": "г",
      "prot": 14.1,
      "fats": 11.55,
      "carb": 20.57,
      "kcal": 244
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, сэндвич \"QUARTER POUNDER\" (с сыром)",
      "num": 100,
      "ed": "г",
      "prot": 14.59,
      "fats": 14.22,
      "carb": 18.55,
      "kcal": 258
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, сэндвич с беконом, яйцом и сыром \"McGRIDDLES",
      "num": 100,
      "ed": "г",
      "prot": 12.03,
      "fats": 13.19,
      "carb": 25.39,
      "kcal": 272
    },
    {
      "category": "Фаст-фуд",
      "name": "McDONALD'S, чизбургер",
      "num": 100,
      "ed": "г",
      "prot": 12.97,
      "fats": 11.79,
      "carb": 26.71,
      "kcal": 263
    },
    {
      "category": "Фаст-фуд",
      "name": "PAPA JOHN'S, пицца \"Works Pizza\", на фирменном корже, 14 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 10.27,
      "fats": 10.21,
      "carb": 24.19,
      "kcal": 240
    },
    {
      "category": "Фаст-фуд",
      "name": "PAPA JOHN'S, пицца с паперони \"Pepperoni Pizza\", на оригинальном корже, 14 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 11.97,
      "fats": 11.86,
      "carb": 28.84,
      "kcal": 275
    },
    {
      "category": "Фаст-фуд",
      "name": "PAPA JOHN'S, сырная пицца \"Cheese Pizza\", на оригинальмом корже, 14 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 11.53,
      "fats": 9.25,
      "carb": 30.84,
      "kcal": 260
    },
    {
      "category": "Фаст-фуд",
      "name": "PAPA JOHN'S, сырная пицца \"Cheese Pizza\", на тонком корже, 14 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 12.29,
      "fats": 15.66,
      "carb": 23.96,
      "kcal": 295
    },
    {
      "category": "Фаст-фуд",
      "name": "PIZZA HUT, пицца \"Super Supreme Pizza\", на стандартном корже, 12 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 10.9,
      "fats": 10.72,
      "carb": 23.62,
      "kcal": 243
    },
    {
      "category": "Фаст-фуд",
      "name": "PIZZA HUT, пицца \"Super Supreme Pizza\", на стандартном корже, 14 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 11.34,
      "fats": 10.95,
      "carb": 23.71,
      "kcal": 248
    },
    {
      "category": "Фаст-фуд",
      "name": "PIZZA HUT, пицца с паперони \"Pepperoni Pizza\", на стандартном корже, 12 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 12.86,
      "fats": 11.38,
      "carb": 29.85,
      "kcal": 280
    },
    {
      "category": "Фаст-фуд",
      "name": "PIZZA HUT, пицца с паперони \"Pepperoni Pizza\", на стандартном корже, 14 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 12.23,
      "fats": 12.63,
      "carb": 29.51,
      "kcal": 291
    },
    {
      "category": "Фаст-фуд",
      "name": "PIZZA HUT, пицца с паперони \"Pepperoni Pizza\", на толстом корже, 12 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 11.97,
      "fats": 14.21,
      "carb": 28.69,
      "kcal": 298
    },
    {
      "category": "Фаст-фуд",
      "name": "PIZZA HUT, пицца с паперони \"Pepperoni Pizza\", на толстом корже, 14 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 11.47,
      "fats": 13.07,
      "carb": 29.79,
      "kcal": 291
    },
    {
      "category": "Фаст-фуд",
      "name": "PIZZA HUT, сырная пицца \"Cheese Pizza\", на стандартном корже, 12 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 11.93,
      "fats": 10.89,
      "carb": 29.42,
      "kcal": 271
    },
    {
      "category": "Фаст-фуд",
      "name": "PIZZA HUT, сырная пицца \"Cheese Pizza\", на стандартном корже, 14 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 11.98,
      "fats": 10.42,
      "carb": 31.02,
      "kcal": 275
    },
    {
      "category": "Фаст-фуд",
      "name": "PIZZA HUT, сырная пицца \"Cheese Pizza\", на толстом корже, 12 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 11.73,
      "fats": 12.56,
      "carb": 28.23,
      "kcal": 280
    },
    {
      "category": "Фаст-фуд",
      "name": "PIZZA HUT, сырная пицца \"Cheese Pizza\", на толстом корже, 14 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 10.85,
      "fats": 11.25,
      "carb": 30.75,
      "kcal": 276
    },
    {
      "category": "Фаст-фуд",
      "name": "PIZZA HUT, сырная пицца \"Cheese Pizza\", на тонком хрустящем корже, 12 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 15.29,
      "fats": 14.1,
      "carb": 27.04,
      "kcal": 303
    },
    {
      "category": "Фаст-фуд",
      "name": "PIZZA HUT, сырная пицца \"Cheese Pizza\", на тонком хрустящем корже, 14 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 13.37,
      "fats": 12.8,
      "carb": 31.82,
      "kcal": 306
    },
    {
      "category": "Фаст-фуд",
      "name": "POPEYES, бисквит, информация состоянием на ноябрь 2007",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 23.71,
      "carb": 37.15,
      "kcal": 401
    },
    {
      "category": "Фаст-фуд",
      "name": "POPEYES, жареная в панировке курица, бедра, мясо и шкурка, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 19.14,
      "fats": 20.99,
      "carb": 10.7,
      "kcal": 310
    },
    {
      "category": "Фаст-фуд",
      "name": "POPEYES, жареная в панировке курица, грудка, мясо и шкурка, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 21.67,
      "fats": 16.47,
      "carb": 9.43,
      "kcal": 274
    },
    {
      "category": "Фаст-фуд",
      "name": "POPEYES, жареная в панировке курица, крылышки, мясо и шкурка, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 20.4,
      "fats": 22.48,
      "carb": 12.92,
      "kcal": 338
    },
    {
      "category": "Фаст-фуд",
      "name": "POPEYES, жареная в панировке курица, ножки, мясо и шкурка, острые, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 20.44,
      "fats": 19.14,
      "carb": 9.84,
      "kcal": 293
    },
    {
      "category": "Фаст-фуд",
      "name": "POPEYES, жареная в панировке курица, шкурка, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 13.96,
      "fats": 32.32,
      "carb": 20.54,
      "kcal": 433
    },
    {
      "category": "Фаст-фуд",
      "name": "POPEYES, жареная курица, бедра, только мясо, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 24.31,
      "fats": 9.66,
      "carb": 0.85,
      "kcal": 188
    },
    {
      "category": "Фаст-фуд",
      "name": "POPEYES, жареная курица, грудка, только мясо, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 28.98,
      "fats": 4.52,
      "carb": 0,
      "kcal": 157
    },
    {
      "category": "Фаст-фуд",
      "name": "POPEYES, жареная курица, крылышки, только мясо, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 28.94,
      "fats": 9.42,
      "carb": 2.9,
      "kcal": 212
    },
    {
      "category": "Фаст-фуд",
      "name": "POPEYES, жареная курица, ножки, только мясо, информация состоянием на январь 2007",
      "num": 100,
      "ed": "г",
      "prot": 26.51,
      "fats": 7.14,
      "carb": 0.04,
      "kcal": 170
    },
    {
      "category": "Фаст-фуд",
      "name": "POPEYES, куринные полосочки, информация состоянием на 2006 год",
      "num": 100,
      "ed": "г",
      "prot": 19.2,
      "fats": 13.01,
      "carb": 18.51,
      "kcal": 271
    },
    {
      "category": "Фаст-фуд",
      "name": "POPEYES, острые куринные полосочки, информация состоянием на 2006 год",
      "num": 100,
      "ed": "г",
      "prot": 19.61,
      "fats": 11.2,
      "carb": 17.32,
      "kcal": 253
    },
    {
      "category": "Фаст-фуд",
      "name": "POPEYES, салат из капусты",
      "num": 100,
      "ed": "г",
      "prot": 0.98,
      "fats": 11.18,
      "carb": 12.42,
      "kcal": 161
    },
    {
      "category": "Фаст-фуд",
      "name": "TACO BELL, буррито \"SUPREME\" с говядиной",
      "num": 100,
      "ed": "г",
      "prot": 7.03,
      "fats": 6.8,
      "carb": 19.67,
      "kcal": 183
    },
    {
      "category": "Фаст-фуд",
      "name": "TACO BELL, буррито \"SUPREME\" с курицей",
      "num": 100,
      "ed": "г",
      "prot": 9.84,
      "fats": 6.42,
      "carb": 18.11,
      "kcal": 179
    },
    {
      "category": "Фаст-фуд",
      "name": "TACO BELL, буррито \"SUPREME\" со стейком",
      "num": 100,
      "ed": "г",
      "prot": 9.13,
      "fats": 7.27,
      "carb": 17.92,
      "kcal": 183
    },
    {
      "category": "Фаст-фуд",
      "name": "TACO BELL, буррито с бобами",
      "num": 100,
      "ed": "г",
      "prot": 7.35,
      "fats": 6.05,
      "carb": 27.03,
      "kcal": 209
    },
    {
      "category": "Фаст-фуд",
      "name": "TACO BELL, мягкое тако (тако с пшеничной лепешкой) с говядиной",
      "num": 100,
      "ed": "г",
      "prot": 9.25,
      "fats": 9.75,
      "carb": 17.33,
      "kcal": 206
    },
    {
      "category": "Фаст-фуд",
      "name": "TACO BELL, мягкое тако (тако с пшеничной лепешкой) с курицей",
      "num": 100,
      "ed": "г",
      "prot": 13.3,
      "fats": 6.35,
      "carb": 18.49,
      "kcal": 189
    },
    {
      "category": "Фаст-фуд",
      "name": "TACO BELL, мягкое тако (тако с пшеничной лепешкой) со стейком",
      "num": 100,
      "ed": "г",
      "prot": 11.81,
      "fats": 12.1,
      "carb": 15.62,
      "kcal": 225
    },
    {
      "category": "Фаст-фуд",
      "name": "TACO BELL, начо (картофельные чипсы)",
      "num": 100,
      "ed": "г",
      "prot": 4.32,
      "fats": 21.5,
      "carb": 31.71,
      "kcal": 350
    },
    {
      "category": "Фаст-фуд",
      "name": "TACO BELL, начо (картофельные чипсы) с соусом сюприм",
      "num": 100,
      "ed": "г",
      "prot": 7.59,
      "fats": 13.65,
      "carb": 23.09,
      "kcal": 246
    },
    {
      "category": "Фаст-фуд",
      "name": "TACO BELL, Оригинальное тако с говядиной",
      "num": 100,
      "ed": "г",
      "prot": 8.86,
      "fats": 12.7,
      "carb": 15.95,
      "kcal": 229
    },
    {
      "category": "Фаст-фуд",
      "name": "TACO BELL, салат тако",
      "num": 100,
      "ed": "г",
      "prot": 6.69,
      "fats": 9.17,
      "carb": 12.1,
      "kcal": 170
    },
    {
      "category": "Фаст-фуд",
      "name": "WENDY'S, гамбургер \"CLASSIC SINGLE\", без сыра",
      "num": 100,
      "ed": "г",
      "prot": 12.63,
      "fats": 10.6,
      "carb": 15.52,
      "kcal": 213
    },
    {
      "category": "Фаст-фуд",
      "name": "WENDY'S, гамбургер \"CLASSIC SINGLE\", с сыром",
      "num": 100,
      "ed": "г",
      "prot": 14.87,
      "fats": 11.6,
      "carb": 12.8,
      "kcal": 221
    },
    {
      "category": "Фаст-фуд",
      "name": "WENDY'S, гамбургер \"Jr. Hamburger\", без сыра",
      "num": 100,
      "ed": "г",
      "prot": 12.62,
      "fats": 8.75,
      "carb": 26.75,
      "kcal": 243
    },
    {
      "category": "Фаст-фуд",
      "name": "WENDY'S, гамбургер \"Jr. Hamburger\", с сыром",
      "num": 100,
      "ed": "г",
      "prot": 13.06,
      "fats": 11.5,
      "carb": 23.57,
      "kcal": 256
    },
    {
      "category": "Фаст-фуд",
      "name": "WENDY'S, замороженные десерты на каждый день \"Frosty Dairy Dessert",
      "num": 100,
      "ed": "г",
      "prot": 3.49,
      "fats": 2.6,
      "carb": 20.32,
      "kcal": 132
    },
    {
      "category": "Фаст-фуд",
      "name": "WENDY'S, классический двойной сэндвич \"CLASSIC DOUBLE\", с сыром",
      "num": 100,
      "ed": "г",
      "prot": 16.52,
      "fats": 14.2,
      "carb": 10.61,
      "kcal": 241
    },
    {
      "category": "Фаст-фуд",
      "name": "WENDY'S, куринные нагетсы",
      "num": 100,
      "ed": "г",
      "prot": 16.46,
      "fats": 22.55,
      "carb": 14.31,
      "kcal": 326
    },
    {
      "category": "Фаст-фуд",
      "name": "WENDY'S, сэндвич с куриным филе по-домашнему (Homestyle Chicken Fillet Sandwich)",
      "num": 100,
      "ed": "г",
      "prot": 13.78,
      "fats": 8.1,
      "carb": 20.25,
      "kcal": 214
    },
    {
      "category": "Фаст-фуд",
      "name": "WENDY'S, сэндвич с куриным филе, приготовленным на гриле (Ultimate Chicken Grill Sandwich)",
      "num": 100,
      "ed": "г",
      "prot": 14.73,
      "fats": 5,
      "carb": 17.78,
      "kcal": 179
    },
    {
      "category": "Фаст-фуд",
      "name": "Легкое мягкое мороженое, смешанное с конфетами из молочного шоколада",
      "num": 100,
      "ed": "г",
      "prot": 4.02,
      "fats": 6.46,
      "carb": 26.62,
      "kcal": 182
    },
    {
      "category": "Фаст-фуд",
      "name": "Легкое мягкое мороженое, смешанное с кусочками печенья",
      "num": 100,
      "ed": "г",
      "prot": 3.97,
      "fats": 5.66,
      "carb": 25.45,
      "kcal": 169
    },
    {
      "category": "Фаст-фуд",
      "name": "Макдональдс, Бэкон Ранч, салат без цыпленка",
      "num": 100,
      "ed": "г",
      "prot": 4.14,
      "fats": 3.64,
      "carb": 2.7,
      "kcal": 61
    },
    {
      "category": "Фаст-фуд",
      "name": "Макдональдс, Бэкон Ранч, салат с цыпленком гриль",
      "num": 100,
      "ed": "г",
      "prot": 10.28,
      "fats": 3.14,
      "carb": 2.64,
      "kcal": 81
    },
    {
      "category": "Фаст-фуд",
      "name": "Макдональдс, Сайд Салат",
      "num": 100,
      "ed": "г",
      "prot": 1.03,
      "fats": 0.19,
      "carb": 2.7,
      "kcal": 20
    },
    {
      "category": "Фаст-фуд",
      "name": "Пицца, с мясом и овощами, на растущем корже, замороженная, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 12.63,
      "fats": 11.75,
      "carb": 26.48,
      "kcal": 271
    },
    {
      "category": "Фаст-фуд",
      "name": "Пицца, с мясом и овощами, на стандартном корже, замороженная, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 11.28,
      "fats": 14.43,
      "carb": 22.94,
      "kcal": 276
    },
    {
      "category": "Фаст-фуд",
      "name": "Пицца, с паперони, на стандартном корже, замороженная, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 14.38,
      "fats": 13.13,
      "carb": 22.69,
      "kcal": 274
    },
    {
      "category": "Фаст-фуд",
      "name": "Пицца, с сыром, замороженная, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 10.36,
      "fats": 12.28,
      "carb": 26.82,
      "kcal": 268
    },
    {
      "category": "Фаст-фуд",
      "name": "Пицца, с сыром, на растущем корже, замороженная, приготовленная",
      "num": 100,
      "ed": "г",
      "prot": 12.37,
      "fats": 8.78,
      "carb": 30.41,
      "kcal": 260
    },
    {
      "category": "Фаст-фуд",
      "name": "Сэндвич с сосиской \"Sausage Griddle Cake Sandwich",
      "num": 100,
      "ed": "г",
      "prot": 8.41,
      "fats": 17.76,
      "carb": 30.25,
      "kcal": 318
    },
    {
      "category": "Фаст-фуд",
      "name": "Сэндвич с яйцом, сыром и беконом \"Griddle Cak",
      "num": 100,
      "ed": "г",
      "prot": 12.03,
      "fats": 13.19,
      "carb": 25.39,
      "kcal": 272
    },
    {
      "category": "Фаст-фуд",
      "name": "Сэндвич с яйцом, сыром и сосиской \"Griddle Cak",
      "num": 100,
      "ed": "г",
      "prot": 10.77,
      "fats": 17.73,
      "carb": 21.44,
      "kcal": 291
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст фуд, жареный цыпленок, бедрышки, мясо с кожицей, в панировке",
      "num": 100,
      "ed": "г",
      "prot": 19.23,
      "fats": 18.07,
      "carb": 8.58,
      "kcal": 274
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст фуд, жареный цыпленок, бедрышки, только мясо, без кожицы и без панировки",
      "num": 100,
      "ed": "г",
      "prot": 23.21,
      "fats": 9.41,
      "carb": 0.24,
      "kcal": 178
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст фуд, жареный цыпленок, голень, мясо с кожицей, в панировке",
      "num": 100,
      "ed": "г",
      "prot": 21.13,
      "fats": 16.92,
      "carb": 7.09,
      "kcal": 267
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст фуд, жареный цыпленок, голень, только мясо, без кожицы и без панировки",
      "num": 100,
      "ed": "г",
      "prot": 26.24,
      "fats": 7.41,
      "carb": 0,
      "kcal": 172
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст фуд, жареный цыпленок, грудки, только мясо, без кожицы и без панировки",
      "num": 100,
      "ed": "г",
      "prot": 27.93,
      "fats": 4.54,
      "carb": 0,
      "kcal": 153
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст фуд, жареный цыпленок, кожа в панировке",
      "num": 100,
      "ed": "г",
      "prot": 14.11,
      "fats": 29.22,
      "carb": 19.26,
      "kcal": 398
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст фуд, жареный цыпленок, крылышки, мясо с кожицей, в панировке",
      "num": 100,
      "ed": "г",
      "prot": 21.14,
      "fats": 20.09,
      "carb": 11.09,
      "kcal": 310
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст фуд, жареный цыпленок, крылышки, только мясо, без кожицы и без панировки",
      "num": 100,
      "ed": "г",
      "prot": 28.77,
      "fats": 10.2,
      "carb": 2.13,
      "kcal": 215
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст фуд, клаб сэндвич (трехслойный), с курицей-гриль, беконом, томатами, сыром, салатом и майонезом",
      "num": 100,
      "ed": "г",
      "prot": 17.19,
      "fats": 8.05,
      "carb": 18.67,
      "kcal": 220
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст фуд, клаб сэндвич (трехслойный), с хрустящей курицей, беконом, томатами, сыром, салатом и майонезом",
      "num": 100,
      "ed": "г",
      "prot": 15.38,
      "fats": 11.76,
      "carb": 21.41,
      "kcal": 257
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, английский кекс, с сыром и сосиской",
      "num": 100,
      "ed": "г",
      "prot": 13.28,
      "fats": 20.67,
      "carb": 24.78,
      "kcal": 338
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, английский кекс, с яйцом, сыром и канадским беконом",
      "num": 100,
      "ed": "г",
      "prot": 13.64,
      "fats": 9.66,
      "carb": 21.27,
      "kcal": 228
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, английский кекс, с яйцом, сыром и сосиской",
      "num": 100,
      "ed": "г",
      "prot": 13.38,
      "fats": 18.1,
      "carb": 17.24,
      "kcal": 286
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, бисквит с ветчиной",
      "num": 100,
      "ed": "г",
      "prot": 11.85,
      "fats": 16.3,
      "carb": 38.05,
      "kcal": 342
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, бисквит с сосиской",
      "num": 100,
      "ed": "г",
      "prot": 9.67,
      "fats": 24.42,
      "carb": 29.59,
      "kcal": 371
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, бисквит с яйцом и беконом",
      "num": 100,
      "ed": "г",
      "prot": 11.33,
      "fats": 20.73,
      "carb": 18.56,
      "kcal": 305
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, бисквит с яйцом и ветчиной",
      "num": 100,
      "ed": "г",
      "prot": 10.64,
      "fats": 14.08,
      "carb": 15.97,
      "kcal": 233
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, бисквит с яйцом и сосиской",
      "num": 100,
      "ed": "г",
      "prot": 11.13,
      "fats": 20.77,
      "carb": 20.85,
      "kcal": 312
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, бисквит с яйцом, сыром и сосиской",
      "num": 100,
      "ed": "г",
      "prot": 12.01,
      "fats": 17.48,
      "carb": 24.24,
      "kcal": 301
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, бублик с отбивной, яйцом и сыром, приправленный",
      "num": 100,
      "ed": "г",
      "prot": 12.98,
      "fats": 16.97,
      "carb": 22.44,
      "kcal": 295
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, бублик со стейком, яйцом и сыром, приправленный",
      "num": 100,
      "ed": "г",
      "prot": 15.95,
      "fats": 14.07,
      "carb": 22.79,
      "kcal": 282
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, буррито с бобами",
      "num": 100,
      "ed": "г",
      "prot": 6.48,
      "fats": 6.22,
      "carb": 32.92,
      "kcal": 206
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, буррито с бобами и мясом",
      "num": 100,
      "ed": "г",
      "prot": 11.52,
      "fats": 7.47,
      "carb": 16.52,
      "kcal": 191
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, буррито с бобами и сыром",
      "num": 100,
      "ed": "г",
      "prot": 7.35,
      "fats": 6.05,
      "carb": 27.03,
      "kcal": 205
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, буррито с бобами, сыром и говядиной",
      "num": 100,
      "ed": "г",
      "prot": 7.03,
      "fats": 6.8,
      "carb": 19.67,
      "kcal": 180
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, гамбургер, большой, с одной котлетой, приправленный",
      "num": 100,
      "ed": "г",
      "prot": 15.68,
      "fats": 11.6,
      "carb": 21.04,
      "kcal": 256
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, гамбургер, двойной, с большой котлетой, овощами и майонезом, приправленный",
      "num": 100,
      "ed": "г",
      "prot": 13.94,
      "fats": 15.66,
      "carb": 12.34,
      "kcal": 252
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, гамбургер, двойной, с одной стандартной котлетой, с приправами и фирменным соусом",
      "num": 100,
      "ed": "г",
      "prot": 12.17,
      "fats": 13.3,
      "carb": 21.29,
      "kcal": 259
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, гамбургер, с одной большой котлетой, овощами и майонезом, приправленный",
      "num": 100,
      "ed": "г",
      "prot": 11.34,
      "fats": 12.37,
      "carb": 15.83,
      "kcal": 226
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, гамбургер, с одной стандартной котлетой, неприправленный",
      "num": 100,
      "ed": "г",
      "prot": 16.52,
      "fats": 12.01,
      "carb": 29.8,
      "kcal": 297
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, гамбургер, с одной стандартной котлетой, приправленный",
      "num": 100,
      "ed": "г",
      "prot": 13.3,
      "fats": 10.18,
      "carb": 27.77,
      "kcal": 263
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, гренки по-французски",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 17.74,
      "carb": 39.81,
      "kcal": 340
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, драники",
      "num": 100,
      "ed": "г",
      "prot": 2.58,
      "fats": 17.04,
      "carb": 26.18,
      "kcal": 272
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, картошка фри, жаренная в растительном масле",
      "num": 100,
      "ed": "г",
      "prot": 3.43,
      "fats": 14.73,
      "carb": 37.64,
      "kcal": 312
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, картошка-пюре",
      "num": 100,
      "ed": "г",
      "prot": 1.65,
      "fats": 2.82,
      "carb": 13.35,
      "kcal": 89
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, креветки, обжаренные в панировке",
      "num": 100,
      "ed": "г",
      "prot": 7.84,
      "fats": 18.9,
      "carb": 27.29,
      "kcal": 308
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, круассан с яйцом, сыром и беконом",
      "num": 100,
      "ed": "г",
      "prot": 12.92,
      "fats": 16.4,
      "carb": 21.5,
      "kcal": 289
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, круассан с яйцом, сыром и ветчиной",
      "num": 100,
      "ed": "г",
      "prot": 12.45,
      "fats": 14.95,
      "carb": 18.08,
      "kcal": 261
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, круассан с яйцом, сыром и сосиской",
      "num": 100,
      "ed": "г",
      "prot": 12.09,
      "fats": 21.78,
      "carb": 14.1,
      "kcal": 308
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, кукурузные оладьи",
      "num": 100,
      "ed": "г",
      "prot": 6.16,
      "fats": 13.25,
      "carb": 37.31,
      "kcal": 296
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, куриное филе",
      "num": 100,
      "ed": "г",
      "prot": 19.22,
      "fats": 13.95,
      "carb": 16.05,
      "kcal": 271
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, курица, обжаренная в панировке, без костей, неприправленная",
      "num": 100,
      "ed": "г",
      "prot": 15.92,
      "fats": 20.36,
      "carb": 14.03,
      "kcal": 307
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, луковые кольца, обжаренные в кляре",
      "num": 100,
      "ed": "г",
      "prot": 3.86,
      "fats": 25.23,
      "carb": 40.88,
      "kcal": 411
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, миниатюрные коричные рулеты",
      "num": 100,
      "ed": "г",
      "prot": 7.02,
      "fats": 17.95,
      "carb": 51.18,
      "kcal": 403
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, мягкое ванильное молочное мороженое в рожке",
      "num": 100,
      "ed": "г",
      "prot": 4.24,
      "fats": 4.86,
      "carb": 26.26,
      "kcal": 163
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, начо с сыром",
      "num": 100,
      "ed": "г",
      "prot": 4.32,
      "fats": 21.5,
      "carb": 31.71,
      "kcal": 343
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, начо с сыром, бобами, говяжьим фаршем и перцем",
      "num": 100,
      "ed": "г",
      "prot": 6.21,
      "fats": 12.48,
      "carb": 17.69,
      "kcal": 219
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, пицца с мясом и овощами, на стандартном корже, 14 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 11.02,
      "fats": 10.9,
      "carb": 23.18,
      "kcal": 244
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, пицца с паперони, на стандартном корже, 14 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 11.74,
      "fats": 11.91,
      "carb": 29.68,
      "kcal": 282
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, пицца с паперони, на толстом корже, 14 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 11.49,
      "fats": 12.58,
      "carb": 29.64,
      "kcal": 287
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, пицца с сыром, на стандартном корже, 14 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 11.39,
      "fats": 9.69,
      "carb": 31.03,
      "kcal": 266
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, пицца с сыром, на толстом корже, 14 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 10.81,
      "fats": 10.54,
      "carb": 30.97,
      "kcal": 271
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, пицца с сыром, на тонком корже, 14 дюймов",
      "num": 100,
      "ed": "г",
      "prot": 12.85,
      "fats": 13.95,
      "carb": 28.7,
      "kcal": 302
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, пломбир с горячей помадкой",
      "num": 100,
      "ed": "г",
      "prot": 3.57,
      "fats": 5.46,
      "carb": 30.17,
      "kcal": 180
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, пломбир с карамелью",
      "num": 100,
      "ed": "г",
      "prot": 4.71,
      "fats": 5.98,
      "carb": 31.81,
      "kcal": 196
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, пломбир с клубникой",
      "num": 100,
      "ed": "г",
      "prot": 4.09,
      "fats": 5.13,
      "carb": 29.18,
      "kcal": 175
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, рыбный сэндвич с соусом тартар",
      "num": 100,
      "ed": "г",
      "prot": 10.29,
      "fats": 12.45,
      "carb": 25.69,
      "kcal": 257
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, рыбный сэндвич с соусом тартар и сыром",
      "num": 100,
      "ed": "г",
      "prot": 11.26,
      "fats": 14.64,
      "carb": 25.59,
      "kcal": 279
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, салат из капусты",
      "num": 100,
      "ed": "г",
      "prot": 0.95,
      "fats": 9.91,
      "carb": 12.99,
      "kcal": 153
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, сэндвич \"Субмарина\" с мясной нарезкой",
      "num": 100,
      "ed": "г",
      "prot": 10.52,
      "fats": 10.04,
      "carb": 19.23,
      "kcal": 213
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, сэндвич \"Субмарина\" с ростбифом",
      "num": 100,
      "ed": "г",
      "prot": 13.26,
      "fats": 6,
      "carb": 20.51,
      "kcal": 190
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, сэндвич \"Субмарина\" с салатом из тунца",
      "num": 100,
      "ed": "г",
      "prot": 11.6,
      "fats": 10.93,
      "carb": 21.63,
      "kcal": 228
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, сэндвич с куриным филе, неприправленный",
      "num": 100,
      "ed": "г",
      "prot": 13.25,
      "fats": 16.18,
      "carb": 21.26,
      "kcal": 283
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, сэндвич с поджаренным куриным филе, латуком, томатами и майонезом",
      "num": 100,
      "ed": "г",
      "prot": 10.94,
      "fats": 13.59,
      "carb": 26,
      "kcal": 276
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, сэндвич с ростбифом, неприправленный",
      "num": 100,
      "ed": "г",
      "prot": 15.17,
      "fats": 10.3,
      "carb": 20.91,
      "kcal": 244
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, тако",
      "num": 100,
      "ed": "г",
      "prot": 8.86,
      "fats": 12.7,
      "carb": 15.95,
      "kcal": 226
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, чизбургер, двойной, с большой котлетой, овощами и майонезом, приправленный",
      "num": 100,
      "ed": "г",
      "prot": 15.5,
      "fats": 15.63,
      "carb": 11.32,
      "kcal": 253
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, чизбургер, двойной, с большой котлетой, приправленный",
      "num": 100,
      "ed": "г",
      "prot": 16.96,
      "fats": 16.22,
      "carb": 13.43,
      "kcal": 272
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, чизбургер, двойной, со стандартной котлетой, приправленный",
      "num": 100,
      "ed": "г",
      "prot": 16.24,
      "fats": 16.18,
      "carb": 17.07,
      "kcal": 282
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, чизбургер, двойной, со стандартной котлетой, с приправами и фирменным соусом",
      "num": 100,
      "ed": "г",
      "prot": 11.94,
      "fats": 14.1,
      "carb": 20.13,
      "kcal": 261
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, чизбургер, с большой котлетой, неприправленный",
      "num": 100,
      "ed": "г",
      "prot": 17.29,
      "fats": 15.97,
      "carb": 22.37,
      "kcal": 310
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, чизбургер, с большой котлетой, овощами и майонезом, приправленный",
      "num": 100,
      "ed": "г",
      "prot": 13.69,
      "fats": 15.8,
      "carb": 16.63,
      "kcal": 268
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, чизбургер, с большой котлетой, приправленный",
      "num": 100,
      "ed": "г",
      "prot": 15.21,
      "fats": 14.4,
      "carb": 18.52,
      "kcal": 269
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, чизбургер, со стандартной котлетой и овощами, приправленный",
      "num": 100,
      "ed": "г",
      "prot": 13.06,
      "fats": 11.5,
      "carb": 23.57,
      "kcal": 254
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, чизбургер, со стандартной котлетой, неприправленный",
      "num": 100,
      "ed": "г",
      "prot": 16.51,
      "fats": 14.72,
      "carb": 26.03,
      "kcal": 308
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, чизбургер, со стандартной котлетой, приправленный",
      "num": 100,
      "ed": "г",
      "prot": 13.49,
      "fats": 12.9,
      "carb": 23.56,
      "kcal": 270
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, чизбургер, стандартный, с двумя котлетами и булочками, неприправленный",
      "num": 100,
      "ed": "г",
      "prot": 15.13,
      "fats": 13.93,
      "carb": 29.89,
      "kcal": 305
    },
    {
      "category": "Фаст-фуд",
      "name": "Фаст-фуд, яичница-болтунья",
      "num": 100,
      "ed": "г",
      "prot": 13.84,
      "fats": 16.18,
      "carb": 2.08,
      "kcal": 212
    },
    {
      "category": "Хлеб и выпечка",
      "name": "CONTINENTAL MILLS, KRUSTEAZ Миндальная смесь с маком, с исскуственными ароматизаторами, сухая",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 10.3,
      "carb": 73.9,
      "kcal": 418
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Английские маффины, из цельной пшеницы",
      "num": 100,
      "ed": "г",
      "prot": 8.8,
      "fats": 2.1,
      "carb": 33.7,
      "kcal": 203
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Английские маффины, обычные, необогащенные, без пропионата кальция (E282 - вызывает рак), (включая, на хлебной закваске)",
      "num": 100,
      "ed": "г",
      "prot": 7.7,
      "fats": 1.8,
      "carb": 43.3,
      "kcal": 235
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Английские маффины, обычные, необогащенные, с пропионатом кальция (E282 - вызывает рак), (включая, на хлебной закваске)",
      "num": 100,
      "ed": "г",
      "prot": 7.7,
      "fats": 1.8,
      "carb": 43.3,
      "kcal": 235
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Английские маффины, обычные, обогащенные, без пропионата кальция (E282 - вызывает рак), (включая, на хлебной закваске)",
      "num": 100,
      "ed": "г",
      "prot": 7.7,
      "fats": 1.8,
      "carb": 43.3,
      "kcal": 235
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Английские маффины, обычные, приготовленные в тостере, обогащенные, с пропионатом кальция (E282 - вызывает рак), (включая, на хлебной закваске)",
      "num": 100,
      "ed": "г",
      "prot": 10.32,
      "fats": 2.02,
      "carb": 49.85,
      "kcal": 270
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Английские маффины, пшеничные",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 2,
      "carb": 40.2,
      "kcal": 223
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Баранки простые",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 1.3,
      "carb": 64.2,
      "kcal": 311
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Баранки сдобные",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 8,
      "carb": 60.4,
      "kcal": 348
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Батон нарезной из муки 1 сорта (хлеб)",
      "num": 100,
      "ed": "г",
      "prot": 7.7,
      "fats": 3,
      "carb": 50.1,
      "kcal": 259
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Батон нарезной из муки в/с (хлеб)",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 2.9,
      "carb": 51.4,
      "kcal": 262
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Батон простой из муки 1 сорта (хлеб)",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 1,
      "carb": 49.1,
      "kcal": 238
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Белковый хлеб (с клейковиной)",
      "num": 100,
      "ed": "г",
      "prot": 12.1,
      "fats": 2.2,
      "carb": 40.8,
      "kcal": 245
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Белый хлеб низкокалорийный",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 2.5,
      "carb": 34.6,
      "kcal": 207
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Бисквитный пирог, готовый",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 0.8,
      "carb": 56.3,
      "kcal": 258
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Бисквитный пирог, приготовленный из сухой смеси",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 0.3,
      "carb": 58.5,
      "kcal": 257
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Бисквиты из смеси злаков, замороженное тесто",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 5.6,
      "carb": 47.4,
      "kcal": 263
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Бисквиты, простые или с обезжиренными сливками (пахтой), приготовленный из сухой смеси",
      "num": 100,
      "ed": "г",
      "prot": 7.3,
      "fats": 12.1,
      "carb": 46.6,
      "kcal": 335
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Бисквиты, простые или с обезжиренными сливками (пахтой), готовые",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 11.03,
      "carb": 52.57,
      "kcal": 338
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Бисквиты, простые или с обезжиренными сливками (пахтой), замороженное тесто, жирные",
      "num": 100,
      "ed": "г",
      "prot": 6.66,
      "fats": 10.58,
      "carb": 45.62,
      "kcal": 307
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Бисквиты, простые или с обезжиренными сливками (пахтой), замороженное тесто, жирные, испеченные",
      "num": 100,
      "ed": "г",
      "prot": 6.79,
      "fats": 11.22,
      "carb": 46.25,
      "kcal": 324
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Бисквиты, простые или с обезжиренными сливками (пахтой), замороженное тесто, маложирные",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 7.83,
      "carb": 41.7,
      "kcal": 270
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Бисквиты, простые или с обезжиренными сливками (пахтой), замороженное тесто, маложирные, испеченный",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 9.1,
      "carb": 49.3,
      "kcal": 319
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Бисквиты, простые или с обезжиренными сливками (пахтой), приготовленные по рецепту",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 16.3,
      "carb": 43.1,
      "kcal": 353
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Бисквиты, простые или с обезжиренными сливками (пахтой), сухая смесь",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 15.4,
      "carb": 61.3,
      "kcal": 428
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Блины, обычные, замороженные, готовые к выпечке (включая блины из пахты)",
      "num": 100,
      "ed": "г",
      "prot": 5.23,
      "fats": 6.83,
      "carb": 36.75,
      "kcal": 233
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Блины, обычные, замороженные, готовые к выпечке, разогретые в микроволновке (включая блины из пахты)",
      "num": 100,
      "ed": "г",
      "prot": 5.88,
      "fats": 4.73,
      "carb": 40.83,
      "kcal": 239
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Блины, по 2-174",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 3.1,
      "carb": 32.6,
      "kcal": 189
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Бостонский пирог, готовый",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 8.5,
      "carb": 41.5,
      "kcal": 252
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Бублики простые",
      "num": 100,
      "ed": "г",
      "prot": 9.1,
      "fats": 1.1,
      "carb": 57.1,
      "kcal": 276
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Бублики, обычные, необогащенные, не содержат пропионат кальция (с луком, маком, кунжутом)",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 1.6,
      "carb": 51.1,
      "kcal": 275
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Бублики, обычные, необогащенные, содержат пропионат кальция (с луком, маком, кунжутом)",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 1.6,
      "carb": 51.1,
      "kcal": 275
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Бублики, обычные,обогащенные, не содержат пропионат кальция (с луком, маком, кунжутом)",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 1.6,
      "carb": 51.1,
      "kcal": 275
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Бублики, украинские с маком",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 6.2,
      "carb": 56,
      "kcal": 316
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Булка с молочной сывороткой",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 3,
      "carb": 49.2,
      "kcal": 260
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Булка черкизовская",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 5.5,
      "carb": 50.1,
      "kcal": 286
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Булка ярославская",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 5.3,
      "carb": 53.7,
      "kcal": 294
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Булки городские",
      "num": 100,
      "ed": "г",
      "prot": 7.7,
      "fats": 2.4,
      "carb": 52.9,
      "kcal": 265
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Булочка калорийная",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 10,
      "carb": 53.8,
      "kcal": 337
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Булочки молочные",
      "num": 100,
      "ed": "г",
      "prot": 8.8,
      "fats": 2.2,
      "carb": 50.3,
      "kcal": 257
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Булочки сдобные",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 9.4,
      "carb": 55.5,
      "kcal": 339
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Булочки столичная с молочной сывороткой",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 2.2,
      "carb": 53.7,
      "kcal": 269
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Булочки столичные",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 2.2,
      "carb": 53.7,
      "kcal": 269
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Вареники, по 2-174",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 6.4,
      "carb": 16.2,
      "kcal": 172
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Ватрушка, по 2-194",
      "num": 100,
      "ed": "г",
      "prot": 11.9,
      "fats": 6.4,
      "carb": 37.5,
      "kcal": 256
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Ватрушки картофельные по 1-246",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 7.6,
      "carb": 17.7,
      "kcal": 165
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Вафли, на пахте, замороженные, готовые к выпечке",
      "num": 100,
      "ed": "г",
      "prot": 6.58,
      "fats": 9.22,
      "carb": 38.85,
      "kcal": 273
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Вафли, на пахте, замороженные, готовые к выпечке, поджаренные в тостере",
      "num": 100,
      "ed": "г",
      "prot": 7.42,
      "fats": 9.49,
      "carb": 45.79,
      "kcal": 309
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Вафли, на пахте, замороженные, готовые к выпечке, разогретые в микроволновке",
      "num": 100,
      "ed": "г",
      "prot": 6.92,
      "fats": 9.4,
      "carb": 41.76,
      "kcal": 289
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Вафли, обычные, замороженные, готовые к выпечке",
      "num": 100,
      "ed": "г",
      "prot": 6.47,
      "fats": 9.7,
      "carb": 40.78,
      "kcal": 285
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Вафли, обычные, замороженные, готовые к употреблению, разогретые в микроволновке",
      "num": 100,
      "ed": "г",
      "prot": 6.71,
      "fats": 9.91,
      "carb": 43.01,
      "kcal": 298
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Вафли, обычные, приготовленные по рецепту",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 14.1,
      "carb": 32.9,
      "kcal": 291
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Вафли, с шоколадной крошкой, замороженные, готовые к выпечке",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 10.1,
      "carb": 44.18,
      "kcal": 297
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Галушки, по 1-126",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 1,
      "carb": 20.3,
      "kcal": 106
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Гренки, обычные",
      "num": 100,
      "ed": "г",
      "prot": 11.9,
      "fats": 6.6,
      "carb": 68.4,
      "kcal": 407
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Гренки, приправленные специями",
      "num": 100,
      "ed": "г",
      "prot": 10.8,
      "fats": 18.3,
      "carb": 58.5,
      "kcal": 465
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Жареный хлеб, приготовленный на сале (Апачи)",
      "num": 100,
      "ed": "г",
      "prot": 8.38,
      "fats": 10.14,
      "carb": 44.31,
      "kcal": 309
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Ирландский содовый хлеб, приготовленный по рецепту",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 5,
      "carb": 53.4,
      "kcal": 290
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Исскуственная сухая смесь для черничных кексов",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 8.7,
      "carb": 77.45,
      "kcal": 407
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Итальянский хлеб",
      "num": 100,
      "ed": "г",
      "prot": 9.49,
      "fats": 2.73,
      "carb": 46.01,
      "kcal": 259
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Клейковина сырая из муки 1 сорта",
      "num": 100,
      "ed": "г",
      "prot": 26.2,
      "fats": 0.3,
      "carb": 7.4,
      "kcal": 135
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Кофейный пирог с сыром",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 15.2,
      "carb": 43.3,
      "kcal": 339
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Кофейный пирог, с корицей и крошкой, промышленного изготовления, необогащенный",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 23.3,
      "carb": 44.7,
      "kcal": 418
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Кофейный пирог, с корицей и крошкой, промышленного изготовления, обогащенный",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 23.3,
      "carb": 44.7,
      "kcal": 418
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Кофейный пирог, с корицей и крошкой, сухая смесь, подготовленный",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 9.6,
      "carb": 51.6,
      "kcal": 318
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Кофейный пирог, с кремом и шоколадной глазурью",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 10.8,
      "carb": 51.8,
      "kcal": 331
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Кофейный пирог, фруктовый",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 10.2,
      "carb": 49,
      "kcal": 311
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Крекеры с отрубями",
      "num": 100,
      "ed": "г",
      "prot": 9.2,
      "fats": 14.1,
      "carb": 63.2,
      "kcal": 416
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Крекеры солёные из цельной пшеницы (включая другие злаки)",
      "num": 100,
      "ed": "г",
      "prot": 7.14,
      "fats": 10.71,
      "carb": 61.55,
      "kcal": 398
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Крекеры, из цельной пшеницы",
      "num": 100,
      "ed": "г",
      "prot": 10.58,
      "fats": 14.13,
      "carb": 59.25,
      "kcal": 427
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Крекеры, из цельной пшеницы, с низким содерж. соли",
      "num": 100,
      "ed": "г",
      "prot": 8.8,
      "fats": 17.2,
      "carb": 58.1,
      "kcal": 443
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Крекеры, из цельной пшеницы, с пониж. содерж. жира, 7.6%",
      "num": 100,
      "ed": "г",
      "prot": 11.34,
      "fats": 7.59,
      "carb": 64.62,
      "kcal": 416
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Крекеры, молочные",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 13.77,
      "carb": 68.33,
      "kcal": 446
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Крекеры, пшеничные, обычные",
      "num": 100,
      "ed": "г",
      "prot": 7.3,
      "fats": 16.4,
      "carb": 63.83,
      "kcal": 455
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Крекеры, пшеничные, с низким содерж. соли",
      "num": 100,
      "ed": "г",
      "prot": 8.6,
      "fats": 20.6,
      "carb": 60.4,
      "kcal": 473
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Крекеры, пшеничные, с пониж. содерж. жира, 13.37%",
      "num": 100,
      "ed": "г",
      "prot": 9.34,
      "fats": 13.37,
      "carb": 68.12,
      "kcal": 444
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Крекеры, сырные, обычные",
      "num": 100,
      "ed": "г",
      "prot": 10.93,
      "fats": 22.74,
      "carb": 57.12,
      "kcal": 489
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Крекеры, сырные, с низким содерж. соды",
      "num": 100,
      "ed": "г",
      "prot": 10.1,
      "fats": 25.3,
      "carb": 55.8,
      "kcal": 503
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Крекеры, сырные, типа сэндвича, с начинкой из арахисового масла",
      "num": 100,
      "ed": "г",
      "prot": 12.41,
      "fats": 25.12,
      "carb": 53.34,
      "kcal": 496
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Крекеры, сырные, типа сэндвича, с сырной начинкой",
      "num": 100,
      "ed": "г",
      "prot": 8.92,
      "fats": 24.41,
      "carb": 56.86,
      "kcal": 490
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Круассаны, сливочные",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 21,
      "carb": 43.2,
      "kcal": 406
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Круассаны, сырные",
      "num": 100,
      "ed": "г",
      "prot": 9.2,
      "fats": 20.9,
      "carb": 44.4,
      "kcal": 414
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Круассаны, яблочные",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 8.7,
      "carb": 34.6,
      "kcal": 254
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Кулебяка с рыбой и рисом, по 2-196",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 4.1,
      "carb": 31.8,
      "kcal": 206
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Лаваш армянский тонкий (пшеничная мука 1 сорта)",
      "num": 100,
      "ed": "г",
      "prot": 9.1,
      "fats": 1.1,
      "carb": 56.8,
      "kcal": 277
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Лаваш белый, обогащенный",
      "num": 100,
      "ed": "г",
      "prot": 9.1,
      "fats": 1.2,
      "carb": 53.5,
      "kcal": 275
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Лаваш, из цельного зерна",
      "num": 100,
      "ed": "г",
      "prot": 9.8,
      "fats": 1.71,
      "carb": 49.79,
      "kcal": 262
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Маффины кукурузные, промышленного изготовления",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 8.4,
      "carb": 47.6,
      "kcal": 305
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Маффины с черникой, промышленного изготовления, (включая мини-маффины)",
      "num": 100,
      "ed": "г",
      "prot": 4.49,
      "fats": 16.07,
      "carb": 51.9,
      "kcal": 375
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Маффины с черникой, промышленного изготовления, маложирные, 4.22% жира",
      "num": 100,
      "ed": "г",
      "prot": 4.23,
      "fats": 4.22,
      "carb": 45.85,
      "kcal": 255
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Маффины, кукурузные, для приготовления в тостере",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 11.3,
      "carb": 56.3,
      "kcal": 346
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Маффины, кукурузные, сухая смесь, приготовленные",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 10.2,
      "carb": 46.7,
      "kcal": 321
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Маффины, с овсяными отрубями",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 7.4,
      "carb": 43.7,
      "kcal": 270
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Маффины, с пшеничными отрубями, с изюмом, поджаренные в тостере",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 9.4,
      "carb": 47.3,
      "kcal": 313
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Маффины, с пшеничными отрубями, сухая смесь",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 12,
      "carb": 73,
      "kcal": 396
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Маффины, с черникой, для приготовления в тостере",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 9.5,
      "carb": 51.5,
      "kcal": 313
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Маффины, с черникой, для приготовления в тостере, поджаренные в тостере",
      "num": 100,
      "ed": "г",
      "prot": 4.9,
      "fats": 10.1,
      "carb": 54.8,
      "kcal": 333
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Маффины, с черникой, сухая смесь",
      "num": 100,
      "ed": "г",
      "prot": 3.48,
      "fats": 3.25,
      "carb": 59.6,
      "kcal": 293
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Морковный пирог, сухая смесь, пудинг",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 9.8,
      "carb": 79.2,
      "kcal": 415
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Овсяный хлеб низкокалорийный",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 3.5,
      "carb": 43.3,
      "kcal": 210
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Овсяный хлеб с отрубями",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 4.4,
      "carb": 35.3,
      "kcal": 236
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Овсяный хлеб с отрубями, низкокалорийный",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 3.2,
      "carb": 29.3,
      "kcal": 201
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Овсяный хлеб с отрубями, низкокалорийный, тосты",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 3.8,
      "carb": 34.9,
      "kcal": 239
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Овсяный хлеб с отрубями, тосты",
      "num": 100,
      "ed": "г",
      "prot": 11.4,
      "fats": 4.8,
      "carb": 38.8,
      "kcal": 259
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Овсяный хлеб, тосты",
      "num": 100,
      "ed": "г",
      "prot": 9.2,
      "fats": 4.8,
      "carb": 48.4,
      "kcal": 292
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Оладьи из тыквы по 1-238",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 7,
      "carb": 19.8,
      "kcal": 158
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Оладьи, по 2-176",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 6.6,
      "carb": 31.6,
      "kcal": 213
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пампушки, с чесноком, по 1-124",
      "num": 100,
      "ed": "г",
      "prot": 8.6,
      "fats": 3.3,
      "carb": 58.8,
      "kcal": 299
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Панировочные сухари",
      "num": 100,
      "ed": "г",
      "prot": 13.35,
      "fats": 5.3,
      "carb": 67.48,
      "kcal": 395
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Панировочные сухари с приправами",
      "num": 100,
      "ed": "г",
      "prot": 14.13,
      "fats": 5.48,
      "carb": 63.59,
      "kcal": 383
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Паратха, индийская лепёшка из цельнозерновой пшеничной муки",
      "num": 100,
      "ed": "г",
      "prot": 6.36,
      "fats": 13.2,
      "carb": 35.75,
      "kcal": 326
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Печенья, дамские пальчики, без лимонного сока и кожуры",
      "num": 100,
      "ed": "г",
      "prot": 10.6,
      "fats": 9.1,
      "carb": 58.7,
      "kcal": 363
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Печенья, дамские пальчики, с лимонным соком и кожурой",
      "num": 100,
      "ed": "г",
      "prot": 10.6,
      "fats": 9.1,
      "carb": 58.7,
      "kcal": 365
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Печенья, крекеры, в шоколадной глазури",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 25.8,
      "carb": 64.58,
      "kcal": 500
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Печенья, крекеры, обычные или медовые, (включаяя с корицей)",
      "num": 100,
      "ed": "г",
      "prot": 6.69,
      "fats": 10.6,
      "carb": 74.26,
      "kcal": 430
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Печенья, с шоколадной крошкой, сухая смесь",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 25.2,
      "carb": 66.1,
      "kcal": 497
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Печенья, шоколадные вафли",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 14.2,
      "carb": 69.3,
      "kcal": 433
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог белый, приготовленный по рецепту с кокосовой глазурью",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 10.3,
      "carb": 62.2,
      "kcal": 356
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог вишневый, промышленного изготовления",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 11,
      "carb": 39,
      "kcal": 260
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог на завтрак, с пониженным содержанием жира",
      "num": 100,
      "ed": "г",
      "prot": 3.99,
      "fats": 5.99,
      "carb": 75.3,
      "kcal": 372
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог с заварным кремом из кокоса, промышленного изготовления",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 13.2,
      "carb": 28.4,
      "kcal": 260
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог с кокосовым кремом, промышленного изготовления",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 16.6,
      "carb": 36,
      "kcal": 298
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог с черникой, промышленного изготовления",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 10,
      "carb": 33.9,
      "kcal": 232
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог с шоколадным кремом, промышленного изготовления",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 19.4,
      "carb": 33.6,
      "kcal": 304
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог с яичным заварным кремом, промышленного изготовления",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 11.6,
      "carb": 19.2,
      "kcal": 210
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог тыквенный, промышленного изготовления",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 9.75,
      "carb": 33.03,
      "kcal": 243
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог яблочный, промышленного изготовления, из обогащенной муки",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 11,
      "carb": 32.4,
      "kcal": 237
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, белый, приготовленный по рецепту, без глазури",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 12.4,
      "carb": 56.4,
      "kcal": 357
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, белый, сухая смесь, диетический (с запахом лимона)",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 8.4,
      "carb": 79.6,
      "kcal": 397
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, белый, сухая смесь, пудинг, необогащенный",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 9.5,
      "carb": 80.3,
      "kcal": 423
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, белый, сухая смесь, пудинг, обогащенный",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 9.5,
      "carb": 80.2,
      "kcal": 423
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, вишневая сливочная помадка с шоколадной глазурью",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 12.5,
      "carb": 37.5,
      "kcal": 264
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, вишневый, приготовленный по рецепту",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 12.2,
      "carb": 38.5,
      "kcal": 270
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, воздушный, приготовленный по рецепту",
      "num": 100,
      "ed": "г",
      "prot": 7.3,
      "fats": 4.3,
      "carb": 57.7,
      "kcal": 297
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, воздушный, промышленного изготовления",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 2.7,
      "carb": 60.5,
      "kcal": 290
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, желтый, приготовленный по рецепту, без глазури",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 14.6,
      "carb": 52.3,
      "kcal": 361
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, желтый, промышленного изготовления, с ванильной глазурью",
      "num": 100,
      "ed": "г",
      "prot": 2.99,
      "fats": 17.91,
      "carb": 55.9,
      "kcal": 391
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, желтый, промышленного изготовления, с шоколадной глазурью",
      "num": 100,
      "ed": "г",
      "prot": 3.16,
      "fats": 17.75,
      "carb": 53.86,
      "kcal": 379
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, желтый, сухая смесь, легкий",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 5.5,
      "carb": 82.8,
      "kcal": 404
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, желтый, сухая смесь, пудинг",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 9.8,
      "carb": 79.3,
      "kcal": 423
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, желтый, сухая смесь, стандартный, необогащенный",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 11.6,
      "carb": 77,
      "kcal": 432
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, желтый, сухая смесь, стандартный, обогащенный",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 3.5,
      "carb": 80.72,
      "kcal": 374
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, из песочного теста, бисквит, приготовленный по рецепту",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 14.2,
      "carb": 48.5,
      "kcal": 346
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, имбирный, приготовленный по рецепту",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 16.4,
      "carb": 49.2,
      "kcal": 356
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, имбирный, сухая смесь",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 13.8,
      "carb": 72.9,
      "kcal": 437
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, мини, с кремом и шоколадной глазурью",
      "num": 100,
      "ed": "г",
      "prot": 3.63,
      "fats": 15.93,
      "carb": 57.11,
      "kcal": 399
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, мини, с кремом, воздушный",
      "num": 100,
      "ed": "г",
      "prot": 3.47,
      "fats": 11.54,
      "carb": 63.03,
      "kcal": 374
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, перевернутый ананас, приготовленный по рецепту",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 12.1,
      "carb": 49.7,
      "kcal": 319
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, персиковый",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 10,
      "carb": 32.1,
      "kcal": 224
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, с ванильным кремом, приготовленный по рецепту",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 14.4,
      "carb": 32,
      "kcal": 278
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, с черникой, приготовленный по рецепту",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 11.9,
      "carb": 33.5,
      "kcal": 245
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, тыквенный, приготовленный по рецепту",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 9.3,
      "carb": 26.4,
      "kcal": 204
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, фруктовый, промышленного изготовления",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 9.1,
      "carb": 57.9,
      "kcal": 324
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, фунтовый (мука, масло и сахар в равных пропорциях), промышленного изготовления, без жира",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 1.2,
      "carb": 59.9,
      "kcal": 283
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, фунтовый (мука, масло и сахар в равных пропорциях), промышленного изготовления, исключая все сливочные, необогащенный",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 17.9,
      "carb": 51.5,
      "kcal": 389
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, фунтовый (мука, масло и сахар в равных пропорциях), промышленого изготовления, с маслом",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 13.96,
      "carb": 53.04,
      "kcal": 353
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, фунтовый, (мука, масло и сахар в равных пропорциях), промышленного изготовления, без масла, обогащенный",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 17.9,
      "carb": 51.5,
      "kcal": 389
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирог, яблочный, приготовленный по рецепту",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 12.5,
      "carb": 37.1,
      "kcal": 265
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирожки жареные с капустой, по 2-188",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 10.5,
      "carb": 28.8,
      "kcal": 230
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирожки картофельные с морковью по 1-246",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 4.2,
      "carb": 18.9,
      "kcal": 124
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пирожки печеные простые, по 2-188",
      "num": 100,
      "ed": "г",
      "prot": 12.7,
      "fats": 7.3,
      "carb": 33.2,
      "kcal": 250
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пластинки из цельно-молотой пшеницы",
      "num": 100,
      "ed": "г",
      "prot": 12.7,
      "fats": 2.4,
      "carb": 67.3,
      "kcal": 342
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пончики, на дрожжах, глазированные, необогащенные (включая медовые булочки)",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 22.8,
      "carb": 43.1,
      "kcal": 403
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пончики, на дрожжах, глазированные, обогащенные (включая медовые булочки)",
      "num": 100,
      "ed": "г",
      "prot": 6.14,
      "fats": 22.7,
      "carb": 45.83,
      "kcal": 421
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пончики, на дрожжах, с желейной начинкой",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 18.7,
      "carb": 38.1,
      "kcal": 340
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пончики, на дрожжах, с кремовой начинкой",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 24.5,
      "carb": 29.2,
      "kcal": 361
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пшеничный хлеб",
      "num": 100,
      "ed": "г",
      "prot": 10.67,
      "fats": 4.53,
      "carb": 43.54,
      "kcal": 274
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пшеничный хлеб из пророщенных зерен",
      "num": 100,
      "ed": "г",
      "prot": 13.16,
      "fats": 0,
      "carb": 28.58,
      "kcal": 188
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пшеничный хлеб из пророщенных зерен, тосты",
      "num": 100,
      "ed": "г",
      "prot": 14.3,
      "fats": 0,
      "carb": 31.12,
      "kcal": 205
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пшеничный хлеб низкокалорийный",
      "num": 100,
      "ed": "г",
      "prot": 13.32,
      "fats": 2.92,
      "carb": 31.37,
      "kcal": 217
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пшеничный хлеб с отрубями",
      "num": 100,
      "ed": "г",
      "prot": 8.8,
      "fats": 3.4,
      "carb": 43.8,
      "kcal": 248
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Пшеничный хлеб, тосты",
      "num": 100,
      "ed": "г",
      "prot": 12.96,
      "fats": 4.27,
      "carb": 51.07,
      "kcal": 313
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Разрыхлитель пищевой, винный камень (смесь тартрата калия E336i с битартратом калия E336ii)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 61.3,
      "kcal": 258
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Разрыхлитель пищевой, дрожжи, пекарные, активные, сухие",
      "num": 100,
      "ed": "г",
      "prot": 40.44,
      "fats": 7.61,
      "carb": 14.32,
      "kcal": 325
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Разрыхлитель пищевой, дрожжи, пекарные, прессованные",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 1.9,
      "carb": 10,
      "kcal": 105
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Разрыхлитель пищевой, пекарный порошок (заменяющий дрожжи), двойного действия, straight phosphate",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0,
      "carb": 23.9,
      "kcal": 51
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Разрыхлитель пищевой, пекарный порошок (заменяющий дрожжи), двойного действия, натрий, сульфат алюминия (Е-520)",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 27.5,
      "kcal": 53
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Разрыхлитель пищевой, пекарный порошок (заменяющий дрожжи), с низким содерж. натрия",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.4,
      "carb": 44.7,
      "kcal": 97
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Ржаной хлеб",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 3.3,
      "carb": 42.5,
      "kcal": 259
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Ржаной хлеб, низкокалорийный",
      "num": 100,
      "ed": "г",
      "prot": 9.1,
      "fats": 2.9,
      "carb": 28.5,
      "kcal": 203
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Ржаной хлеб, тосты",
      "num": 100,
      "ed": "г",
      "prot": 9.4,
      "fats": 3.6,
      "carb": 46.7,
      "kcal": 284
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Рисовый хлеб с отрубями",
      "num": 100,
      "ed": "г",
      "prot": 8.9,
      "fats": 4.6,
      "carb": 38.6,
      "kcal": 243
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Рисовый хлеб с отрубями, тосты",
      "num": 100,
      "ed": "г",
      "prot": 9.7,
      "fats": 5,
      "carb": 42,
      "kcal": 264
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Рогалики с изюмом и корицей",
      "num": 100,
      "ed": "г",
      "prot": 9.8,
      "fats": 1.7,
      "carb": 52.9,
      "kcal": 274
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Рогалики с изюмом и корицей жареные",
      "num": 100,
      "ed": "г",
      "prot": 10.6,
      "fats": 1.8,
      "carb": 56.8,
      "kcal": 294
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Рогалики с овсяными отрубями",
      "num": 100,
      "ed": "г",
      "prot": 10.7,
      "fats": 1.2,
      "carb": 49.7,
      "kcal": 255
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Рогалики, простые, жареные, обогащенные, с пропионатом кальция (включает лук, мак, сезам),",
      "num": 100,
      "ed": "г",
      "prot": 11.14,
      "fats": 1.43,
      "carb": 55.59,
      "kcal": 287
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Рогалики, простые, обогащенные пропионатом кальция (включает лук, мак, сезам)",
      "num": 100,
      "ed": "г",
      "prot": 10.02,
      "fats": 1.62,
      "carb": 50.5,
      "kcal": 257
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Рожки к чаю",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 5.6,
      "carb": 56.8,
      "kcal": 312
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Рожки обсыпные сдобные",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 5.6,
      "carb": 57.2,
      "kcal": 314
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Сдоба выборгская с маком",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 5.2,
      "carb": 55.5,
      "kcal": 304
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Сдоба выборгская с повидлом",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 4.2,
      "carb": 57.1,
      "kcal": 293
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Сдоба обыкновенная",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 5.3,
      "carb": 54.9,
      "kcal": 301
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Сладкая выпечка с фруктами и орехами, которую едят на Рождество, на дрожжах",
      "num": 100,
      "ed": "г",
      "prot": 9.42,
      "fats": 11.58,
      "carb": 54.08,
      "kcal": 367
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Сладкие рулетики с корицей и изюмом, промышленного изготовления",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 16.4,
      "carb": 48.5,
      "kcal": 372
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Слойка",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 38.5,
      "carb": 44.2,
      "kcal": 558
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Слойка, замороженная, готовая к выпеканию",
      "num": 100,
      "ed": "г",
      "prot": 7.3,
      "fats": 38.1,
      "carb": 43.6,
      "kcal": 551
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Сода пищевая, разрыхлитель для выпечки",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Соломка сладкая",
      "num": 100,
      "ed": "г",
      "prot": 9.1,
      "fats": 6.1,
      "carb": 69.3,
      "kcal": 372
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Сухари армейские из обойной муки",
      "num": 100,
      "ed": "г",
      "prot": 12.3,
      "fats": 2.3,
      "carb": 60.1,
      "kcal": 304
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Сухари армейские, пшеничные 1 сорта",
      "num": 100,
      "ed": "г",
      "prot": 11.2,
      "fats": 1.4,
      "carb": 67.5,
      "kcal": 330
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Сухари армейские, пшеничные 2 сорта",
      "num": 100,
      "ed": "г",
      "prot": 12.3,
      "fats": 1.9,
      "carb": 63.5,
      "kcal": 323
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Сухари армейские, ржано-пшеничные",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 2.1,
      "carb": 58.1,
      "kcal": 311
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Сухари армейские, ржаные",
      "num": 100,
      "ed": "г",
      "prot": 11.3,
      "fats": 2,
      "carb": 56.4,
      "kcal": 294
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Сухари ванильные из пшеничной муки высшего сорта",
      "num": 100,
      "ed": "г",
      "prot": 8.6,
      "fats": 11.4,
      "carb": 66.8,
      "kcal": 407
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Сухари горчичные из пшеничной муки высшего сорта",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 9.5,
      "carb": 65.4,
      "kcal": 386
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Сухари дорожные из пшеничной муки 1 сорта",
      "num": 100,
      "ed": "г",
      "prot": 10.9,
      "fats": 1.5,
      "carb": 69.4,
      "kcal": 341
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Сухари лимонные из пшеничной муки высшего сорта",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 8.5,
      "carb": 67.5,
      "kcal": 388
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Сухари московские из пшеничной муки 1 сорта",
      "num": 100,
      "ed": "г",
      "prot": 9.7,
      "fats": 5,
      "carb": 68,
      "kcal": 360
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Сухари сливочные",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 10.8,
      "carb": 66.7,
      "kcal": 399
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Сухари украинские из пшеничной муки высшего сорта",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 7.9,
      "carb": 68.6,
      "kcal": 385
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Сушки простые из муки 1 сорта",
      "num": 100,
      "ed": "г",
      "prot": 10.9,
      "fats": 1.3,
      "carb": 68.8,
      "kcal": 331
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Сушки простые из муки в/с",
      "num": 100,
      "ed": "г",
      "prot": 10.7,
      "fats": 1.2,
      "carb": 71.2,
      "kcal": 339
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Сырный пирог, приготовленный из сухой смеси, не выпечной",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 12.7,
      "carb": 33.6,
      "kcal": 274
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Сырный пирог, промышленого изготовления",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 22.5,
      "carb": 25.1,
      "kcal": 321
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Теннис-хлеб, обыкновенный (Апачи)",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 1.05,
      "carb": 50.66,
      "kcal": 258
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Французские тосты, замороженные, готовые к выпечке",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 6.1,
      "carb": 31,
      "kcal": 213
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб белый",
      "num": 100,
      "ed": "г",
      "prot": 8.85,
      "fats": 3.33,
      "carb": 46.72,
      "kcal": 266
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб белый, приготовленный по рецепту, из маложирного (2%-ым) молока",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 5.7,
      "carb": 47.6,
      "kcal": 285
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб белый, приготовленный по рецепту, сделанный из обезжиренного сухого молока",
      "num": 100,
      "ed": "г",
      "prot": 7.7,
      "fats": 2.6,
      "carb": 51.6,
      "kcal": 274
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб белый, тосты",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 4,
      "carb": 51.6,
      "kcal": 290
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб из грубой непросеянной ржаной муки",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 3.1,
      "carb": 41,
      "kcal": 250
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб из кукурузной муки, приготовленный из сухой смеси",
      "num": 100,
      "ed": "г",
      "prot": 6.59,
      "fats": 9.58,
      "carb": 52.16,
      "kcal": 330
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб из кукурузной муки, приготовленный по рецепту, из маложирного (2%-ым) молока",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 7.1,
      "carb": 43.5,
      "kcal": 266
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб из кукурузы, сухая смесь, необогащенная (содержит смесь для кукурузных кексов)",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 12.2,
      "carb": 63,
      "kcal": 418
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб из овсяный хлеб",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 4.4,
      "carb": 44.5,
      "kcal": 269
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб из пшеничных зародышей",
      "num": 100,
      "ed": "г",
      "prot": 13.16,
      "fats": 0,
      "carb": 28.58,
      "kcal": 188
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб из смеси злаков (цельнозерновой)",
      "num": 100,
      "ed": "г",
      "prot": 13.36,
      "fats": 4.23,
      "carb": 35.94,
      "kcal": 265
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб из смеси злаков, тосты (цельнозерновой)",
      "num": 100,
      "ed": "г",
      "prot": 14.52,
      "fats": 4.6,
      "carb": 39.01,
      "kcal": 288
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб из цельного зерна",
      "num": 100,
      "ed": "г",
      "prot": 12.45,
      "fats": 3.5,
      "carb": 36.71,
      "kcal": 252
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб из цельного зерна, приготовленный по рецепту",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 5.4,
      "carb": 45.4,
      "kcal": 278
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб из цельного зерна, тосты",
      "num": 100,
      "ed": "г",
      "prot": 16.27,
      "fats": 4.07,
      "carb": 43.66,
      "kcal": 306
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб пшеничный зерновой (мука в/с и зерно дробленое)",
      "num": 100,
      "ed": "г",
      "prot": 8.6,
      "fats": 1.4,
      "carb": 45.1,
      "kcal": 228
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб пшеничный из муки 1 сорта",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 1,
      "carb": 48.3,
      "kcal": 235
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб пшеничный из муки 2 сорта",
      "num": 100,
      "ed": "г",
      "prot": 8.6,
      "fats": 1.3,
      "carb": 45.2,
      "kcal": 228
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб пшеничный из муки высшего сорта",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 0.8,
      "carb": 49.2,
      "kcal": 235
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб пшеничный из обойной муки",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 1.5,
      "carb": 40.1,
      "kcal": 208
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб пшеничный паляница (мука 1 сорта)",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 1,
      "carb": 49.9,
      "kcal": 243
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб пшеничный соловецкий (мука 1 и 2 сорта)",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 1.2,
      "carb": 47.9,
      "kcal": 237
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб ржано-пшеничный бородинский (мука ржаная обойная и пшеничная 2 сорта)",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 1.3,
      "carb": 39.8,
      "kcal": 201
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб ржано-пшеничный рижский (мука ржаная сеяная и пшеничная 1 сорта)",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 1.1,
      "carb": 49.4,
      "kcal": 232
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб ржано-пшеничный столовый (ржаная обдирная и пшеничная 2 сорта)",
      "num": 100,
      "ed": "г",
      "prot": 7.7,
      "fats": 1.4,
      "carb": 37.7,
      "kcal": 201
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб ржано-пшеничный украинский (мука ржаная обдирная и пшеничная обойная)",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 1.2,
      "carb": 39.6,
      "kcal": 198
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб ржаной из обдирной муки",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 1.2,
      "carb": 39.9,
      "kcal": 197
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб ржаной из обойной муки",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 1.2,
      "carb": 33.4,
      "kcal": 174
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб ржаной из сеяной муки",
      "num": 100,
      "ed": "г",
      "prot": 4.9,
      "fats": 1,
      "carb": 44.8,
      "kcal": 210
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб с бананом, на маргарине",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 10.5,
      "carb": 53.5,
      "kcal": 326
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб с изюмом, обогащенный",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 4.4,
      "carb": 48,
      "kcal": 274
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб с изюмом, тосты, обогащенный",
      "num": 100,
      "ed": "г",
      "prot": 8.6,
      "fats": 4.8,
      "carb": 52.2,
      "kcal": 297
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб чиабатта",
      "num": 100,
      "ed": "г",
      "prot": 7.7,
      "fats": 3.8,
      "carb": 47.8,
      "kcal": 262
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб, белковый, тосты (с глютеном)",
      "num": 100,
      "ed": "г",
      "prot": 13.2,
      "fats": 2.4,
      "carb": 44.8,
      "kcal": 270
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб, белый, промышленого изготовления, с низким содержанием натрия, без соли",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 3.6,
      "carb": 47.3,
      "kcal": 267
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб, белый, промышленого изготовления, тосты,с низким содержанием натрия, без соли",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 4,
      "carb": 54.4,
      "kcal": 293
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб, бостон коричневый, консервированный",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 1.5,
      "carb": 38.6,
      "kcal": 195
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб, из цельного зерна, приготовленный по рецепту, тосты",
      "num": 100,
      "ed": "г",
      "prot": 9.2,
      "fats": 5.9,
      "carb": 49.7,
      "kcal": 305
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб, кукурузная мука, сухая смесь, обогащенный",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 12.2,
      "carb": 63,
      "kcal": 418
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб, лаваш, белый, необогащенный",
      "num": 100,
      "ed": "г",
      "prot": 9.1,
      "fats": 1.2,
      "carb": 53.5,
      "kcal": 275
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб, молотая пшеница",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 3.9,
      "carb": 44,
      "kcal": 260
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб, с изюмом, необогащенный",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 4.4,
      "carb": 48,
      "kcal": 274
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб, французский или венский (на закваске)",
      "num": 100,
      "ed": "г",
      "prot": 10.75,
      "fats": 2.42,
      "carb": 49.68,
      "kcal": 272
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлеб, французский или венский, тосты (на закваске)",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 2.14,
      "carb": 58.83,
      "kcal": 319
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлебные палочки, простые",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 9.5,
      "carb": 65.4,
      "kcal": 412
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлебные сухарики, кукурузная мука, приготовленный из сухой смеси",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 8.8,
      "carb": 19,
      "kcal": 179
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлебные сухарики, кукурузная мука, сухая смесь",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 4.2,
      "carb": 62.4,
      "kcal": 389
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлебные сухарики, хлеб из сухой смеси",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 3.4,
      "carb": 73,
      "kcal": 386
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлебные сухарики, хлеб приготовленный из сухой смеси",
      "num": 100,
      "ed": "г",
      "prot": 2.73,
      "fats": 12.05,
      "carb": 18.04,
      "kcal": 195
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Хлебцы докторские (мука в/с и отруби пшеничные)",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 2.6,
      "carb": 46.3,
      "kcal": 242
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Шоколадный пирог с шоколадной глазурью",
      "num": 100,
      "ed": "г",
      "prot": 3.48,
      "fats": 20.05,
      "carb": 50.64,
      "kcal": 389
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Шоколадный пирог, приготовленный по рецепту без глазури",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 15.1,
      "carb": 51.8,
      "kcal": 371
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Шоколадный пирог, сухая смесь, пудинг",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 8.14,
      "carb": 77.86,
      "kcal": 391
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Яичные рогалики",
      "num": 100,
      "ed": "г",
      "prot": 10.6,
      "fats": 2.1,
      "carb": 50.7,
      "kcal": 278
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Яичный хлеб",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 6,
      "carb": 45.5,
      "kcal": 287
    },
    {
      "category": "Хлеб и выпечка",
      "name": "Яичный хлеб, тосты",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 6.6,
      "carb": 50.1,
      "kcal": 315
    },
    {
      "category": "Варенья и джемы",
      "name": "Абрикосовый джем",
      "num": 100,
      "ed": "г",
      "prot": 0.46,
      "fats": 0.06,
      "carb": 51.49,
      "kcal": 209.56
    },
    {
      "category": "Варенья и джемы",
      "name": "Варенье грушевое",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.1,
      "carb": 56.8,
      "kcal": 214.6
    },
    {
      "category": "Варенья и джемы",
      "name": "Варенье из абрикосов по-венгерски",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.04,
      "carb": 64,
      "kcal": 241.5
    },
    {
      "category": "Варенья и джемы",
      "name": "Варенье из айвы",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.1,
      "carb": 58.7,
      "kcal": 221.8
    },
    {
      "category": "Варенья и джемы",
      "name": "Варенье из арбузных корок",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.03,
      "carb": 58.4,
      "kcal": 219.9
    },
    {
      "category": "Варенья и джемы",
      "name": "Варенье из барбариса",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 54.3,
      "kcal": 203.7
    },
    {
      "category": "Варенья и джемы",
      "name": "Варенье из брусники",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.3,
      "carb": 41.9,
      "kcal": 160.8
    },
    {
      "category": "Варенья и джемы",
      "name": "Варенье из брусники",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.1,
      "carb": 64.6,
      "kcal": 244.3
    },
    {
      "category": "Варенья и джемы",
      "name": "Варенье из брусники и яблок",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.1,
      "carb": 65.4,
      "kcal": 247.1
    },
    {
      "category": "Варенья и джемы",
      "name": "Варенье из брусники по-белорусски",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.1,
      "carb": 50.4,
      "kcal": 191.1
    },
    {
      "category": "Варенья и джемы",
      "name": "Варенье из брусники с корицей и гвоздикой",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.1,
      "carb": 64.4,
      "kcal": 243.7
    },
    {
      "category": "Варенья и джемы",
      "name": "Варенье из вишни без косточек",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.07,
      "carb": 58,
      "kcal": 219.4
    },
    {
      "category": "Варенья и джемы",
      "name": "Варенье из водяники",
      "num": 100,
      "ed": "г",
      "prot": 0.06,
      "fats": 0.05,
      "carb": 57.9,
      "kcal": 217.8
    },
    {
      "category": "Варенья и джемы",
      "name": "Варенье из голубики и малины",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.1,
      "carb": 60.5,
      "kcal": 229.1
    },
    {
      "category": "Варенья и джемы",
      "name": "Варенье из жимолости",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 58.2,
      "kcal": 218.2
    },
    {
      "category": "Варенья и джемы",
      "name": "Варенье из кишмиша",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 78.9,
      "kcal": 295.9
    },
    {
      "category": "Варенья и джемы",
      "name": "Варенье из спелых абрикосов",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 1.1,
      "carb": 39.6,
      "kcal": 160.9
    },
    {
      "category": "Варенья и джемы",
      "name": "Варенье из цедры",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.04,
      "carb": 45.9,
      "kcal": 174.3
    },
    {
      "category": "Варенья и джемы",
      "name": "Джем грушевый",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.2,
      "carb": 55.9,
      "kcal": 211.7
    },
    {
      "category": "Варенья и джемы",
      "name": "Джем из айвы",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.1,
      "carb": 58.9,
      "kcal": 222.8
    },
    {
      "category": "Варенья и джемы",
      "name": "Джем из боярышника и яблок",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.1,
      "carb": 23.5,
      "kcal": 89.4
    },
    {
      "category": "Варенья и джемы",
      "name": "Джем из черной бузины",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 50.4,
      "kcal": 189
    },
    {
      "category": "Варенья и джемы",
      "name": "Засахаренный кишмиш протертый",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 68.6,
      "kcal": 257.1
    },
    {
      "category": "Варенья и джемы",
      "name": "Облепиховое варенье",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 3.7,
      "carb": 34.4,
      "kcal": 164.6
    },
    {
      "category": "Варенья и джемы",
      "name": "Повидло из абрикосов",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.04,
      "carb": 64,
      "kcal": 241.5
    },
    {
      "category": "Варенья и джемы",
      "name": "Повидло из айвы",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.2,
      "carb": 56.8,
      "kcal": 216
    },
    {
      "category": "Варенья и джемы",
      "name": "Повидло из боярышника",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 44.7,
      "kcal": 167.8
    },
    {
      "category": "Варенья и джемы",
      "name": "Пюре из черной бузины",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 45.4,
      "kcal": 170.1
    },
    {
      "category": "Вторые блюда",
      "name": "Азу",
      "num": 100,
      "ed": "г",
      "prot": 9.31,
      "fats": 12.26,
      "carb": 7.26,
      "kcal": 177.62
    },
    {
      "category": "Вторые блюда",
      "name": "Антрекот",
      "num": 100,
      "ed": "г",
      "prot": 21.54,
      "fats": 25.07,
      "carb": 1.37,
      "kcal": 317.26
    },
    {
      "category": "Вторые блюда",
      "name": "Анчоусы и кильки с картофелем",
      "num": 100,
      "ed": "г",
      "prot": 12.3,
      "fats": 7.9,
      "carb": 9.7,
      "kcal": 156.5
    },
    {
      "category": "Вторые блюда",
      "name": "Баклажаны панированные",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 23.1,
      "carb": 4.4,
      "kcal": 236
    },
    {
      "category": "Вторые блюда",
      "name": "Баклажаны по-украински",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 13.6,
      "carb": 6.8,
      "kcal": 154.1
    },
    {
      "category": "Вторые блюда",
      "name": "Баклажаны под майонезом",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 10.4,
      "carb": 4.1,
      "kcal": 114.2
    },
    {
      "category": "Вторые блюда",
      "name": "Баклажаны тушеные с помидорами",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 17.7,
      "carb": 5.7,
      "kcal": 189.3
    },
    {
      "category": "Вторые блюда",
      "name": "Баранина рубленая, запеченная в омлете (чувашское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 20.1,
      "carb": 2.5,
      "kcal": 246.3
    },
    {
      "category": "Вторые блюда",
      "name": "Баранина с рисом и изюмом (еврейское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 12.4,
      "fats": 18,
      "carb": 14.4,
      "kcal": 265.4
    },
    {
      "category": "Вторые блюда",
      "name": "Беляш",
      "num": 100,
      "ed": "г",
      "prot": 8.8,
      "fats": 6.2,
      "carb": 12.8,
      "kcal": 139.3
    },
    {
      "category": "Вторые блюда",
      "name": "Беляши (казахское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 14.6,
      "fats": 14.7,
      "carb": 18.7,
      "kcal": 260.6
    },
    {
      "category": "Вторые блюда",
      "name": "Береки (мучное изделие с мясом - калмыцкое национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 15.4,
      "fats": 18.9,
      "carb": 15.3,
      "kcal": 289
    },
    {
      "category": "Вторые блюда",
      "name": "Бефстроганов",
      "num": 100,
      "ed": "г",
      "prot": 21.9,
      "fats": 27.4,
      "carb": 5.7,
      "kcal": 355.4
    },
    {
      "category": "Вторые блюда",
      "name": "Биточки или котлеты манные, рисовые",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 7.8,
      "carb": 20.4,
      "kcal": 162.4
    },
    {
      "category": "Вторые блюда",
      "name": "Биточки или котлеты пшенные, пшеничный, перловые, ячневые",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 7.4,
      "carb": 18.6,
      "kcal": 151.9
    },
    {
      "category": "Вторые блюда",
      "name": "Биточки паровые",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 19.5,
      "carb": 7,
      "kcal": 281.4
    },
    {
      "category": "Вторые блюда",
      "name": "Биточки по-селянски (украинское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 9.8,
      "fats": 13.8,
      "carb": 12,
      "kcal": 208.6
    },
    {
      "category": "Вторые блюда",
      "name": "Биточки рубленые из птицы, дичи или кролика паровые под белым соусом с рисом",
      "num": 100,
      "ed": "г",
      "prot": 11.2,
      "fats": 13.2,
      "carb": 38.3,
      "kcal": 307.1
    },
    {
      "category": "Вторые блюда",
      "name": "Биточки рыбные, жаренные \"фри",
      "num": 100,
      "ed": "г",
      "prot": 12.3,
      "fats": 15,
      "carb": 12.7,
      "kcal": 232.1
    },
    {
      "category": "Вторые блюда",
      "name": "Биточки, котлеты из кальмаров и рыбы",
      "num": 100,
      "ed": "г",
      "prot": 14.4,
      "fats": 12.5,
      "carb": 51.4,
      "kcal": 363
    },
    {
      "category": "Вторые блюда",
      "name": "Бифштекс",
      "num": 100,
      "ed": "г",
      "prot": 27.8,
      "fats": 29.6,
      "carb": 1.7,
      "kcal": 384.3
    },
    {
      "category": "Вторые блюда",
      "name": "Бифштекс рубленый",
      "num": 100,
      "ed": "г",
      "prot": 27.1,
      "fats": 43.2,
      "carb": 0,
      "kcal": 497.3
    },
    {
      "category": "Вторые блюда",
      "name": "Бифштекс с луком",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 25,
      "carb": 3.4,
      "kcal": 337.7
    },
    {
      "category": "Вторые блюда",
      "name": "Бифштекс с яйцом",
      "num": 100,
      "ed": "г",
      "prot": 26.1,
      "fats": 24,
      "carb": 1.6,
      "kcal": 326.4
    },
    {
      "category": "Вторые блюда",
      "name": "Бифштексы рубленые",
      "num": 100,
      "ed": "г",
      "prot": 11.1,
      "fats": 12.9,
      "carb": 1.4,
      "kcal": 166
    },
    {
      "category": "Вторые блюда",
      "name": "Бобовые с копченой грудинкой или корейкой",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 14.9,
      "carb": 41.4,
      "kcal": 381.4
    },
    {
      "category": "Вторые блюда",
      "name": "Бозбаш",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 3.7,
      "carb": 9.6,
      "kcal": 87.9
    },
    {
      "category": "Вторые блюда",
      "name": "Брюква запеченная",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 1.6,
      "carb": 7.5,
      "kcal": 51.1
    },
    {
      "category": "Вторые блюда",
      "name": "Брюква тушеная",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 8.5,
      "carb": 8.6,
      "kcal": 113.5
    },
    {
      "category": "Вторые блюда",
      "name": "Вареники ленивые (полуфабрикат)",
      "num": 100,
      "ed": "г",
      "prot": 13.7,
      "fats": 14.9,
      "carb": 15.9,
      "kcal": 248.2
    },
    {
      "category": "Вторые блюда",
      "name": "Вареники ленивые отварные",
      "num": 100,
      "ed": "г",
      "prot": 17.2,
      "fats": 23.5,
      "carb": 20,
      "kcal": 355.4
    },
    {
      "category": "Вторые блюда",
      "name": "Вареники с брусникой и яблоками по-уральски",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 2.1,
      "carb": 19.6,
      "kcal": 106.1
    },
    {
      "category": "Вторые блюда",
      "name": "Вареники с капустой",
      "num": 100,
      "ed": "г",
      "prot": 4.2,
      "fats": 2.9,
      "carb": 9.7,
      "kcal": 79.1
    },
    {
      "category": "Вторые блюда",
      "name": "Вареники с творожным, фруктовым или овощным фаршем",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 10.5,
      "carb": 38.8,
      "kcal": 281.3
    },
    {
      "category": "Вторые блюда",
      "name": "Волованы",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 29.9,
      "carb": 35.9,
      "kcal": 435
    },
    {
      "category": "Вторые блюда",
      "name": "Волованы с икрой",
      "num": 100,
      "ed": "г",
      "prot": 11.2,
      "fats": 20.2,
      "carb": 17.8,
      "kcal": 293.2
    },
    {
      "category": "Вторые блюда",
      "name": "Волованы с курицей",
      "num": 100,
      "ed": "г",
      "prot": 14.1,
      "fats": 30.8,
      "carb": 20.7,
      "kcal": 410.8
    },
    {
      "category": "Вторые блюда",
      "name": "Волованы с окороком",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 41.3,
      "carb": 18.8,
      "kcal": 480.1
    },
    {
      "category": "Вторые блюда",
      "name": "Волованы с салатом",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 24,
      "carb": 20.5,
      "kcal": 326.6
    },
    {
      "category": "Вторые блюда",
      "name": "Волованы с семгой или икрой",
      "num": 100,
      "ed": "г",
      "prot": 12.1,
      "fats": 24.3,
      "carb": 17.9,
      "kcal": 333.6
    },
    {
      "category": "Вторые блюда",
      "name": "Вымя отварное в соусе",
      "num": 100,
      "ed": "г",
      "prot": 5.7,
      "fats": 5.2,
      "carb": 0.3,
      "kcal": 70.7
    },
    {
      "category": "Вторые блюда",
      "name": "Галантин из рыбы",
      "num": 100,
      "ed": "г",
      "prot": 15.6,
      "fats": 7.4,
      "carb": 4.3,
      "kcal": 145.1
    },
    {
      "category": "Вторые блюда",
      "name": "Говядина в кисло-сладком соусе",
      "num": 100,
      "ed": "г",
      "prot": 26.1,
      "fats": 22,
      "carb": 13.9,
      "kcal": 354.9
    },
    {
      "category": "Вторые блюда",
      "name": "Говядина в луковом соусе запеченная",
      "num": 100,
      "ed": "г",
      "prot": 12.2,
      "fats": 11.4,
      "carb": 7.3,
      "kcal": 178.5
    },
    {
      "category": "Вторые блюда",
      "name": "Говядина, запеченная с макаронами",
      "num": 100,
      "ed": "г",
      "prot": 18.4,
      "fats": 22.2,
      "carb": 22.9,
      "kcal": 359.4
    },
    {
      "category": "Вторые блюда",
      "name": "Говядина, тушенная с луком, орехами и чесноком (адыгейское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 29.9,
      "fats": 24.2,
      "carb": 51.4,
      "kcal": 530.2
    },
    {
      "category": "Вторые блюда",
      "name": "Говядина, фаршированная грибами",
      "num": 100,
      "ed": "г",
      "prot": 21.1,
      "fats": 25.5,
      "carb": 3.4,
      "kcal": 326.5
    },
    {
      "category": "Вторые блюда",
      "name": "Голубцы овощные",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 16.7,
      "carb": 7.3,
      "kcal": 190.9
    },
    {
      "category": "Вторые блюда",
      "name": "Горбуша в сливках",
      "num": 100,
      "ed": "г",
      "prot": 8.8,
      "fats": 9.5,
      "carb": 2.4,
      "kcal": 129.5
    },
    {
      "category": "Вторые блюда",
      "name": "Горячий паштет из печени",
      "num": 100,
      "ed": "г",
      "prot": 10.2,
      "fats": 5.6,
      "carb": 7.5,
      "kcal": 119.4
    },
    {
      "category": "Вторые блюда",
      "name": "Грибная запеканка",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 10.1,
      "carb": 9.5,
      "kcal": 145.2
    },
    {
      "category": "Вторые блюда",
      "name": "Грибная икра",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 6.1,
      "carb": 6.5,
      "kcal": 88.4
    },
    {
      "category": "Вторые блюда",
      "name": "Грибные пельмени",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 13.3,
      "carb": 11.8,
      "kcal": 185.8
    },
    {
      "category": "Вторые блюда",
      "name": "Грибные ушки",
      "num": 100,
      "ed": "г",
      "prot": 17.2,
      "fats": 20.4,
      "carb": 23.8,
      "kcal": 341.7
    },
    {
      "category": "Вторые блюда",
      "name": "Грибочки калевальские (рыба, фаршированная яйцом, - карельское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 11.8,
      "fats": 9.2,
      "carb": 14.8,
      "kcal": 185.7
    },
    {
      "category": "Вторые блюда",
      "name": "Грибы в сметанном соусе",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 18.9,
      "carb": 3.8,
      "kcal": 204.2
    },
    {
      "category": "Вторые блюда",
      "name": "Грибы в сметанном соусе",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 21.8,
      "carb": 3.9,
      "kcal": 230.5
    },
    {
      "category": "Вторые блюда",
      "name": "Грибы жареные",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 11.5,
      "carb": 10.7,
      "kcal": 162.1
    },
    {
      "category": "Вторые блюда",
      "name": "Грибы по-деревенски",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 3.7,
      "carb": 3.5,
      "kcal": 51.1
    },
    {
      "category": "Вторые блюда",
      "name": "Грибы по-селянски",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 18.4,
      "carb": 2.1,
      "kcal": 180
    },
    {
      "category": "Вторые блюда",
      "name": "Грибы с квашеной капустой",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 10.9,
      "carb": 8,
      "kcal": 138.9
    },
    {
      "category": "Вторые блюда",
      "name": "Грибы с квашеной капустой",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 4.6,
      "carb": 2.6,
      "kcal": 58.7
    },
    {
      "category": "Вторые блюда",
      "name": "Грудинка, фаршированная кашей",
      "num": 100,
      "ed": "г",
      "prot": 16.4,
      "fats": 18.5,
      "carb": 13.7,
      "kcal": 283.8
    },
    {
      "category": "Вторые блюда",
      "name": "Гуляш",
      "num": 100,
      "ed": "г",
      "prot": 24.9,
      "fats": 22,
      "carb": 7.7,
      "kcal": 326
    },
    {
      "category": "Вторые блюда",
      "name": "Гуляш с капустой",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 5.4,
      "carb": 2.5,
      "kcal": 81.3
    },
    {
      "category": "Вторые блюда",
      "name": "Гусь, утка фаршированные",
      "num": 100,
      "ed": "г",
      "prot": 14.5,
      "fats": 38.1,
      "carb": 9.6,
      "kcal": 437.2
    },
    {
      "category": "Вторые блюда",
      "name": "Драники",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 0.9,
      "carb": 13,
      "kcal": 69.3
    },
    {
      "category": "Вторые блюда",
      "name": "Драчена",
      "num": 100,
      "ed": "г",
      "prot": 11.4,
      "fats": 14.5,
      "carb": 5.5,
      "kcal": 196.7
    },
    {
      "category": "Вторые блюда",
      "name": "Дрочена",
      "num": 100,
      "ed": "г",
      "prot": 7.7,
      "fats": 22.3,
      "carb": 5.8,
      "kcal": 253
    },
    {
      "category": "Вторые блюда",
      "name": "Еда \"Быстрая",
      "num": 100,
      "ed": "г",
      "prot": 10.7,
      "fats": 6.7,
      "carb": 36.9,
      "kcal": 241.7
    },
    {
      "category": "Вторые блюда",
      "name": "Ежики сибирские",
      "num": 100,
      "ed": "г",
      "prot": 10.1,
      "fats": 9.6,
      "carb": 15.5,
      "kcal": 184.7
    },
    {
      "category": "Вторые блюда",
      "name": "Жал-баур (шашлык из печени - кабардино-балкарское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 36.4,
      "carb": 3.8,
      "kcal": 383.5
    },
    {
      "category": "Вторые блюда",
      "name": "Жареная курица и бульон",
      "num": 100,
      "ed": "г",
      "prot": 15.8,
      "fats": 15.8,
      "carb": 1.7,
      "kcal": 212
    },
    {
      "category": "Вторые блюда",
      "name": "Жареная рыба под маринадом",
      "num": 100,
      "ed": "г",
      "prot": 19.5,
      "fats": 11.4,
      "carb": 9.4,
      "kcal": 215.4
    },
    {
      "category": "Вторые блюда",
      "name": "Жаренный картофель с колбасой",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 5.4,
      "carb": 6.5,
      "kcal": 83.9
    },
    {
      "category": "Вторые блюда",
      "name": "Жаркое \"Вкусное",
      "num": 100,
      "ed": "г",
      "prot": 11.2,
      "fats": 6.9,
      "carb": 19.4,
      "kcal": 179.4
    },
    {
      "category": "Вторые блюда",
      "name": "Жаркое \"Казань\" (жаркое с черносливом - татарское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 12.8,
      "fats": 14.6,
      "carb": 11.9,
      "kcal": 227.6
    },
    {
      "category": "Вторые блюда",
      "name": "Жаркое из кролика (зайчатины)",
      "num": 100,
      "ed": "г",
      "prot": 13.5,
      "fats": 12.9,
      "carb": 3.2,
      "kcal": 182.1
    },
    {
      "category": "Вторые блюда",
      "name": "Жаркое из курицы по-русски",
      "num": 100,
      "ed": "г",
      "prot": 15.4,
      "fats": 30.1,
      "carb": 9.6,
      "kcal": 368.8
    },
    {
      "category": "Вторые блюда",
      "name": "Жаркое из свинины",
      "num": 100,
      "ed": "г",
      "prot": 10.6,
      "fats": 20.9,
      "carb": 0.7,
      "kcal": 233.1
    },
    {
      "category": "Вторые блюда",
      "name": "Жаркое из субпродуктов по-ингушски",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 3.3,
      "carb": 7.3,
      "kcal": 121.3
    },
    {
      "category": "Вторые блюда",
      "name": "Жаркое из фаршированной свинины",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 6.7,
      "carb": 7.6,
      "kcal": 102
    },
    {
      "category": "Вторые блюда",
      "name": "Жаркое из цыплят и субпродуктов кур",
      "num": 100,
      "ed": "г",
      "prot": 14.6,
      "fats": 21.7,
      "carb": 7.2,
      "kcal": 280.9
    },
    {
      "category": "Вторые блюда",
      "name": "Жаркое по-гусарски",
      "num": 100,
      "ed": "г",
      "prot": 13.4,
      "fats": 9.8,
      "carb": 3.1,
      "kcal": 153.6
    },
    {
      "category": "Вторые блюда",
      "name": "Жаркое по-домашнему",
      "num": 100,
      "ed": "г",
      "prot": 16.2,
      "fats": 13.8,
      "carb": 15.7,
      "kcal": 248
    },
    {
      "category": "Вторые блюда",
      "name": "Жаркое с грибами по-русски",
      "num": 100,
      "ed": "г",
      "prot": 11.2,
      "fats": 13.8,
      "carb": 9.8,
      "kcal": 205.4
    },
    {
      "category": "Вторые блюда",
      "name": "Запеканка из икры частиковых рыб (национальное блюдо народов Севера)",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 5.1,
      "carb": 11.7,
      "kcal": 122.8
    },
    {
      "category": "Вторые блюда",
      "name": "Запеканка из кабачков",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 12.1,
      "carb": 3.3,
      "kcal": 142.3
    },
    {
      "category": "Вторые блюда",
      "name": "Запеканка из лапши со смородиной",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 6.1,
      "carb": 24.3,
      "kcal": 164.4
    },
    {
      "category": "Вторые блюда",
      "name": "Запеканка из макарон с творогом",
      "num": 100,
      "ed": "г",
      "prot": 11.6,
      "fats": 9.2,
      "carb": 30,
      "kcal": 241.8
    },
    {
      "category": "Вторые блюда",
      "name": "Запеканка из отварного картофеля",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 10.5,
      "carb": 7.2,
      "kcal": 133
    },
    {
      "category": "Вторые блюда",
      "name": "Запеканка из риса с ревенем",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 6.2,
      "carb": 23.1,
      "kcal": 155.3
    },
    {
      "category": "Вторые блюда",
      "name": "Запеканка из спаржи и риса",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 9.2,
      "carb": 11.7,
      "kcal": 137.5
    },
    {
      "category": "Вторые блюда",
      "name": "Запеканка из творога",
      "num": 100,
      "ed": "г",
      "prot": 12.4,
      "fats": 20.8,
      "carb": 16.7,
      "kcal": 299.7
    },
    {
      "category": "Вторые блюда",
      "name": "Запеканка из творога и гречневой крупы",
      "num": 100,
      "ed": "г",
      "prot": 7.2,
      "fats": 7.3,
      "carb": 19.6,
      "kcal": 168.3
    },
    {
      "category": "Вторые блюда",
      "name": "Запеканка из тыквы",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 12.9,
      "carb": 25,
      "kcal": 227.8
    },
    {
      "category": "Вторые блюда",
      "name": "Запеканка из цветной капусты с сыром",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 12.3,
      "carb": 6.6,
      "kcal": 160.7
    },
    {
      "category": "Вторые блюда",
      "name": "Запеканка из черного хлеба",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 11.6,
      "carb": 17.9,
      "kcal": 180.3
    },
    {
      "category": "Вторые блюда",
      "name": "Запеканка из яблок",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 8,
      "carb": 19.9,
      "kcal": 147.7
    },
    {
      "category": "Вторые блюда",
      "name": "Запеканка капустная",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 12.9,
      "carb": 4.9,
      "kcal": 161.6
    },
    {
      "category": "Вторые блюда",
      "name": "Запеканка картофельная или рулет картофельный с мясом или субпродуктами",
      "num": 100,
      "ed": "г",
      "prot": 10.6,
      "fats": 9.9,
      "carb": 13.1,
      "kcal": 180.3
    },
    {
      "category": "Вторые блюда",
      "name": "Запеканка морковная с творогом и без творога",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 13.4,
      "carb": 12,
      "kcal": 192.6
    },
    {
      "category": "Вторые блюда",
      "name": "Запеканка овощная",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 6.7,
      "carb": 4.8,
      "kcal": 90
    },
    {
      "category": "Вторые блюда",
      "name": "Запеканка рисовая с творогом",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 8.8,
      "carb": 27.4,
      "kcal": 200.3
    },
    {
      "category": "Вторые блюда",
      "name": "Запеканка рисовая, манная, пшенная, пшеничная",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 6.3,
      "carb": 20.8,
      "kcal": 147.8
    },
    {
      "category": "Вторые блюда",
      "name": "Запеканка со свежими плодами",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 2.6,
      "carb": 32.6,
      "kcal": 157.8
    },
    {
      "category": "Вторые блюда",
      "name": "Запеченная маринованная курица",
      "num": 100,
      "ed": "г",
      "prot": 10.3,
      "fats": 16.8,
      "carb": 2.6,
      "kcal": 201.9
    },
    {
      "category": "Вторые блюда",
      "name": "Запеченная цветная капуста",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 7.9,
      "carb": 3.4,
      "kcal": 99
    },
    {
      "category": "Вторые блюда",
      "name": "Запеченные творожные клецки",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 17,
      "carb": 5.6,
      "kcal": 214.1
    },
    {
      "category": "Вторые блюда",
      "name": "Заячьи шкурки",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 0.5,
      "carb": 6.6,
      "kcal": 35.9
    },
    {
      "category": "Вторые блюда",
      "name": "Зразы донские",
      "num": 100,
      "ed": "г",
      "prot": 19.1,
      "fats": 11.3,
      "carb": 42.5,
      "kcal": 337.1
    },
    {
      "category": "Вторые блюда",
      "name": "Зразы картофельные",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 12.4,
      "carb": 16,
      "kcal": 189.7
    },
    {
      "category": "Вторые блюда",
      "name": "Зразы картофельные с фаршем из пасты \"Океан",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 10.7,
      "carb": 15,
      "kcal": 174.8
    },
    {
      "category": "Вторые блюда",
      "name": "Зразы отбивные",
      "num": 100,
      "ed": "г",
      "prot": 24.4,
      "fats": 15.2,
      "carb": 8.5,
      "kcal": 266.2
    },
    {
      "category": "Вторые блюда",
      "name": "Зразы рубленые",
      "num": 100,
      "ed": "г",
      "prot": 18.1,
      "fats": 20.7,
      "carb": 11.9,
      "kcal": 303.4
    },
    {
      "category": "Вторые блюда",
      "name": "Зразы рыбные с черносливом по-российски",
      "num": 100,
      "ed": "г",
      "prot": 13.8,
      "fats": 3.4,
      "carb": 9.7,
      "kcal": 122
    },
    {
      "category": "Вторые блюда",
      "name": "Имам баилди",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 11.7,
      "carb": 4.2,
      "kcal": 153.2
    },
    {
      "category": "Вторые блюда",
      "name": "Имбирно-медовый цыпленок",
      "num": 100,
      "ed": "г",
      "prot": 14.5,
      "fats": 11.1,
      "carb": 9.5,
      "kcal": 193.1
    },
    {
      "category": "Вторые блюда",
      "name": "Индейка с грибами",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 11.9,
      "carb": 19.3,
      "kcal": 221.4
    },
    {
      "category": "Вторые блюда",
      "name": "Кабачки и цветная капуста, запеченные под соусом",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 16,
      "carb": 6.6,
      "kcal": 179.7
    },
    {
      "category": "Вторые блюда",
      "name": "Кабачки с помидорами",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 8.1,
      "carb": 7.1,
      "kcal": 104.4
    },
    {
      "category": "Вторые блюда",
      "name": "Кабачки улыбаются",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 2.9,
      "carb": 6.9,
      "kcal": 57.5
    },
    {
      "category": "Вторые блюда",
      "name": "Кабачки фаршированные в томатном соку",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 0.4,
      "carb": 10,
      "kcal": 47.1
    },
    {
      "category": "Вторые блюда",
      "name": "Кабачки фаршированные мясом",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 8.8,
      "carb": 3.9,
      "kcal": 115.9
    },
    {
      "category": "Вторые блюда",
      "name": "Кабачки, баклажаны, перец или помидоры, фаршированные мясом или рисом",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 8.6,
      "carb": 10,
      "kcal": 154.9
    },
    {
      "category": "Вторые блюда",
      "name": "Калаатикко (из картофеля)",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 8.4,
      "carb": 7.5,
      "kcal": 119.4
    },
    {
      "category": "Вторые блюда",
      "name": "Калитки картофельные",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 8.1,
      "carb": 18.9,
      "kcal": 157.1
    },
    {
      "category": "Вторые блюда",
      "name": "Кальмары жареные",
      "num": 100,
      "ed": "г",
      "prot": 9.9,
      "fats": 14.4,
      "carb": 1.4,
      "kcal": 174.6
    },
    {
      "category": "Вторые блюда",
      "name": "Капуста отварная с маслом или соусом",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 7.8,
      "carb": 4.1,
      "kcal": 92
    },
    {
      "category": "Вторые блюда",
      "name": "Капуста по-охотничьи",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 2.4,
      "carb": 9.5,
      "kcal": 65.8
    },
    {
      "category": "Вторые блюда",
      "name": "Капуста со сметаной в горшочке",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 11.3,
      "carb": 2.9,
      "kcal": 119.4
    },
    {
      "category": "Вторые блюда",
      "name": "Капуста тушеная",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 5.9,
      "carb": 10.2,
      "kcal": 102.2
    },
    {
      "category": "Вторые блюда",
      "name": "Капуста тушеная",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 5.8,
      "carb": 9.8,
      "kcal": 99.3
    },
    {
      "category": "Вторые блюда",
      "name": "Капуста тушеная с грибами",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 7.8,
      "carb": 7.9,
      "kcal": 132.1
    },
    {
      "category": "Вторые блюда",
      "name": "Капуста, тушенная с лимонным соком",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 5.2,
      "carb": 7.6,
      "kcal": 79.6
    },
    {
      "category": "Вторые блюда",
      "name": "Капуста, тушенная со свеклой",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 2.4,
      "carb": 7.4,
      "kcal": 56.4
    },
    {
      "category": "Вторые блюда",
      "name": "Капустные котлеты",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 3.5,
      "carb": 11.3,
      "kcal": 99.4
    },
    {
      "category": "Вторые блюда",
      "name": "Капустные рулетики",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 15.4,
      "carb": 2.4,
      "kcal": 160
    },
    {
      "category": "Вторые блюда",
      "name": "Капустный пирог",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 12.7,
      "carb": 7,
      "kcal": 158
    },
    {
      "category": "Вторые блюда",
      "name": "Карп по-австрийски",
      "num": 100,
      "ed": "г",
      "prot": 11.7,
      "fats": 10.9,
      "carb": 1.4,
      "kcal": 150.1
    },
    {
      "category": "Вторые блюда",
      "name": "Картофельные котлеты, запеченные под соусом грибным или сметанным соусом",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 19,
      "carb": 11,
      "kcal": 228.9
    },
    {
      "category": "Вторые блюда",
      "name": "Картофельные лепешки (национальное блюдо республики Коми)",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 7.2,
      "carb": 26.5,
      "kcal": 182.7
    },
    {
      "category": "Вторые блюда",
      "name": "Картофельные оладьи с сыром",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 11.6,
      "carb": 13.8,
      "kcal": 178
    },
    {
      "category": "Вторые блюда",
      "name": "Картофельные оладьи со свежей капустой",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 13.5,
      "carb": 13,
      "kcal": 185.3
    },
    {
      "category": "Вторые блюда",
      "name": "Картофельный хворост",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 11.5,
      "carb": 27.5,
      "kcal": 227.9
    },
    {
      "category": "Вторые блюда",
      "name": "Кезан-кебаб",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 8.5,
      "carb": 8,
      "kcal": 128.3
    },
    {
      "category": "Вторые блюда",
      "name": "Кильки с картофельным салатом и яйцом",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 6.1,
      "carb": 8.6,
      "kcal": 114.6
    },
    {
      "category": "Вторые блюда",
      "name": "Киприана",
      "num": 100,
      "ed": "г",
      "prot": 15.6,
      "fats": 24.9,
      "carb": 2.1,
      "kcal": 294.3
    },
    {
      "category": "Вторые блюда",
      "name": "Кисло-сладкая капуста",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 5.3,
      "carb": 6,
      "kcal": 75.7
    },
    {
      "category": "Вторые блюда",
      "name": "Кольраби с томатным соусом",
      "num": 100,
      "ed": "г",
      "prot": 4.9,
      "fats": 4.6,
      "carb": 5.3,
      "kcal": 80.6
    },
    {
      "category": "Вторые блюда",
      "name": "Кольраби, тушенная с морковью",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 4.1,
      "carb": 3.9,
      "kcal": 65.6
    },
    {
      "category": "Вторые блюда",
      "name": "Корнетики с муссом ветчины",
      "num": 100,
      "ed": "г",
      "prot": 18.5,
      "fats": 23.3,
      "carb": 0.9,
      "kcal": 287.1
    },
    {
      "category": "Вторые блюда",
      "name": "Котлета \"Аленушкина загадка",
      "num": 100,
      "ed": "г",
      "prot": 8.8,
      "fats": 24.8,
      "carb": 1.3,
      "kcal": 263
    },
    {
      "category": "Вторые блюда",
      "name": "Котлетки по-приморски",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 8.8,
      "carb": 5.6,
      "kcal": 151.9
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты",
      "num": 100,
      "ed": "г",
      "prot": 10.1,
      "fats": 19.4,
      "carb": 3.3,
      "kcal": 227.4
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты \"Централь",
      "num": 100,
      "ed": "г",
      "prot": 10.9,
      "fats": 15.5,
      "carb": 5.4,
      "kcal": 203.1
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты гороховые",
      "num": 100,
      "ed": "г",
      "prot": 13.3,
      "fats": 10.4,
      "carb": 23.7,
      "kcal": 236
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты из брюквы",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 5.6,
      "carb": 9.6,
      "kcal": 99.3
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты из кабачков с творогом",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 7.9,
      "carb": 8.3,
      "kcal": 122.5
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты из овощей",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 13.3,
      "carb": 14.5,
      "kcal": 187.6
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты из свинины по-сарански (мордовское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 14.2,
      "fats": 52.9,
      "carb": 10.4,
      "kcal": 571.6
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты из филе птицы или дичи, панированные жареные",
      "num": 100,
      "ed": "г",
      "prot": 25.1,
      "fats": 20.4,
      "carb": 32,
      "kcal": 403.7
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты или биточки рыбные",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 8.4,
      "carb": 16.1,
      "kcal": 168.1
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты капустно-морковные",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 14.1,
      "carb": 14.2,
      "kcal": 198
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты капустные",
      "num": 100,
      "ed": "г",
      "prot": 4.9,
      "fats": 13.8,
      "carb": 12.7,
      "kcal": 191
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты картофельные",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 12.9,
      "carb": 15.6,
      "kcal": 189.2
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты морковные",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 14.5,
      "carb": 15.9,
      "kcal": 206.2
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты мясо-картофельные по-хлыновски",
      "num": 100,
      "ed": "г",
      "prot": 20.8,
      "fats": 26.1,
      "carb": 6.7,
      "kcal": 342.9
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты натуральные",
      "num": 100,
      "ed": "г",
      "prot": 29,
      "fats": 35.8,
      "carb": 0.04,
      "kcal": 438.2
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты натуральные из филе птицы или дичи под соусом паровым с грибами",
      "num": 100,
      "ed": "г",
      "prot": 13.3,
      "fats": 16,
      "carb": 30.6,
      "kcal": 312.2
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты натуральные из филе птицы, дичи или кролика с гарниром",
      "num": 100,
      "ed": "г",
      "prot": 11.7,
      "fats": 22.8,
      "carb": 13.1,
      "kcal": 301.7
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты натуральные паровые",
      "num": 100,
      "ed": "г",
      "prot": 8.8,
      "fats": 19.4,
      "carb": 0.01,
      "kcal": 209.8
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты натуральные рубленые",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 44.3,
      "carb": 0,
      "kcal": 490.5
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты отбивные",
      "num": 100,
      "ed": "г",
      "prot": 18.2,
      "fats": 43.5,
      "carb": 10.7,
      "kcal": 505.2
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты по-гречески",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 6.7,
      "carb": 24.6,
      "kcal": 178.1
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты по-киевски",
      "num": 100,
      "ed": "г",
      "prot": 21.6,
      "fats": 27.8,
      "carb": 28.8,
      "kcal": 444.7
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты полтавские (украинское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 27.8,
      "fats": 36.7,
      "carb": 6.3,
      "kcal": 465.7
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты рубленые из кур, кролика, запеченные с соусом молочным",
      "num": 100,
      "ed": "г",
      "prot": 17.7,
      "fats": 15.8,
      "carb": 23.7,
      "kcal": 301.8
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты рубленые из птицы, дичи или кролика с гарниром",
      "num": 100,
      "ed": "г",
      "prot": 12.3,
      "fats": 12.9,
      "carb": 43.6,
      "kcal": 328.4
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты рубленые, запеченные с молочным соусом",
      "num": 100,
      "ed": "г",
      "prot": 16.2,
      "fats": 21,
      "carb": 8.4,
      "kcal": 285.3
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты рыбные любительские",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 8.5,
      "carb": 8,
      "kcal": 148.2
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты рыбные с капустой и морковью",
      "num": 100,
      "ed": "г",
      "prot": 20.8,
      "fats": 20.9,
      "carb": 4.6,
      "kcal": 288.7
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты рыбные с омлетом и сыром",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 26.2,
      "carb": 7.3,
      "kcal": 322.6
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты свекольные",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 9,
      "carb": 15.2,
      "kcal": 153.5
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты, биточки из рыбы и пасты \"Океан",
      "num": 100,
      "ed": "г",
      "prot": 11.7,
      "fats": 10,
      "carb": 59.9,
      "kcal": 362
    },
    {
      "category": "Вторые блюда",
      "name": "Котлеты, биточки, шницели",
      "num": 100,
      "ed": "г",
      "prot": 21.3,
      "fats": 20.9,
      "carb": 11.8,
      "kcal": 317.7
    },
    {
      "category": "Вторые блюда",
      "name": "Крабы с яйцом",
      "num": 100,
      "ed": "г",
      "prot": 16.7,
      "fats": 19.9,
      "carb": 1.3,
      "kcal": 251.2
    },
    {
      "category": "Вторые блюда",
      "name": "Красная капуста",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 5.2,
      "carb": 5.9,
      "kcal": 73
    },
    {
      "category": "Вторые блюда",
      "name": "Краснокочанная капуста, тушенная с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 1,
      "carb": 8.7,
      "kcal": 44.1
    },
    {
      "category": "Вторые блюда",
      "name": "Креветки с соусом",
      "num": 100,
      "ed": "г",
      "prot": 26.5,
      "fats": 7.5,
      "carb": 10.1,
      "kcal": 211.3
    },
    {
      "category": "Вторые блюда",
      "name": "Креветки, запеченные под сметанным или молочным соусом",
      "num": 100,
      "ed": "г",
      "prot": 15.1,
      "fats": 7.8,
      "carb": 11.9,
      "kcal": 175.7
    },
    {
      "category": "Вторые блюда",
      "name": "Крокеты картофельные",
      "num": 100,
      "ed": "г",
      "prot": 4.2,
      "fats": 13,
      "carb": 14.2,
      "kcal": 187.3
    },
    {
      "category": "Вторые блюда",
      "name": "Крокеты картофельные",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 13.6,
      "carb": 18.2,
      "kcal": 207.5
    },
    {
      "category": "Вторые блюда",
      "name": "Крокеты картофельные",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 20.2,
      "carb": 10.9,
      "kcal": 239.7
    },
    {
      "category": "Вторые блюда",
      "name": "Кролик в маринаде",
      "num": 100,
      "ed": "г",
      "prot": 15.7,
      "fats": 11.5,
      "carb": 7.6,
      "kcal": 194.5
    },
    {
      "category": "Вторые блюда",
      "name": "Кролик по-любительски",
      "num": 100,
      "ed": "г",
      "prot": 15.4,
      "fats": 26,
      "carb": 42.3,
      "kcal": 455
    },
    {
      "category": "Вторые блюда",
      "name": "Кролик под ореховым соусом",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 17.1,
      "carb": 5.2,
      "kcal": 205.4
    },
    {
      "category": "Вторые блюда",
      "name": "Курзе с зеленью (пельмени с фаршем из зелени - дагестанское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 5.1,
      "carb": 24.7,
      "kcal": 162.8
    },
    {
      "category": "Вторые блюда",
      "name": "Куриное филе, фаршированное грибами",
      "num": 100,
      "ed": "г",
      "prot": 13.4,
      "fats": 19,
      "carb": 0.5,
      "kcal": 226.2
    },
    {
      "category": "Вторые блюда",
      "name": "Куриные грудки с соусом из грецких орехов",
      "num": 100,
      "ed": "г",
      "prot": 11.8,
      "fats": 15.6,
      "carb": 10.6,
      "kcal": 227.2
    },
    {
      "category": "Вторые блюда",
      "name": "Куриные колбаски с жареным картофелем",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 7.8,
      "carb": 12.3,
      "kcal": 141.9
    },
    {
      "category": "Вторые блюда",
      "name": "Курица по-купечески",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 9.9,
      "carb": 2.8,
      "kcal": 127.9
    },
    {
      "category": "Вторые блюда",
      "name": "Курица почти в сметане",
      "num": 100,
      "ed": "г",
      "prot": 7.3,
      "fats": 33.6,
      "carb": 1.9,
      "kcal": 338.8
    },
    {
      "category": "Вторые блюда",
      "name": "Курица фаршированная (галантин) или поросенок фаршированный",
      "num": 100,
      "ed": "г",
      "prot": 12.5,
      "fats": 27.6,
      "carb": 7.1,
      "kcal": 325.3
    },
    {
      "category": "Вторые блюда",
      "name": "Курица, жаренная целиком",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 9.3,
      "carb": 4.3,
      "kcal": 133.8
    },
    {
      "category": "Вторые блюда",
      "name": "Курица, тушённая с картофелем и помидорами",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 9,
      "carb": 5.1,
      "kcal": 123
    },
    {
      "category": "Вторые блюда",
      "name": "Лангет",
      "num": 100,
      "ed": "г",
      "prot": 33.2,
      "fats": 27.6,
      "carb": 0,
      "kcal": 381.3
    },
    {
      "category": "Вторые блюда",
      "name": "Лук маринованный",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 5,
      "carb": 8.5,
      "kcal": 82.2
    },
    {
      "category": "Вторые блюда",
      "name": "Лук порей с грибами",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 3.6,
      "carb": 4.3,
      "kcal": 58.3
    },
    {
      "category": "Вторые блюда",
      "name": "Лук-порей со свининой",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 15.6,
      "carb": 11.5,
      "kcal": 207.5
    },
    {
      "category": "Вторые блюда",
      "name": "Лук, жареный во фритюре",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 14,
      "carb": 25.3,
      "kcal": 239.7
    },
    {
      "category": "Вторые блюда",
      "name": "Луковый клопс",
      "num": 100,
      "ed": "г",
      "prot": 11.4,
      "fats": 13.3,
      "carb": 4.2,
      "kcal": 181.4
    },
    {
      "category": "Вторые блюда",
      "name": "Люля-кебаб (азербайджанское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 20.1,
      "fats": 24.6,
      "carb": 9.9,
      "kcal": 338.7
    },
    {
      "category": "Вторые блюда",
      "name": "Макароны с яйцом",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 7.5,
      "carb": 9.4,
      "kcal": 114.9
    },
    {
      "category": "Вторые блюда",
      "name": "Манты с бараниной (казахское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 11.7,
      "fats": 10.3,
      "carb": 17.6,
      "kcal": 204.9
    },
    {
      "category": "Вторые блюда",
      "name": "Манты с тыквой",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 18,
      "carb": 19.7,
      "kcal": 247.7
    },
    {
      "category": "Вторые блюда",
      "name": "Масса из рыбы горячего копчения",
      "num": 100,
      "ed": "г",
      "prot": 22.3,
      "fats": 27.8,
      "carb": 0.3,
      "kcal": 340.1
    },
    {
      "category": "Вторые блюда",
      "name": "Минестроне",
      "num": 100,
      "ed": "г",
      "prot": 4.2,
      "fats": 3.4,
      "carb": 5.3,
      "kcal": 66.8
    },
    {
      "category": "Вторые блюда",
      "name": "Мозги, запеченные на гренках",
      "num": 100,
      "ed": "г",
      "prot": 9.8,
      "fats": 12.1,
      "carb": 19.2,
      "kcal": 219.6
    },
    {
      "category": "Вторые блюда",
      "name": "Морепродукты под майонезом",
      "num": 100,
      "ed": "г",
      "prot": 39,
      "fats": 34.7,
      "carb": 1,
      "kcal": 472.2
    },
    {
      "category": "Вторые блюда",
      "name": "Морковь в формочках",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 5.3,
      "carb": 4.8,
      "kcal": 74.4
    },
    {
      "category": "Вторые блюда",
      "name": "Морковь глазированная",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 6.8,
      "carb": 21.6,
      "kcal": 146.3
    },
    {
      "category": "Вторые блюда",
      "name": "Морковь с зеленым горошком в молочном соусе",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 8.9,
      "carb": 19.9,
      "kcal": 184.8
    },
    {
      "category": "Вторые блюда",
      "name": "Морковь тушеная",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 8.9,
      "carb": 6.4,
      "kcal": 108
    },
    {
      "category": "Вторые блюда",
      "name": "Морковь тушеная с рисом и черносливом",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 7.1,
      "carb": 26.6,
      "kcal": 174.6
    },
    {
      "category": "Вторые блюда",
      "name": "Морковь, тушенная в сметанном соусе",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 11.3,
      "carb": 10.9,
      "kcal": 152.4
    },
    {
      "category": "Вторые блюда",
      "name": "Морковь, тушенная с репчатым луком",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 2.5,
      "carb": 7.4,
      "kcal": 57.6
    },
    {
      "category": "Вторые блюда",
      "name": "Морковь, тушенная с рисом",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 8.1,
      "carb": 13.7,
      "kcal": 130.8
    },
    {
      "category": "Вторые блюда",
      "name": "Морковь, тушенная с черносливом или яблоками",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 5.1,
      "carb": 24.7,
      "kcal": 146.6
    },
    {
      "category": "Вторые блюда",
      "name": "Морской гребешок или креветки заливные",
      "num": 100,
      "ed": "г",
      "prot": 23.6,
      "fats": 13.7,
      "carb": 1.2,
      "kcal": 222
    },
    {
      "category": "Вторые блюда",
      "name": "Морской гребешок отварной с соусом",
      "num": 100,
      "ed": "г",
      "prot": 16.9,
      "fats": 6.2,
      "carb": 9.4,
      "kcal": 159
    },
    {
      "category": "Вторые блюда",
      "name": "Мясо \"Пальчики оближешь",
      "num": 100,
      "ed": "г",
      "prot": 9.8,
      "fats": 24.7,
      "carb": 2.1,
      "kcal": 269.4
    },
    {
      "category": "Вторые блюда",
      "name": "Мясо в горшочке",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 3.8,
      "carb": 4.3,
      "kcal": 57.9
    },
    {
      "category": "Вторые блюда",
      "name": "Мясо в шубе",
      "num": 100,
      "ed": "г",
      "prot": 11.8,
      "fats": 24.6,
      "carb": 1.4,
      "kcal": 273.5
    },
    {
      "category": "Вторые блюда",
      "name": "Мясо отварное",
      "num": 100,
      "ed": "г",
      "prot": 34.1,
      "fats": 18.6,
      "carb": 0.9,
      "kcal": 307.2
    },
    {
      "category": "Вторые блюда",
      "name": "Мясо по-корейски",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 15.7,
      "carb": 5.4,
      "kcal": 173.5
    },
    {
      "category": "Вторые блюда",
      "name": "Мясо по-французски",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 23,
      "carb": 4.6,
      "kcal": 264.6
    },
    {
      "category": "Вторые блюда",
      "name": "Мясо с курагой",
      "num": 100,
      "ed": "г",
      "prot": 10.1,
      "fats": 10.6,
      "carb": 12.3,
      "kcal": 181.6
    },
    {
      "category": "Вторые блюда",
      "name": "Мясо с овощами по-индонезийски",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 11,
      "carb": 14.7,
      "kcal": 174.7
    },
    {
      "category": "Вторые блюда",
      "name": "Мясо тушеное",
      "num": 100,
      "ed": "г",
      "prot": 17.3,
      "fats": 9,
      "carb": 27.3,
      "kcal": 252.3
    },
    {
      "category": "Вторые блюда",
      "name": "Мясо шпигованное",
      "num": 100,
      "ed": "г",
      "prot": 17.6,
      "fats": 9.2,
      "carb": 5.6,
      "kcal": 174
    },
    {
      "category": "Вторые блюда",
      "name": "Мясо, жаренное крупным куском",
      "num": 100,
      "ed": "г",
      "prot": 35,
      "fats": 28.8,
      "carb": 0,
      "kcal": 399.3
    },
    {
      "category": "Вторые блюда",
      "name": "Мясо, жаренное крупным куском, шпигованное",
      "num": 100,
      "ed": "г",
      "prot": 32.6,
      "fats": 29,
      "carb": 0,
      "kcal": 391.5
    },
    {
      "category": "Вторые блюда",
      "name": "Мясо, тушенное с луком в горшочке",
      "num": 100,
      "ed": "г",
      "prot": 15.9,
      "fats": 9.7,
      "carb": 37.9,
      "kcal": 293.2
    },
    {
      "category": "Вторые блюда",
      "name": "Овощи в молочном соусе (1-й вариант)",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 3.7,
      "carb": 17.5,
      "kcal": 120.8
    },
    {
      "category": "Вторые блюда",
      "name": "Овощи отварные с жиром",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 6,
      "carb": 7.5,
      "kcal": 90.5
    },
    {
      "category": "Вторые блюда",
      "name": "Овощи, припущенные в молочном или сметанном соусе",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 17.9,
      "carb": 13.8,
      "kcal": 232.1
    },
    {
      "category": "Вторые блюда",
      "name": "Овощи, припущенные с жиром",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 6,
      "carb": 12.4,
      "kcal": 109.2
    },
    {
      "category": "Вторые блюда",
      "name": "Овощное рагу с шампиньонами",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 6,
      "carb": 3.9,
      "kcal": 73.2
    },
    {
      "category": "Вторые блюда",
      "name": "Оладьи из капусты с сыром",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 19.3,
      "carb": 4.6,
      "kcal": 213.2
    },
    {
      "category": "Вторые блюда",
      "name": "Оладьи из печени",
      "num": 100,
      "ed": "г",
      "prot": 20.2,
      "fats": 14.2,
      "carb": 5.4,
      "kcal": 229.1
    },
    {
      "category": "Вторые блюда",
      "name": "Омлет из взбитых сливок",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 14.8,
      "carb": 26.2,
      "kcal": 256.8
    },
    {
      "category": "Вторые блюда",
      "name": "Омлет натуральный",
      "num": 100,
      "ed": "г",
      "prot": 12.2,
      "fats": 18.4,
      "carb": 1.9,
      "kcal": 221.9
    },
    {
      "category": "Вторые блюда",
      "name": "Омлет натуральный",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 9.2,
      "carb": 2.7,
      "kcal": 128
    },
    {
      "category": "Вторые блюда",
      "name": "Омлет с сыром",
      "num": 100,
      "ed": "г",
      "prot": 16.3,
      "fats": 29.7,
      "carb": 2.6,
      "kcal": 342
    },
    {
      "category": "Вторые блюда",
      "name": "Омлет, смешанный с мясными продуктами",
      "num": 100,
      "ed": "г",
      "prot": 17.3,
      "fats": 30.5,
      "carb": 2.1,
      "kcal": 351.4
    },
    {
      "category": "Вторые блюда",
      "name": "Осетрина, белуга, севрюга, сом с гарниром",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 8,
      "carb": 3.3,
      "kcal": 132.6
    },
    {
      "category": "Вторые блюда",
      "name": "Острый рис с помидорами",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 4.1,
      "carb": 21.2,
      "kcal": 128.4
    },
    {
      "category": "Вторые блюда",
      "name": "Охотничье блюдо",
      "num": 100,
      "ed": "г",
      "prot": 4.9,
      "fats": 7.9,
      "carb": 6.4,
      "kcal": 114.2
    },
    {
      "category": "Вторые блюда",
      "name": "Палочки из оленины (национальное блюдо народов Севера)",
      "num": 100,
      "ed": "г",
      "prot": 21.8,
      "fats": 47.8,
      "carb": 2.5,
      "kcal": 527.1
    },
    {
      "category": "Вторые блюда",
      "name": "Пампушки с чесноком",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 3.9,
      "carb": 41.9,
      "kcal": 215.3
    },
    {
      "category": "Вторые блюда",
      "name": "Паста Наполитана",
      "num": 100,
      "ed": "г",
      "prot": 4.2,
      "fats": 21.5,
      "carb": 21,
      "kcal": 289.6
    },
    {
      "category": "Вторые блюда",
      "name": "Паста сырная",
      "num": 100,
      "ed": "г",
      "prot": 14.8,
      "fats": 54.2,
      "carb": 2.3,
      "kcal": 555.2
    },
    {
      "category": "Вторые блюда",
      "name": "Паштет из печени",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 26,
      "carb": 1.1,
      "kcal": 294.5
    },
    {
      "category": "Вторые блюда",
      "name": "Паштет из фасоли",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 20.9,
      "carb": 24,
      "kcal": 330.5
    },
    {
      "category": "Вторые блюда",
      "name": "Паштет рыбный",
      "num": 100,
      "ed": "г",
      "prot": 20.5,
      "fats": 21.5,
      "carb": 0.3,
      "kcal": 276.4
    },
    {
      "category": "Вторые блюда",
      "name": "Пельмени \"Московские",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 14.6,
      "carb": 24.6,
      "kcal": 279
    },
    {
      "category": "Вторые блюда",
      "name": "Пельмени из говядины и свинины",
      "num": 100,
      "ed": "г",
      "prot": 13.4,
      "fats": 12,
      "carb": 30.7,
      "kcal": 276.9
    },
    {
      "category": "Вторые блюда",
      "name": "Пельмени мясные",
      "num": 100,
      "ed": "г",
      "prot": 15.5,
      "fats": 8,
      "carb": 29.7,
      "kcal": 245
    },
    {
      "category": "Вторые блюда",
      "name": "Пельмени по-мордовски",
      "num": 100,
      "ed": "г",
      "prot": 8.9,
      "fats": 14.2,
      "carb": 23,
      "kcal": 249.3
    },
    {
      "category": "Вторые блюда",
      "name": "Пельмени рыбные (полуфабрикат)",
      "num": 100,
      "ed": "г",
      "prot": 14.9,
      "fats": 6.7,
      "carb": 23.9,
      "kcal": 209.2
    },
    {
      "category": "Вторые блюда",
      "name": "Пельмени рыбные, запеченные в горшочке",
      "num": 100,
      "ed": "г",
      "prot": 20.9,
      "fats": 20.2,
      "carb": 29.9,
      "kcal": 377.5
    },
    {
      "category": "Вторые блюда",
      "name": "Пельмени со свининой и свежей капустой",
      "num": 100,
      "ed": "г",
      "prot": 10.2,
      "fats": 12.9,
      "carb": 29.7,
      "kcal": 268.5
    },
    {
      "category": "Вторые блюда",
      "name": "Пельмени старорусские с субпродуктами",
      "num": 100,
      "ed": "г",
      "prot": 15.1,
      "fats": 13.7,
      "carb": 21.8,
      "kcal": 265.2
    },
    {
      "category": "Вторые блюда",
      "name": "Пельмени, запеченные в сметане",
      "num": 100,
      "ed": "г",
      "prot": 25.7,
      "fats": 40,
      "carb": 41.1,
      "kcal": 616.6
    },
    {
      "category": "Вторые блюда",
      "name": "Перец с грибами",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 5.7,
      "carb": 3.5,
      "kcal": 73.4
    },
    {
      "category": "Вторые блюда",
      "name": "Перец, фаршированный брынзой или сыром с яйцом (карачаево-черкесское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 14.3,
      "carb": 3.4,
      "kcal": 175.2
    },
    {
      "category": "Вторые блюда",
      "name": "Перец, фаршированный овощами и рисом",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 8.9,
      "carb": 11,
      "kcal": 131.8
    },
    {
      "category": "Вторые блюда",
      "name": "Печенка в сметане",
      "num": 100,
      "ed": "г",
      "prot": 8.9,
      "fats": 14.6,
      "carb": 4.7,
      "kcal": 184.7
    },
    {
      "category": "Вторые блюда",
      "name": "Печеночный паштет",
      "num": 100,
      "ed": "г",
      "prot": 7.3,
      "fats": 22.2,
      "carb": 20.7,
      "kcal": 306.7
    },
    {
      "category": "Вторые блюда",
      "name": "Печень в сметанном соусе",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 9,
      "carb": 4.1,
      "kcal": 112.2
    },
    {
      "category": "Вторые блюда",
      "name": "Печень по Берлински",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 6.4,
      "carb": 7.6,
      "kcal": 118.2
    },
    {
      "category": "Вторые блюда",
      "name": "Печень по Южноамерикански",
      "num": 100,
      "ed": "г",
      "prot": 14.2,
      "fats": 9.2,
      "carb": 0,
      "kcal": 139.8
    },
    {
      "category": "Вторые блюда",
      "name": "Печень по-деревенски (печень, запеченная в яйце, - татарское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 16.5,
      "fats": 11,
      "carb": 4.6,
      "kcal": 182
    },
    {
      "category": "Вторые блюда",
      "name": "Печень по-строгановски",
      "num": 100,
      "ed": "г",
      "prot": 16.3,
      "fats": 29.1,
      "carb": 5.3,
      "kcal": 347
    },
    {
      "category": "Вторые блюда",
      "name": "Печень по-строгановски",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 19,
      "carb": 4.4,
      "kcal": 211.8
    },
    {
      "category": "Вторые блюда",
      "name": "Печень по-шадрински",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 2.6,
      "carb": 4.7,
      "kcal": 84.8
    },
    {
      "category": "Вторые блюда",
      "name": "Печень с грибами",
      "num": 100,
      "ed": "г",
      "prot": 21.6,
      "fats": 17.3,
      "carb": 2.5,
      "kcal": 251.3
    },
    {
      "category": "Вторые блюда",
      "name": "Печень, жаренная с жиром или луком",
      "num": 100,
      "ed": "г",
      "prot": 23.7,
      "fats": 21.2,
      "carb": 3.9,
      "kcal": 300.3
    },
    {
      "category": "Вторые блюда",
      "name": "Печень, тушенная в соусе",
      "num": 100,
      "ed": "г",
      "prot": 12.3,
      "fats": 18.2,
      "carb": 39.8,
      "kcal": 362.4
    },
    {
      "category": "Вторые блюда",
      "name": "Печенье \"Платочки",
      "num": 100,
      "ed": "г",
      "prot": 8.9,
      "fats": 19.5,
      "carb": 24.2,
      "kcal": 302.2
    },
    {
      "category": "Вторые блюда",
      "name": "Поджарка",
      "num": 100,
      "ed": "г",
      "prot": 26.1,
      "fats": 26.1,
      "carb": 4.9,
      "kcal": 357.6
    },
    {
      "category": "Вторые блюда",
      "name": "Поджарка из рыбы",
      "num": 100,
      "ed": "г",
      "prot": 15.2,
      "fats": 20,
      "carb": 9.5,
      "kcal": 276.4
    },
    {
      "category": "Вторые блюда",
      "name": "Помидоры жареные",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 4.2,
      "carb": 4,
      "kcal": 55.6
    },
    {
      "category": "Вторые блюда",
      "name": "Помидоры, фаршированные грибами",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 4.1,
      "carb": 3.9,
      "kcal": 58
    },
    {
      "category": "Вторые блюда",
      "name": "Помидоры, фаршированные овощами и рисом",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 7.6,
      "carb": 10.8,
      "kcal": 118
    },
    {
      "category": "Вторые блюда",
      "name": "Помидоры, фаршированные творогом",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 6.1,
      "carb": 4.1,
      "kcal": 91.5
    },
    {
      "category": "Вторые блюда",
      "name": "Помидоры, фаршированные яйцом и луком",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 7.7,
      "carb": 3.8,
      "kcal": 95.4
    },
    {
      "category": "Вторые блюда",
      "name": "Поросенок отварной с хреном",
      "num": 100,
      "ed": "г",
      "prot": 20.5,
      "fats": 8.6,
      "carb": 9.5,
      "kcal": 194.8
    },
    {
      "category": "Вторые блюда",
      "name": "Поросенок фаршированный",
      "num": 100,
      "ed": "г",
      "prot": 16.5,
      "fats": 5.7,
      "carb": 0.6,
      "kcal": 120.3
    },
    {
      "category": "Вторые блюда",
      "name": "Почки жареные с помидорами или лимонным соком",
      "num": 100,
      "ed": "г",
      "prot": 19.8,
      "fats": 15.6,
      "carb": 4.8,
      "kcal": 237.9
    },
    {
      "category": "Вторые блюда",
      "name": "Почки по-русски",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 5.3,
      "carb": 9.1,
      "kcal": 116.4
    },
    {
      "category": "Вторые блюда",
      "name": "Почки с грибами в соусе красном с вином",
      "num": 100,
      "ed": "г",
      "prot": 12.8,
      "fats": 9.8,
      "carb": 4.1,
      "kcal": 154.7
    },
    {
      "category": "Вторые блюда",
      "name": "Птица или дичь под паровым соусом с грибами и рисом",
      "num": 100,
      "ed": "г",
      "prot": 14.4,
      "fats": 15.4,
      "carb": 33.5,
      "kcal": 322
    },
    {
      "category": "Вторые блюда",
      "name": "Птица или кролик жареные",
      "num": 100,
      "ed": "г",
      "prot": 31.2,
      "fats": 42,
      "carb": 1.3,
      "kcal": 508.3
    },
    {
      "category": "Вторые блюда",
      "name": "Птица или кролик, тушенные в соусе",
      "num": 100,
      "ed": "г",
      "prot": 17.5,
      "fats": 19.1,
      "carb": 6.2,
      "kcal": 265.5
    },
    {
      "category": "Вторые блюда",
      "name": "Птица, дичь или кролик отварные с гарниром",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 13.7,
      "carb": 39.6,
      "kcal": 335.8
    },
    {
      "category": "Вторые блюда",
      "name": "Птица, дичь или кролик по-столичному",
      "num": 100,
      "ed": "г",
      "prot": 22.9,
      "fats": 21.2,
      "carb": 30.3,
      "kcal": 396.2
    },
    {
      "category": "Вторые блюда",
      "name": "Рагу из баранины или свинины",
      "num": 100,
      "ed": "г",
      "prot": 11.2,
      "fats": 13.3,
      "carb": 16.2,
      "kcal": 225.6
    },
    {
      "category": "Вторые блюда",
      "name": "Рагу из грибов с яйцами",
      "num": 100,
      "ed": "г",
      "prot": 7.3,
      "fats": 4.4,
      "carb": 5.1,
      "kcal": 87.8
    },
    {
      "category": "Вторые блюда",
      "name": "Рагу из овощей",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 7.9,
      "carb": 15.4,
      "kcal": 147.2
    },
    {
      "category": "Вторые блюда",
      "name": "Рагу из овощей",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 3,
      "carb": 6.9,
      "kcal": 57.3
    },
    {
      "category": "Вторые блюда",
      "name": "Рагу из птицы, дичи, кролика или субпродуктов",
      "num": 100,
      "ed": "г",
      "prot": 14.1,
      "fats": 16.4,
      "carb": 11.2,
      "kcal": 246.2
    },
    {
      "category": "Вторые блюда",
      "name": "Рагу овощное (1-й вариант)",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 5.2,
      "carb": 16.1,
      "kcal": 125.9
    },
    {
      "category": "Вторые блюда",
      "name": "Рагу овощное (2-й вариант)",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 5.3,
      "carb": 12.7,
      "kcal": 107.7
    },
    {
      "category": "Вторые блюда",
      "name": "Репа или кабачки, фаршированные овощами и рисом",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 10.2,
      "carb": 12.6,
      "kcal": 157.8
    },
    {
      "category": "Вторые блюда",
      "name": "Репа, фаршированная грибами",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 13.1,
      "carb": 13.8,
      "kcal": 189.9
    },
    {
      "category": "Вторые блюда",
      "name": "Рис в капустных листьях с мясным фаршем",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 1.1,
      "carb": 6.2,
      "kcal": 38.4
    },
    {
      "category": "Вторые блюда",
      "name": "Рис запеченый",
      "num": 100,
      "ed": "г",
      "prot": 10.9,
      "fats": 23.5,
      "carb": 28.3,
      "kcal": 361.2
    },
    {
      "category": "Вторые блюда",
      "name": "Рис припущенный",
      "num": 100,
      "ed": "г",
      "prot": 5.7,
      "fats": 6.1,
      "carb": 22.9,
      "kcal": 163.6
    },
    {
      "category": "Вторые блюда",
      "name": "Рис припущенный с томатом",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 7.7,
      "carb": 28.3,
      "kcal": 208.4
    },
    {
      "category": "Вторые блюда",
      "name": "Ромштекс",
      "num": 100,
      "ed": "г",
      "prot": 26.9,
      "fats": 27.4,
      "carb": 11.1,
      "kcal": 395.3
    },
    {
      "category": "Вторые блюда",
      "name": "Ромштексы",
      "num": 100,
      "ed": "г",
      "prot": 13.2,
      "fats": 17.7,
      "carb": 0.2,
      "kcal": 212.8
    },
    {
      "category": "Вторые блюда",
      "name": "Рулет из баранины по-башкирски",
      "num": 100,
      "ed": "г",
      "prot": 14.5,
      "fats": 11.4,
      "carb": 7.9,
      "kcal": 190.5
    },
    {
      "category": "Вторые блюда",
      "name": "Рулет из говядины",
      "num": 100,
      "ed": "г",
      "prot": 32.5,
      "fats": 28.1,
      "carb": 1.3,
      "kcal": 387.3
    },
    {
      "category": "Вторые блюда",
      "name": "Рулет из курицы со свининой и черносливом",
      "num": 100,
      "ed": "г",
      "prot": 18.5,
      "fats": 19.6,
      "carb": 8.2,
      "kcal": 281
    },
    {
      "category": "Вторые блюда",
      "name": "Рулет из печени с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 9.8,
      "carb": 3.1,
      "kcal": 124.3
    },
    {
      "category": "Вторые блюда",
      "name": "Рулет из рыбы",
      "num": 100,
      "ed": "г",
      "prot": 10.6,
      "fats": 7.4,
      "carb": 13.5,
      "kcal": 159.6
    },
    {
      "category": "Вторые блюда",
      "name": "Рулет или запеканка картофельные с овощами или овощами и грибами",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 6.1,
      "carb": 15.2,
      "kcal": 128.8
    },
    {
      "category": "Вторые блюда",
      "name": "Рулет мясной с черносливом",
      "num": 100,
      "ed": "г",
      "prot": 13.2,
      "fats": 13.7,
      "carb": 7.3,
      "kcal": 202.9
    },
    {
      "category": "Вторые блюда",
      "name": "Рулет с луком и яйцом",
      "num": 100,
      "ed": "г",
      "prot": 17.8,
      "fats": 16.5,
      "carb": 9.5,
      "kcal": 255.5
    },
    {
      "category": "Вторые блюда",
      "name": "Рулет с макаронами или яйцом",
      "num": 100,
      "ed": "г",
      "prot": 16.2,
      "fats": 13.9,
      "carb": 26,
      "kcal": 287.1
    },
    {
      "category": "Вторые блюда",
      "name": "Рулет яичный с морковью",
      "num": 100,
      "ed": "г",
      "prot": 9.9,
      "fats": 15.7,
      "carb": 4.7,
      "kcal": 198.6
    },
    {
      "category": "Вторые блюда",
      "name": "Рулетики куриные",
      "num": 100,
      "ed": "г",
      "prot": 17.1,
      "fats": 7.9,
      "carb": 0.7,
      "kcal": 142
    },
    {
      "category": "Вторые блюда",
      "name": "Рулетики мясные, фаршированные капустой, по-домашнему",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 40.5,
      "carb": 8.7,
      "kcal": 460.4
    },
    {
      "category": "Вторые блюда",
      "name": "Рыба \"Аппетитная\" (рыба, запеченная с капустой и луком)",
      "num": 100,
      "ed": "г",
      "prot": 12.8,
      "fats": 19,
      "carb": 6.9,
      "kcal": 248.4
    },
    {
      "category": "Вторые блюда",
      "name": "Рыба \"Сюрприз\" (окунь)",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 8.2,
      "carb": 1.2,
      "kcal": 115.7
    },
    {
      "category": "Вторые блюда",
      "name": "Рыба (непластованная кусками) отварная",
      "num": 100,
      "ed": "г",
      "prot": 15.1,
      "fats": 8.7,
      "carb": 10.5,
      "kcal": 178.5
    },
    {
      "category": "Вторые блюда",
      "name": "Рыба (непластованная кусками) припущенная",
      "num": 100,
      "ed": "г",
      "prot": 12.9,
      "fats": 12.1,
      "carb": 6.9,
      "kcal": 186.2
    },
    {
      "category": "Вторые блюда",
      "name": "Рыба (семейства осетровых) жареная",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 16.7,
      "carb": 7.5,
      "kcal": 242.2
    },
    {
      "category": "Вторые блюда",
      "name": "Рыба (семейства осетровых) отварная",
      "num": 100,
      "ed": "г",
      "prot": 13.3,
      "fats": 13.7,
      "carb": 7,
      "kcal": 202.2
    },
    {
      "category": "Вторые блюда",
      "name": "Рыба (семейства осетровых) припущенная",
      "num": 100,
      "ed": "г",
      "prot": 13.4,
      "fats": 13,
      "carb": 6.2,
      "kcal": 193.8
    },
    {
      "category": "Вторые блюда",
      "name": "Рыба (филе) отварная",
      "num": 100,
      "ed": "г",
      "prot": 19.6,
      "fats": 6,
      "carb": 8.8,
      "kcal": 165
    },
    {
      "category": "Вторые блюда",
      "name": "Рыба (филе) припущенная",
      "num": 100,
      "ed": "г",
      "prot": 13.8,
      "fats": 7.5,
      "carb": 6.3,
      "kcal": 145.9
    },
    {
      "category": "Вторые блюда",
      "name": "Рыба в тесте, жареная",
      "num": 100,
      "ed": "г",
      "prot": 15.4,
      "fats": 12.3,
      "carb": 14.7,
      "kcal": 227
    },
    {
      "category": "Вторые блюда",
      "name": "Рыба в яблочном соусе",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 4.8,
      "carb": 5.2,
      "kcal": 86.7
    },
    {
      "category": "Вторые блюда",
      "name": "Рыба жареная",
      "num": 100,
      "ed": "г",
      "prot": 16.6,
      "fats": 11.3,
      "carb": 10.6,
      "kcal": 207.8
    },
    {
      "category": "Вторые блюда",
      "name": "Рыба заливная с гарниром",
      "num": 100,
      "ed": "г",
      "prot": 20.1,
      "fats": 11.3,
      "carb": 4.9,
      "kcal": 200.7
    },
    {
      "category": "Вторые блюда",
      "name": "Рыба по-волжски (рыба маринованная, жареная)",
      "num": 100,
      "ed": "г",
      "prot": 24.8,
      "fats": 14.7,
      "carb": 8.8,
      "kcal": 264.8
    },
    {
      "category": "Вторые блюда",
      "name": "Рыба по-русски",
      "num": 100,
      "ed": "г",
      "prot": 14.5,
      "fats": 11.6,
      "carb": 7.5,
      "kcal": 190.6
    },
    {
      "category": "Вторые блюда",
      "name": "Рыба по-старорусски в горшочке",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 13.4,
      "carb": 3.7,
      "kcal": 152.3
    },
    {
      "category": "Вторые блюда",
      "name": "Рыба под майонезом",
      "num": 100,
      "ed": "г",
      "prot": 10.6,
      "fats": 16.1,
      "carb": 1.1,
      "kcal": 191.8
    },
    {
      "category": "Вторые блюда",
      "name": "Рыба под майонезом",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 22.4,
      "carb": 2.4,
      "kcal": 258.8
    },
    {
      "category": "Вторые блюда",
      "name": "Рыба под маринадом",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.3,
      "carb": 0.5,
      "kcal": 6.2
    },
    {
      "category": "Вторые блюда",
      "name": "Рыба припущенная с соусом белое вино",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 8.6,
      "carb": 9.4,
      "kcal": 172.6
    },
    {
      "category": "Вторые блюда",
      "name": "Рыба, жаренная во фритюре",
      "num": 100,
      "ed": "г",
      "prot": 12.5,
      "fats": 15.7,
      "carb": 14.3,
      "kcal": 245.2
    },
    {
      "category": "Вторые блюда",
      "name": "Рыба, жаренная с луком по-ленинградски",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 14.1,
      "carb": 12.1,
      "kcal": 220
    },
    {
      "category": "Вторые блюда",
      "name": "Рыба, запеченная в соусе с грибами",
      "num": 100,
      "ed": "г",
      "prot": 25.6,
      "fats": 27.7,
      "carb": 4,
      "kcal": 366.4
    },
    {
      "category": "Вторые блюда",
      "name": "Рыба, запеченная под молочным соусом",
      "num": 100,
      "ed": "г",
      "prot": 9.1,
      "fats": 10.1,
      "carb": 12.3,
      "kcal": 173.8
    },
    {
      "category": "Вторые блюда",
      "name": "Рыба, запеченная с картофелем по-русски",
      "num": 100,
      "ed": "г",
      "prot": 13.5,
      "fats": 11.9,
      "carb": 8.7,
      "kcal": 193.8
    },
    {
      "category": "Вторые блюда",
      "name": "Рыба, печеная со шпиком",
      "num": 100,
      "ed": "г",
      "prot": 11.2,
      "fats": 2.8,
      "carb": 7.3,
      "kcal": 97.5
    },
    {
      "category": "Вторые блюда",
      "name": "Рыба, тушенная в томате с овощами",
      "num": 100,
      "ed": "г",
      "prot": 14.4,
      "fats": 3.7,
      "carb": 8.5,
      "kcal": 122.7
    },
    {
      "category": "Вторые блюда",
      "name": "Рыбная запеканка",
      "num": 100,
      "ed": "г",
      "prot": 9.7,
      "fats": 11.8,
      "carb": 4.9,
      "kcal": 164
    },
    {
      "category": "Вторые блюда",
      "name": "Рыбно-картофельные котлеты",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 9.9,
      "carb": 3.8,
      "kcal": 130.2
    },
    {
      "category": "Вторые блюда",
      "name": "Рыбные котлеты",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 12.3,
      "carb": 26.4,
      "kcal": 241.6
    },
    {
      "category": "Вторые блюда",
      "name": "Рыбные котлеты",
      "num": 100,
      "ed": "г",
      "prot": 11.8,
      "fats": 6.1,
      "carb": 2.7,
      "kcal": 112.8
    },
    {
      "category": "Вторые блюда",
      "name": "Рыбные рулеты с овощами",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 8.5,
      "carb": 4.9,
      "kcal": 122.3
    },
    {
      "category": "Вторые блюда",
      "name": "Рыбный шницель",
      "num": 100,
      "ed": "г",
      "prot": 12.8,
      "fats": 15.5,
      "carb": 6.5,
      "kcal": 215.2
    },
    {
      "category": "Вторые блюда",
      "name": "Салака в молоке",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 11.8,
      "carb": 3.1,
      "kcal": 143
    },
    {
      "category": "Вторые блюда",
      "name": "Салака в чесночном соусе",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 2.1,
      "carb": 1.1,
      "kcal": 32.7
    },
    {
      "category": "Вторые блюда",
      "name": "Салака, запеченная с рисом и капустой",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 1.7,
      "carb": 4.6,
      "kcal": 43
    },
    {
      "category": "Вторые блюда",
      "name": "Сациви из курицы или индейки (птица в ореховом соусе - грузинское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 20.4,
      "fats": 19.4,
      "carb": 15.1,
      "kcal": 312.8
    },
    {
      "category": "Вторые блюда",
      "name": "Свекла тушеная",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 5.5,
      "carb": 12.2,
      "kcal": 106.3
    },
    {
      "category": "Вторые блюда",
      "name": "Свекла тушеная в сметане или соусе",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 10.6,
      "carb": 10.7,
      "kcal": 144.3
    },
    {
      "category": "Вторые блюда",
      "name": "Свекла тушеная с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 11.8,
      "carb": 13.9,
      "kcal": 166.1
    },
    {
      "category": "Вторые блюда",
      "name": "Свекла, тушенная в сметанном соусе",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 12.7,
      "carb": 13.3,
      "kcal": 174.8
    },
    {
      "category": "Вторые блюда",
      "name": "Свекла, фаршированная творогом и изюмом",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 11.5,
      "carb": 13.2,
      "kcal": 177.9
    },
    {
      "category": "Вторые блюда",
      "name": "Свела, тушенная с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 4,
      "carb": 2.5,
      "kcal": 46.5
    },
    {
      "category": "Вторые блюда",
      "name": "Свинина на сковороде по-зауральски",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 11.5,
      "carb": 5.1,
      "kcal": 155.2
    },
    {
      "category": "Вторые блюда",
      "name": "Свинина по-китайски",
      "num": 100,
      "ed": "г",
      "prot": 9.2,
      "fats": 23.3,
      "carb": 15.3,
      "kcal": 303.9
    },
    {
      "category": "Вторые блюда",
      "name": "Свинина с капустой и клецками",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 9.9,
      "carb": 8.5,
      "kcal": 139
    },
    {
      "category": "Вторые блюда",
      "name": "Свинина, жаренная в тесте",
      "num": 100,
      "ed": "г",
      "prot": 10.9,
      "fats": 25.2,
      "carb": 13,
      "kcal": 319.1
    },
    {
      "category": "Вторые блюда",
      "name": "Свинина, запеченная в тесте",
      "num": 100,
      "ed": "г",
      "prot": 13.1,
      "fats": 27.7,
      "carb": 5.6,
      "kcal": 322.9
    },
    {
      "category": "Вторые блюда",
      "name": "Свинина, тушенная с капустой",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 11.7,
      "carb": 2,
      "kcal": 128.5
    },
    {
      "category": "Вторые блюда",
      "name": "Свиные рулетики",
      "num": 100,
      "ed": "г",
      "prot": 10.2,
      "fats": 21.9,
      "carb": 6.1,
      "kcal": 260.4
    },
    {
      "category": "Вторые блюда",
      "name": "Сельдерей с картофелем",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 9.6,
      "carb": 10.3,
      "kcal": 130.2
    },
    {
      "category": "Вторые блюда",
      "name": "Сельдерей с морковью",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 13.8,
      "carb": 9.1,
      "kcal": 163.9
    },
    {
      "category": "Вторые блюда",
      "name": "Сельдерей с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 8.8,
      "carb": 11.9,
      "kcal": 131.9
    },
    {
      "category": "Вторые блюда",
      "name": "Сельдерей со сливами",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 9.3,
      "carb": 20.4,
      "kcal": 171.8
    },
    {
      "category": "Вторые блюда",
      "name": "Сельдерей со стручковой фасолью",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 9.6,
      "carb": 7.3,
      "kcal": 120
    },
    {
      "category": "Вторые блюда",
      "name": "Сельдерей, жаренный с яйцом",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 4.6,
      "carb": 7.3,
      "kcal": 81.2
    },
    {
      "category": "Вторые блюда",
      "name": "Сельдь в сметане",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 12.9,
      "carb": 5.9,
      "kcal": 182.6
    },
    {
      "category": "Вторые блюда",
      "name": "Сельдь жареная по-датски",
      "num": 100,
      "ed": "г",
      "prot": 11.1,
      "fats": 12.8,
      "carb": 6.3,
      "kcal": 183.7
    },
    {
      "category": "Вторые блюда",
      "name": "Сельдь по-московски с яблоками и луком",
      "num": 100,
      "ed": "г",
      "prot": 12.4,
      "fats": 18.6,
      "carb": 4.8,
      "kcal": 235.3
    },
    {
      "category": "Вторые блюда",
      "name": "Сельдь рубленая",
      "num": 100,
      "ed": "г",
      "prot": 14.1,
      "fats": 22.8,
      "carb": 7.5,
      "kcal": 289.3
    },
    {
      "category": "Вторые блюда",
      "name": "Сельдь рубленая с орехами",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 23.2,
      "carb": 26.2,
      "kcal": 387.7
    },
    {
      "category": "Вторые блюда",
      "name": "Сельдь с гарниром",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 3.6,
      "carb": 9.5,
      "kcal": 94.4
    },
    {
      "category": "Вторые блюда",
      "name": "Сельдь с гарниром",
      "num": 100,
      "ed": "г",
      "prot": 9.6,
      "fats": 16.9,
      "carb": 3,
      "kcal": 201.6
    },
    {
      "category": "Вторые блюда",
      "name": "Сельдь с картофелем",
      "num": 100,
      "ed": "г",
      "prot": 9.8,
      "fats": 10.4,
      "carb": 11.1,
      "kcal": 174.5
    },
    {
      "category": "Вторые блюда",
      "name": "Сердце, легкие и другие субпродукты в соусе",
      "num": 100,
      "ed": "г",
      "prot": 12.2,
      "fats": 7.6,
      "carb": 6.1,
      "kcal": 140.3
    },
    {
      "category": "Вторые блюда",
      "name": "Сладкая запеканка из фасоли",
      "num": 100,
      "ed": "г",
      "prot": 11.2,
      "fats": 15.5,
      "carb": 30.5,
      "kcal": 299
    },
    {
      "category": "Вторые блюда",
      "name": "Сладкая картофельная запеканка",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 11.6,
      "carb": 15,
      "kcal": 176.7
    },
    {
      "category": "Вторые блюда",
      "name": "Сладкая фасоль с грушами",
      "num": 100,
      "ed": "г",
      "prot": 9.6,
      "fats": 2.9,
      "carb": 24.9,
      "kcal": 157.7
    },
    {
      "category": "Вторые блюда",
      "name": "Солянка",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.4,
      "carb": 6.2,
      "kcal": 34.9
    },
    {
      "category": "Вторые блюда",
      "name": "Солянка грибная",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 3.4,
      "carb": 2,
      "kcal": 43.5
    },
    {
      "category": "Вторые блюда",
      "name": "Солянка из рыбы на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 14.1,
      "fats": 6.6,
      "carb": 5.3,
      "kcal": 135.8
    },
    {
      "category": "Вторые блюда",
      "name": "Солянка овощная",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 8.2,
      "carb": 10.2,
      "kcal": 124.9
    },
    {
      "category": "Вторые блюда",
      "name": "Солянка по-казански (солянка с черносливом - татарское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 3.4,
      "carb": 4.6,
      "kcal": 58.6
    },
    {
      "category": "Вторые блюда",
      "name": "Солянка рыбная",
      "num": 100,
      "ed": "г",
      "prot": 13.3,
      "fats": 3.8,
      "carb": 2.5,
      "kcal": 96.9
    },
    {
      "category": "Вторые блюда",
      "name": "Солянка сборная мясная",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 4.6,
      "carb": 1.7,
      "kcal": 68.7
    },
    {
      "category": "Вторые блюда",
      "name": "Солянка сборная мясная на сковороде",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 10.5,
      "carb": 5.8,
      "kcal": 152.5
    },
    {
      "category": "Вторые блюда",
      "name": "Спаржа в соусе",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 4.8,
      "carb": 4.4,
      "kcal": 70
    },
    {
      "category": "Вторые блюда",
      "name": "Спаржа с сыром",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 16.1,
      "carb": 2.3,
      "kcal": 175.7
    },
    {
      "category": "Вторые блюда",
      "name": "Спаржа со сливочным маслом",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 3,
      "carb": 3.2,
      "kcal": 46.3
    },
    {
      "category": "Вторые блюда",
      "name": "Спаржевая фасоль в яйце",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 19.1,
      "carb": 16,
      "kcal": 256.1
    },
    {
      "category": "Вторые блюда",
      "name": "Старинная запеканка из лосося",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 3.1,
      "carb": 9.3,
      "kcal": 104.2
    },
    {
      "category": "Вторые блюда",
      "name": "Строганина из рыбы (национальное блюдо народов Севера)",
      "num": 100,
      "ed": "г",
      "prot": 34.3,
      "fats": 3.9,
      "carb": 0,
      "kcal": 172.6
    },
    {
      "category": "Вторые блюда",
      "name": "Стручковая фасоль с творогом",
      "num": 100,
      "ed": "г",
      "prot": 5.7,
      "fats": 9.6,
      "carb": 2.6,
      "kcal": 119.1
    },
    {
      "category": "Вторые блюда",
      "name": "Стручковая фасоль с яичницей",
      "num": 100,
      "ed": "г",
      "prot": 4.2,
      "fats": 8.7,
      "carb": 4,
      "kcal": 109.6
    },
    {
      "category": "Вторые блюда",
      "name": "Стручковая фасоль тушеная",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 11.5,
      "carb": 5.3,
      "kcal": 136.6
    },
    {
      "category": "Вторые блюда",
      "name": "Судак в соусе \"Рокфор",
      "num": 100,
      "ed": "г",
      "prot": 7.7,
      "fats": 10.2,
      "carb": 1.7,
      "kcal": 128.5
    },
    {
      "category": "Вторые блюда",
      "name": "Судак или щука фаршированные (целиком)",
      "num": 100,
      "ed": "г",
      "prot": 11.1,
      "fats": 6.8,
      "carb": 12.7,
      "kcal": 153.2
    },
    {
      "category": "Вторые блюда",
      "name": "Судак, запеченный с картофелем",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 4.9,
      "carb": 5.9,
      "kcal": 88.1
    },
    {
      "category": "Вторые блюда",
      "name": "Творожники вареные из картофеля",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 4.2,
      "carb": 12.3,
      "kcal": 107.2
    },
    {
      "category": "Вторые блюда",
      "name": "Тельное из рыбы",
      "num": 100,
      "ed": "г",
      "prot": 11.4,
      "fats": 10.9,
      "carb": 13.5,
      "kcal": 194.6
    },
    {
      "category": "Вторые блюда",
      "name": "Тефтели",
      "num": 100,
      "ed": "г",
      "prot": 9.8,
      "fats": 9,
      "carb": 10.1,
      "kcal": 158.5
    },
    {
      "category": "Вторые блюда",
      "name": "Тефтели (1-й вариант)",
      "num": 100,
      "ed": "г",
      "prot": 18.7,
      "fats": 22.1,
      "carb": 11.2,
      "kcal": 315.9
    },
    {
      "category": "Вторые блюда",
      "name": "Тефтели (2-ой вариант)",
      "num": 100,
      "ed": "г",
      "prot": 17.5,
      "fats": 21.1,
      "carb": 11.9,
      "kcal": 304.5
    },
    {
      "category": "Вторые блюда",
      "name": "Тефтели из мяса кролика",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 5.9,
      "carb": 6.5,
      "kcal": 105.9
    },
    {
      "category": "Вторые блюда",
      "name": "Тефтели рыбные",
      "num": 100,
      "ed": "г",
      "prot": 12.6,
      "fats": 7.9,
      "carb": 48.6,
      "kcal": 303.5
    },
    {
      "category": "Вторые блюда",
      "name": "Треска с горчичным соусом",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 8.5,
      "carb": 4.9,
      "kcal": 127.5
    },
    {
      "category": "Вторые блюда",
      "name": "Тулма (голубцы - татарское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 13,
      "carb": 7.4,
      "kcal": 181.8
    },
    {
      "category": "Вторые блюда",
      "name": "Тушеная морковь со стручковой фасолью",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 1.7,
      "carb": 3.9,
      "kcal": 38.5
    },
    {
      "category": "Вторые блюда",
      "name": "Тушеная ставрида",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 3.9,
      "carb": 3.1,
      "kcal": 70.3
    },
    {
      "category": "Вторые блюда",
      "name": "Тушенная кольраби",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 5.1,
      "carb": 3.3,
      "kcal": 74
    },
    {
      "category": "Вторые блюда",
      "name": "Тушеное филе хека",
      "num": 100,
      "ed": "г",
      "prot": 7.7,
      "fats": 11.1,
      "carb": 1.7,
      "kcal": 137
    },
    {
      "category": "Вторые блюда",
      "name": "Тушеный кролик",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 12.9,
      "carb": 2.4,
      "kcal": 166.9
    },
    {
      "category": "Вторые блюда",
      "name": "Тушеный стручковый перец",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 13.3,
      "carb": 4.7,
      "kcal": 142.9
    },
    {
      "category": "Вторые блюда",
      "name": "Тыква в сладком маринаде",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.04,
      "carb": 23.7,
      "kcal": 90.7
    },
    {
      "category": "Вторые блюда",
      "name": "Тыква отварная",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 7.9,
      "carb": 9.4,
      "kcal": 116.9
    },
    {
      "category": "Вторые блюда",
      "name": "Тыква, кабачки, баклажаны жареные",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 6,
      "carb": 7.2,
      "kcal": 89.7
    },
    {
      "category": "Вторые блюда",
      "name": "Уральские сардельки",
      "num": 100,
      "ed": "г",
      "prot": 10.2,
      "fats": 26.7,
      "carb": 3.8,
      "kcal": 295.2
    },
    {
      "category": "Вторые блюда",
      "name": "Утка тушеная с грибами",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 16,
      "carb": 0.7,
      "kcal": 170
    },
    {
      "category": "Вторые блюда",
      "name": "Утка, фаршированная картофелем и черносливом",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 26.1,
      "carb": 16.9,
      "kcal": 340
    },
    {
      "category": "Вторые блюда",
      "name": "Фальшивые \"куриные\" котлеты",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 4.6,
      "carb": 19.8,
      "kcal": 157.4
    },
    {
      "category": "Вторые блюда",
      "name": "Фальшивый заяц",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 16.8,
      "carb": 0.7,
      "kcal": 209.5
    },
    {
      "category": "Вторые блюда",
      "name": "Фаршированная кольраби",
      "num": 100,
      "ed": "г",
      "prot": 9.6,
      "fats": 10.3,
      "carb": 2.6,
      "kcal": 140.6
    },
    {
      "category": "Вторые блюда",
      "name": "Фаршированные огурцы",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 9.3,
      "carb": 3.2,
      "kcal": 102
    },
    {
      "category": "Вторые блюда",
      "name": "Фаршированный лук",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 11.2,
      "carb": 7.8,
      "kcal": 152.6
    },
    {
      "category": "Вторые блюда",
      "name": "Фаршированный чернослив",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 1,
      "carb": 38,
      "kcal": 174.5
    },
    {
      "category": "Вторые блюда",
      "name": "Фасоль овощная отварная",
      "num": 100,
      "ed": "г",
      "prot": 2.49,
      "fats": 0.31,
      "carb": 2.92,
      "kcal": 24.7
    },
    {
      "category": "Вторые блюда",
      "name": "Фасоль с огурцами",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 5.5,
      "carb": 10.2,
      "kcal": 107.2
    },
    {
      "category": "Вторые блюда",
      "name": "Фасоль с черносливом",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 12.8,
      "carb": 44.4,
      "kcal": 316.5
    },
    {
      "category": "Вторые блюда",
      "name": "Фасоль с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 10.2,
      "fats": 3.4,
      "carb": 36.8,
      "kcal": 209.1
    },
    {
      "category": "Вторые блюда",
      "name": "Филе",
      "num": 100,
      "ed": "г",
      "prot": 33.2,
      "fats": 26.8,
      "carb": 0.04,
      "kcal": 374.5
    },
    {
      "category": "Вторые блюда",
      "name": "Филе из кур или дичи фаршированное",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 27.1,
      "carb": 6.1,
      "kcal": 335.4
    },
    {
      "category": "Вторые блюда",
      "name": "Филе индейки, фаршированное яблоками и черносливом",
      "num": 100,
      "ed": "г",
      "prot": 12.2,
      "fats": 14.9,
      "carb": 19.4,
      "kcal": 255.5
    },
    {
      "category": "Вторые блюда",
      "name": "Филе морского гребешка, жаренное во фритюре",
      "num": 100,
      "ed": "г",
      "prot": 22.1,
      "fats": 13.2,
      "carb": 11.7,
      "kcal": 251.5
    },
    {
      "category": "Вторые блюда",
      "name": "Филе птицы или дичи под майонезом",
      "num": 100,
      "ed": "г",
      "prot": 16.7,
      "fats": 33.3,
      "carb": 9.1,
      "kcal": 400.2
    },
    {
      "category": "Вторые блюда",
      "name": "Филе с помидорами и соусом",
      "num": 100,
      "ed": "г",
      "prot": 12.7,
      "fats": 16.7,
      "carb": 9.1,
      "kcal": 235.1
    },
    {
      "category": "Вторые блюда",
      "name": "Филе с соусом",
      "num": 100,
      "ed": "г",
      "prot": 20.2,
      "fats": 19.9,
      "carb": 7.5,
      "kcal": 288
    },
    {
      "category": "Вторые блюда",
      "name": "Филе скумбрии по-гречески",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 4.2,
      "carb": 5.9,
      "kcal": 78.4
    },
    {
      "category": "Вторые блюда",
      "name": "Форшмак",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 21.7,
      "carb": 6,
      "kcal": 245.3
    },
    {
      "category": "Вторые блюда",
      "name": "Форшмак картофельный с сельдью",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 21.1,
      "carb": 8.4,
      "kcal": 255.6
    },
    {
      "category": "Вторые блюда",
      "name": "Фрикадельки мясные",
      "num": 100,
      "ed": "г",
      "prot": 28.7,
      "fats": 16,
      "carb": 1,
      "kcal": 263
    },
    {
      "category": "Вторые блюда",
      "name": "Фрикадельки рыбные",
      "num": 100,
      "ed": "г",
      "prot": 21.6,
      "fats": 6.7,
      "carb": 1.6,
      "kcal": 152.6
    },
    {
      "category": "Вторые блюда",
      "name": "Хрюшка из картофеля",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 9.3,
      "carb": 7.2,
      "kcal": 130.2
    },
    {
      "category": "Вторые блюда",
      "name": "Цветная капуста отварная",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 18.3,
      "carb": 2.3,
      "kcal": 178.8
    },
    {
      "category": "Вторые блюда",
      "name": "Цветная капуста под голландским соусом",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 3.2,
      "carb": 3.8,
      "kcal": 52.4
    },
    {
      "category": "Вторые блюда",
      "name": "Цветная капуста под соусом",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 10.9,
      "carb": 4.2,
      "kcal": 123.2
    },
    {
      "category": "Вторые блюда",
      "name": "Цветная капуста с морковью",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 5.9,
      "carb": 3.5,
      "kcal": 72.3
    },
    {
      "category": "Вторые блюда",
      "name": "Цветная капуста с морковью и сельдереем",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 3.1,
      "carb": 4.4,
      "kcal": 49.1
    },
    {
      "category": "Вторые блюда",
      "name": "Цветная капуста с помидорами",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 2.5,
      "carb": 3.9,
      "kcal": 46.3
    },
    {
      "category": "Вторые блюда",
      "name": "Цепелинай с мясом",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 2.9,
      "carb": 2.8,
      "kcal": 41.3
    },
    {
      "category": "Вторые блюда",
      "name": "Цеппелины (Литовская кухня)",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 8.9,
      "carb": 5.4,
      "kcal": 116.8
    },
    {
      "category": "Вторые блюда",
      "name": "Цимес \"Еврейский\" (тушеные овощи)",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 6.3,
      "carb": 17.7,
      "kcal": 135.7
    },
    {
      "category": "Вторые блюда",
      "name": "Цуккини в сырной панировке",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 4.8,
      "carb": 8.9,
      "kcal": 100.9
    },
    {
      "category": "Вторые блюда",
      "name": "Цыпленок с пряностями",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 11.3,
      "carb": 1.6,
      "kcal": 167.3
    },
    {
      "category": "Вторые блюда",
      "name": "Цыплята табака (грузинское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 29.2,
      "fats": 24.8,
      "carb": 2.8,
      "kcal": 350.5
    },
    {
      "category": "Вторые блюда",
      "name": "Цыплята, тушенные с морковью и репой",
      "num": 100,
      "ed": "г",
      "prot": 11.8,
      "fats": 19.5,
      "carb": 7.4,
      "kcal": 250.8
    },
    {
      "category": "Вторые блюда",
      "name": "Чахохбили из курицы",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 8.9,
      "carb": 3.3,
      "kcal": 119.7
    },
    {
      "category": "Вторые блюда",
      "name": "Чебуреки",
      "num": 100,
      "ed": "г",
      "prot": 12.5,
      "fats": 15.6,
      "carb": 23.6,
      "kcal": 279.3
    },
    {
      "category": "Вторые блюда",
      "name": "Чолнт-фиш",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 11.1,
      "carb": 3,
      "kcal": 142.7
    },
    {
      "category": "Вторые блюда",
      "name": "Шашлык из баранины, говядины или свинины",
      "num": 100,
      "ed": "г",
      "prot": 11.3,
      "fats": 10.5,
      "carb": 4,
      "kcal": 154.5
    },
    {
      "category": "Вторые блюда",
      "name": "Шашлык из говядины",
      "num": 100,
      "ed": "г",
      "prot": 22.1,
      "fats": 40.8,
      "carb": 2.7,
      "kcal": 465.5
    },
    {
      "category": "Вторые блюда",
      "name": "Шницель",
      "num": 100,
      "ed": "г",
      "prot": 16.5,
      "fats": 39.2,
      "carb": 9.9,
      "kcal": 456.2
    },
    {
      "category": "Вторые блюда",
      "name": "Шницель из капусты",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 10.9,
      "carb": 10.1,
      "kcal": 149.2
    },
    {
      "category": "Вторые блюда",
      "name": "Шницель из разных овощей в молочном соусе",
      "num": 100,
      "ed": "г",
      "prot": 4.2,
      "fats": 12.7,
      "carb": 13,
      "kcal": 180
    },
    {
      "category": "Вторые блюда",
      "name": "Шницель натуральный рубленый",
      "num": 100,
      "ed": "г",
      "prot": 20.3,
      "fats": 47.7,
      "carb": 7.9,
      "kcal": 539.6
    },
    {
      "category": "Вторые блюда",
      "name": "Шницель рыбный натуральный",
      "num": 100,
      "ed": "г",
      "prot": 14.6,
      "fats": 11.7,
      "carb": 10.7,
      "kcal": 203.3
    },
    {
      "category": "Вторые блюда",
      "name": "Шурпа",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 2.4,
      "carb": 3.7,
      "kcal": 44.3
    },
    {
      "category": "Вторые блюда",
      "name": "Шурпа в горшочке (дагестанское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 3.5,
      "carb": 6.6,
      "kcal": 76.9
    },
    {
      "category": "Вторые блюда",
      "name": "Эскалоп",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 42.8,
      "carb": 6.8,
      "kcal": 486.6
    },
    {
      "category": "Вторые блюда",
      "name": "Язык говяжий \"по-кавказски",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 12.3,
      "carb": 8.9,
      "kcal": 182.2
    },
    {
      "category": "Вторые блюда",
      "name": "Язык отварной в соусе",
      "num": 100,
      "ed": "г",
      "prot": 19.1,
      "fats": 14.1,
      "carb": 0.9,
      "kcal": 206.7
    },
    {
      "category": "Вторые блюда",
      "name": "Яичница глазунья (натуральная)",
      "num": 100,
      "ed": "г",
      "prot": 15.9,
      "fats": 19.3,
      "carb": 1,
      "kcal": 240.8
    },
    {
      "category": "Вторые блюда",
      "name": "Яичница глазунья с мясными продуктами",
      "num": 100,
      "ed": "г",
      "prot": 18.6,
      "fats": 24.1,
      "carb": 0.8,
      "kcal": 294
    },
    {
      "category": "Вторые блюда",
      "name": "Яичница глазунья с овощами или грибами",
      "num": 100,
      "ed": "г",
      "prot": 18.2,
      "fats": 14.4,
      "carb": 14.6,
      "kcal": 257.1
    },
    {
      "category": "Вторые блюда",
      "name": "Яичница с курицей и грибами",
      "num": 100,
      "ed": "г",
      "prot": 8.6,
      "fats": 18.1,
      "carb": 3.4,
      "kcal": 210.4
    },
    {
      "category": "Вторые блюда",
      "name": "Яйца под майонезом с гарниром",
      "num": 100,
      "ed": "г",
      "prot": 7.2,
      "fats": 22.8,
      "carb": 4.4,
      "kcal": 251
    },
    {
      "category": "Вторые блюда",
      "name": "Яйца фаршированные сельдью и луком",
      "num": 100,
      "ed": "г",
      "prot": 7.3,
      "fats": 12.6,
      "carb": 4.7,
      "kcal": 160.4
    },
    {
      "category": "Вторые блюда",
      "name": "Яйца, фаршированные креветками",
      "num": 100,
      "ed": "г",
      "prot": 19.1,
      "fats": 15.9,
      "carb": 1.8,
      "kcal": 226.6
    },
    {
      "category": "Выпечка",
      "name": "Бабка из черного хлеба с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 9,
      "carb": 26.2,
      "kcal": 189.7
    },
    {
      "category": "Выпечка",
      "name": "Бабушкины Рогалики",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 19.6,
      "carb": 33.7,
      "kcal": 320.7
    },
    {
      "category": "Выпечка",
      "name": "Буберт из пшеничной муки",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 6.2,
      "carb": 13.3,
      "kcal": 123.1
    },
    {
      "category": "Выпечка",
      "name": "Ватрушки (из дрожжевого теста)",
      "num": 100,
      "ed": "г",
      "prot": 13.3,
      "fats": 11.9,
      "carb": 42.5,
      "kcal": 319.3
    },
    {
      "category": "Выпечка",
      "name": "Воздушный пирог из черники",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 4.2,
      "carb": 26.4,
      "kcal": 149.9
    },
    {
      "category": "Выпечка",
      "name": "Картофельное печенье",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 2.5,
      "carb": 9.3,
      "kcal": 69
    },
    {
      "category": "Выпечка",
      "name": "Картофельное суфле",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 6.1,
      "carb": 8.3,
      "kcal": 108.8
    },
    {
      "category": "Выпечка",
      "name": "Кекс \"Пока гости раздеваются",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 13.1,
      "carb": 40,
      "kcal": 286.5
    },
    {
      "category": "Выпечка",
      "name": "Кекс кондитерский",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 13.6,
      "carb": 34.4,
      "kcal": 276.2
    },
    {
      "category": "Выпечка",
      "name": "Кекс молдавский",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 8.9,
      "carb": 45,
      "kcal": 271.4
    },
    {
      "category": "Выпечка",
      "name": "Кекс шоколадный",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 20.2,
      "carb": 39.8,
      "kcal": 356.3
    },
    {
      "category": "Выпечка",
      "name": "Крокеты из манной крупы",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 12.2,
      "carb": 13.1,
      "kcal": 176.9
    },
    {
      "category": "Выпечка",
      "name": "Крокеты из моркови с изюмом",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 2.8,
      "carb": 25.3,
      "kcal": 134
    },
    {
      "category": "Выпечка",
      "name": "Крупеник",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 12.1,
      "carb": 16.7,
      "kcal": 204.4
    },
    {
      "category": "Выпечка",
      "name": "Кулебяки (из дрожжевого теста)",
      "num": 100,
      "ed": "г",
      "prot": 16.2,
      "fats": 11.7,
      "carb": 29,
      "kcal": 278.9
    },
    {
      "category": "Выпечка",
      "name": "Кулич пасхальный",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 14.4,
      "carb": 43.8,
      "kcal": 320.4
    },
    {
      "category": "Выпечка",
      "name": "Лапшевник с творогом",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 9.5,
      "carb": 14.1,
      "kcal": 165.9
    },
    {
      "category": "Выпечка",
      "name": "Лекех",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 5.2,
      "carb": 50.9,
      "kcal": 264.3
    },
    {
      "category": "Выпечка",
      "name": "Лепешки из творога и картофеля",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 8.9,
      "carb": 9.9,
      "kcal": 153.8
    },
    {
      "category": "Выпечка",
      "name": "Макаронник",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 5.6,
      "carb": 16,
      "kcal": 126.6
    },
    {
      "category": "Выпечка",
      "name": "Манная запеканка с вишней",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 3.6,
      "carb": 14.9,
      "kcal": 102.7
    },
    {
      "category": "Выпечка",
      "name": "Манник",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 2.4,
      "carb": 45.9,
      "kcal": 218.4
    },
    {
      "category": "Выпечка",
      "name": "Манный пудинг с абрикосами",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 4.4,
      "carb": 18.5,
      "kcal": 126.1
    },
    {
      "category": "Выпечка",
      "name": "Манный пудинг с грушами",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 3.2,
      "carb": 19.4,
      "kcal": 115.5
    },
    {
      "category": "Выпечка",
      "name": "Манный пудинг с клубникой",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 5.2,
      "carb": 15.1,
      "kcal": 119.5
    },
    {
      "category": "Выпечка",
      "name": "Медовик",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 4.9,
      "carb": 62.3,
      "kcal": 311.1
    },
    {
      "category": "Выпечка",
      "name": "Миндальный пудинг с клубникой",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 8.6,
      "carb": 22.5,
      "kcal": 178.5
    },
    {
      "category": "Выпечка",
      "name": "Ореховое печение",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 12.1,
      "carb": 35.5,
      "kcal": 268.5
    },
    {
      "category": "Выпечка",
      "name": "Печенье из картофеля с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 4.5,
      "carb": 26.7,
      "kcal": 148
    },
    {
      "category": "Выпечка",
      "name": "Печенье из кофе",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 21.3,
      "carb": 40,
      "kcal": 366.6
    },
    {
      "category": "Выпечка",
      "name": "Печенье из творога",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 26,
      "carb": 29.3,
      "kcal": 380.9
    },
    {
      "category": "Выпечка",
      "name": "Пирог летний",
      "num": 100,
      "ed": "г",
      "prot": 9.2,
      "fats": 8.4,
      "carb": 33.5,
      "kcal": 238.3
    },
    {
      "category": "Выпечка",
      "name": "Пирог от Анюты",
      "num": 100,
      "ed": "г",
      "prot": 9.8,
      "fats": 15.9,
      "carb": 34.8,
      "kcal": 312.5
    },
    {
      "category": "Выпечка",
      "name": "Пирог с бананами",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 0.7,
      "carb": 26.8,
      "kcal": 115.6
    },
    {
      "category": "Выпечка",
      "name": "Пирог с вишнями",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 20.7,
      "carb": 31,
      "kcal": 313.9
    },
    {
      "category": "Выпечка",
      "name": "Пирог с творогом и вишней",
      "num": 100,
      "ed": "г",
      "prot": 7.7,
      "fats": 3.7,
      "carb": 17,
      "kcal": 128.3
    },
    {
      "category": "Выпечка",
      "name": "Пирог с черникой",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 11.5,
      "carb": 48.8,
      "kcal": 298.4
    },
    {
      "category": "Выпечка",
      "name": "Пирог яблочный открытый",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 7.3,
      "carb": 32,
      "kcal": 193.6
    },
    {
      "category": "Выпечка",
      "name": "Пироги закрытые",
      "num": 100,
      "ed": "г",
      "prot": 12.1,
      "fats": 6.6,
      "carb": 38.7,
      "kcal": 252.4
    },
    {
      "category": "Выпечка",
      "name": "Пирожки жареные из дрожжевого теста (простые с фаршем массой 75г.)",
      "num": 100,
      "ed": "г",
      "prot": 13.5,
      "fats": 17.7,
      "carb": 33.6,
      "kcal": 339.4
    },
    {
      "category": "Выпечка",
      "name": "Пирожки печеные из дрожжевого теста (простые массой 75г.)",
      "num": 100,
      "ed": "г",
      "prot": 14.4,
      "fats": 9.2,
      "carb": 38.7,
      "kcal": 285.8
    },
    {
      "category": "Выпечка",
      "name": "Пирожки печеные из пресного слоеного теста ( массой 75г.)",
      "num": 100,
      "ed": "г",
      "prot": 14.4,
      "fats": 24.5,
      "carb": 29.9,
      "kcal": 390.4
    },
    {
      "category": "Выпечка",
      "name": "Пирожки с картофелем и творогом",
      "num": 100,
      "ed": "г",
      "prot": 8.6,
      "fats": 0.9,
      "carb": 15,
      "kcal": 98.6
    },
    {
      "category": "Выпечка",
      "name": "Пицца с луком и сыром",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 15.4,
      "carb": 10.4,
      "kcal": 198.9
    },
    {
      "category": "Выпечка",
      "name": "Пицца с помидорами и сыром",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 17.5,
      "carb": 12.6,
      "kcal": 221.6
    },
    {
      "category": "Выпечка",
      "name": "Пончики",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 14.7,
      "carb": 45.1,
      "kcal": 328.7
    },
    {
      "category": "Выпечка",
      "name": "Пшенная запеканка",
      "num": 100,
      "ed": "г",
      "prot": 7.3,
      "fats": 5.5,
      "carb": 44.7,
      "kcal": 246.1
    },
    {
      "category": "Выпечка",
      "name": "Расстегаи московские",
      "num": 100,
      "ed": "г",
      "prot": 13.7,
      "fats": 10.2,
      "carb": 31.3,
      "kcal": 264.4
    },
    {
      "category": "Выпечка",
      "name": "Расстегаи с мясом или рыбой",
      "num": 100,
      "ed": "г",
      "prot": 13.2,
      "fats": 9.5,
      "carb": 34.3,
      "kcal": 266.9
    },
    {
      "category": "Выпечка",
      "name": "Ржаные лепешки",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 17.8,
      "carb": 55.8,
      "kcal": 390
    },
    {
      "category": "Выпечка",
      "name": "Рисовые омлеты с вишней",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 7.1,
      "carb": 19.1,
      "kcal": 153.6
    },
    {
      "category": "Выпечка",
      "name": "Рулет \"Мираж гурмана",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 14.9,
      "carb": 39.7,
      "kcal": 304.9
    },
    {
      "category": "Выпечка",
      "name": "Саварен (французский рождественский кекс)",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 3.7,
      "carb": 33.9,
      "kcal": 175.3
    },
    {
      "category": "Выпечка",
      "name": "Свежие ягоды черники в сахаре",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.2,
      "carb": 63.4,
      "kcal": 241.5
    },
    {
      "category": "Выпечка",
      "name": "Свекла с творогом",
      "num": 100,
      "ed": "г",
      "prot": 10.1,
      "fats": 0.9,
      "carb": 5.5,
      "kcal": 69.5
    },
    {
      "category": "Выпечка",
      "name": "Соты",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 26.9,
      "carb": 27.9,
      "kcal": 360.2
    },
    {
      "category": "Выпечка",
      "name": "Сочни творожные",
      "num": 100,
      "ed": "г",
      "prot": 9.4,
      "fats": 9.8,
      "carb": 35.9,
      "kcal": 260.8
    },
    {
      "category": "Выпечка",
      "name": "Сочники с творогом",
      "num": 100,
      "ed": "г",
      "prot": 9.6,
      "fats": 7.9,
      "carb": 35.8,
      "kcal": 244.1
    },
    {
      "category": "Выпечка",
      "name": "Сырники из творога",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 19.4,
      "carb": 19.6,
      "kcal": 300.2
    },
    {
      "category": "Выпечка",
      "name": "Сырные палочки",
      "num": 100,
      "ed": "г",
      "prot": 13.7,
      "fats": 27.9,
      "carb": 2.4,
      "kcal": 314.5
    },
    {
      "category": "Выпечка",
      "name": "Творожная запеканка",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 6.8,
      "carb": 38.6,
      "kcal": 239.6
    },
    {
      "category": "Выпечка",
      "name": "Творожная запеканка с макаронами",
      "num": 100,
      "ed": "г",
      "prot": 11.2,
      "fats": 9.1,
      "carb": 27.3,
      "kcal": 228.5
    },
    {
      "category": "Выпечка",
      "name": "Творожники \"Пряженые\" (с морковью и сыром)",
      "num": 100,
      "ed": "г",
      "prot": 10.8,
      "fats": 23.4,
      "carb": 17.6,
      "kcal": 320
    },
    {
      "category": "Выпечка",
      "name": "Творожно-яблочная запеканка",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 3.7,
      "carb": 7.2,
      "kcal": 93.8
    },
    {
      "category": "Выпечка",
      "name": "Творожно-яблочный пирог",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 6.2,
      "carb": 35,
      "kcal": 207.3
    },
    {
      "category": "Выпечка",
      "name": "Творожные шарики с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 7.2,
      "fats": 23.8,
      "carb": 20.8,
      "kcal": 321.2
    },
    {
      "category": "Выпечка",
      "name": "Торт Муравейник",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 29.4,
      "carb": 45.1,
      "kcal": 451.9
    },
    {
      "category": "Выпечка",
      "name": "Тыквенно-яблочная запеканка",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 5.9,
      "carb": 15.3,
      "kcal": 120.2
    },
    {
      "category": "Выпечка",
      "name": "Шанежки наливные с яйцами",
      "num": 100,
      "ed": "г",
      "prot": 9.1,
      "fats": 4,
      "carb": 44.7,
      "kcal": 239.8
    },
    {
      "category": "Выпечка",
      "name": "Шарлотка",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 1.8,
      "carb": 31.3,
      "kcal": 145.7
    },
    {
      "category": "Выпечка",
      "name": "Шарлотка с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 5,
      "carb": 37,
      "kcal": 197.7
    },
    {
      "category": "Выпечка",
      "name": "Яблоки в слойке",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 9.9,
      "carb": 35.7,
      "kcal": 238.3
    },
    {
      "category": "Выпечка",
      "name": "Яблоки в тесте жареные",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 8,
      "carb": 36.1,
      "kcal": 220.7
    },
    {
      "category": "Выпечка",
      "name": "Яблоки или груши с сиропом",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.3,
      "carb": 27.1,
      "kcal": 105.3
    },
    {
      "category": "Выпечка",
      "name": "Яблоки, запеченные с творогом",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 2.9,
      "carb": 34.7,
      "kcal": 171.4
    },
    {
      "category": "Выпечка",
      "name": "Яблоки, фаршированные рисом и орехами",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 8.5,
      "carb": 16.7,
      "kcal": 151.1
    },
    {
      "category": "Выпечка",
      "name": "Яблочный каравай из черствого хлеба",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 6.8,
      "carb": 18,
      "kcal": 147.5
    },
    {
      "category": "Гарниры",
      "name": "Бобовые в соусе",
      "num": 100,
      "ed": "г",
      "prot": 26.2,
      "fats": 7,
      "carb": 48,
      "kcal": 347.7
    },
    {
      "category": "Гарниры",
      "name": "Бобовые отварные",
      "num": 100,
      "ed": "г",
      "prot": 30.4,
      "fats": 7.2,
      "carb": 54.7,
      "kcal": 391.5
    },
    {
      "category": "Гарниры",
      "name": "Бобовые отварные",
      "num": 100,
      "ed": "г",
      "prot": 24.2,
      "fats": 1.8,
      "carb": 43.6,
      "kcal": 276.8
    },
    {
      "category": "Гарниры",
      "name": "Гарнир из овощей 1",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 7.7,
      "carb": 17,
      "kcal": 167.1
    },
    {
      "category": "Гарниры",
      "name": "Гарнир из овощей 2",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.2,
      "carb": 3.6,
      "kcal": 18.8
    },
    {
      "category": "Гарниры",
      "name": "Гарнир из овощей 3",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 3.4,
      "carb": 7.6,
      "kcal": 65.2
    },
    {
      "category": "Гарниры",
      "name": "Гарнир из овощей 4",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 12.9,
      "carb": 12.7,
      "kcal": 180.5
    },
    {
      "category": "Гарниры",
      "name": "Гарнир из овощей 5",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 0.3,
      "carb": 8.6,
      "kcal": 42.4
    },
    {
      "category": "Гарниры",
      "name": "Гарнир из овощей 6",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 0.6,
      "carb": 11.9,
      "kcal": 73.5
    },
    {
      "category": "Гарниры",
      "name": "Гарнир из овощей 7",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 1.8,
      "carb": 3.8,
      "kcal": 62.3
    },
    {
      "category": "Гарниры",
      "name": "Гарнир из овощей 8",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.4,
      "carb": 10.9,
      "kcal": 47.1
    },
    {
      "category": "Гарниры",
      "name": "Гарнир из овощей 9",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 1.5,
      "carb": 13,
      "kcal": 102.4
    },
    {
      "category": "Гарниры",
      "name": "Гарнир из овощей к сельди и отварной рыбе 1",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.4,
      "carb": 12.2,
      "kcal": 58.9
    },
    {
      "category": "Гарниры",
      "name": "Гарнир из овощей к сельди и отварной рыбе 2",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.3,
      "carb": 9,
      "kcal": 44
    },
    {
      "category": "Гарниры",
      "name": "Гарнир из овощей к сельди и отварной рыбе 3",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.3,
      "carb": 9.1,
      "kcal": 44.6
    },
    {
      "category": "Гарниры",
      "name": "Гарнир из овощей к сельди и отварной рыбе 4",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 1.9,
      "carb": 7.1,
      "kcal": 57.1
    },
    {
      "category": "Гарниры",
      "name": "Гарнир сложный 1",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 7.7,
      "carb": 16.1,
      "kcal": 143.4
    },
    {
      "category": "Гарниры",
      "name": "Гарнир сложный 10",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 11.3,
      "carb": 19.8,
      "kcal": 189.8
    },
    {
      "category": "Гарниры",
      "name": "Гарнир сложный 11",
      "num": 100,
      "ed": "г",
      "prot": 16.1,
      "fats": 10.6,
      "carb": 46.2,
      "kcal": 333.2
    },
    {
      "category": "Гарниры",
      "name": "Гарнир сложный 12",
      "num": 100,
      "ed": "г",
      "prot": 9.9,
      "fats": 5.6,
      "carb": 29.9,
      "kcal": 201.9
    },
    {
      "category": "Гарниры",
      "name": "Гарнир сложный 13",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 13.4,
      "carb": 15.9,
      "kcal": 198.5
    },
    {
      "category": "Гарниры",
      "name": "Гарнир сложный 15",
      "num": 100,
      "ed": "г",
      "prot": 4.2,
      "fats": 16.3,
      "carb": 25.2,
      "kcal": 257.5
    },
    {
      "category": "Гарниры",
      "name": "Гарнир сложный 16",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 3.3,
      "carb": 17.1,
      "kcal": 114.4
    },
    {
      "category": "Гарниры",
      "name": "Гарнир сложный 17",
      "num": 100,
      "ed": "г",
      "prot": 7.2,
      "fats": 5.8,
      "carb": 27.1,
      "kcal": 182.7
    },
    {
      "category": "Гарниры",
      "name": "Гарнир сложный 18",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 7.4,
      "carb": 20,
      "kcal": 160.3
    },
    {
      "category": "Гарниры",
      "name": "Гарнир сложный 19",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 0.9,
      "carb": 23,
      "kcal": 122.7
    },
    {
      "category": "Гарниры",
      "name": "Гарнир сложный 2",
      "num": 100,
      "ed": "г",
      "prot": 20.1,
      "fats": 13,
      "carb": 50,
      "kcal": 384.9
    },
    {
      "category": "Гарниры",
      "name": "Гарнир сложный 3",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 9.5,
      "carb": 28.2,
      "kcal": 216.1
    },
    {
      "category": "Гарниры",
      "name": "Гарнир сложный 5",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 7.2,
      "carb": 26,
      "kcal": 174.9
    },
    {
      "category": "Гарниры",
      "name": "Гарнир сложный 6",
      "num": 100,
      "ed": "г",
      "prot": 6.3,
      "fats": 9.5,
      "carb": 27.4,
      "kcal": 212.9
    },
    {
      "category": "Гарниры",
      "name": "Гарнир сложный 7",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 6.4,
      "carb": 16.5,
      "kcal": 140.3
    },
    {
      "category": "Гарниры",
      "name": "Гарнир сложный 8",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 11.5,
      "carb": 15.8,
      "kcal": 176.2
    },
    {
      "category": "Гарниры",
      "name": "Гарниры к сладким супам",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 6.9,
      "carb": 41.8,
      "kcal": 243.9
    },
    {
      "category": "Гарниры",
      "name": "Капуста \"Невская",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 0.1,
      "carb": 5.5,
      "kcal": 28.3
    },
    {
      "category": "Гарниры",
      "name": "Капуста жареная",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 3.3,
      "carb": 5.3,
      "kcal": 60.6
    },
    {
      "category": "Гарниры",
      "name": "Картофель в молоке",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 4.7,
      "carb": 11.8,
      "kcal": 97.6
    },
    {
      "category": "Гарниры",
      "name": "Картофель в молоке",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 4.8,
      "carb": 20.6,
      "kcal": 133.6
    },
    {
      "category": "Гарниры",
      "name": "Картофель в молоке",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 5,
      "carb": 10.4,
      "kcal": 93.3
    },
    {
      "category": "Гарниры",
      "name": "Картофель в фольге",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 2.8,
      "carb": 10.8,
      "kcal": 73.5
    },
    {
      "category": "Гарниры",
      "name": "Картофель жаренный во фритюре",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 17.8,
      "carb": 26.6,
      "kcal": 279
    },
    {
      "category": "Гарниры",
      "name": "Картофель жареный (из вареного)",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 11.7,
      "carb": 24.5,
      "kcal": 211.5
    },
    {
      "category": "Гарниры",
      "name": "Картофель жареный (из сырого)",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 10.6,
      "carb": 24.8,
      "kcal": 203.3
    },
    {
      "category": "Гарниры",
      "name": "Картофель молодой в сметане",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 14,
      "carb": 7.2,
      "kcal": 161.1
    },
    {
      "category": "Гарниры",
      "name": "Картофель по домашнему",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 18.4,
      "carb": 16.3,
      "kcal": 247.7
    },
    {
      "category": "Гарниры",
      "name": "Картофель, запеченный в сметанном соусе",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 19.5,
      "carb": 14.5,
      "kcal": 245.2
    },
    {
      "category": "Гарниры",
      "name": "Картофель, запеченный со свининой",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 22.9,
      "carb": 16.6,
      "kcal": 299.5
    },
    {
      "category": "Гарниры",
      "name": "Картофель, тушённый с грибами",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 14.2,
      "carb": 8.4,
      "kcal": 171.3
    },
    {
      "category": "Гарниры",
      "name": "Картофель, тушенный с грибами в сметане",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 10.1,
      "carb": 12.2,
      "kcal": 153.6
    },
    {
      "category": "Гарниры",
      "name": "Картофельная запеканка",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 4.3,
      "carb": 7.9,
      "kcal": 79.8
    },
    {
      "category": "Гарниры",
      "name": "Картофельная запеканка",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Гарниры",
      "name": "Картофельная запеканка по-французски",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 4.7,
      "carb": 8.1,
      "kcal": 96
    },
    {
      "category": "Гарниры",
      "name": "Картофельная масса",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 1,
      "carb": 17.2,
      "kcal": 89.4
    },
    {
      "category": "Гарниры",
      "name": "Картофельное пюре",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 4.6,
      "carb": 8.5,
      "kcal": 81.7
    },
    {
      "category": "Гарниры",
      "name": "Картофельные крокеты",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 34.1,
      "carb": 7.6,
      "kcal": 346
    },
    {
      "category": "Гарниры",
      "name": "Картошка по Оксановски",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 10,
      "carb": 11,
      "kcal": 150.1
    },
    {
      "category": "Гарниры",
      "name": "Клецки",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 4.8,
      "carb": 25.8,
      "kcal": 160.3
    },
    {
      "category": "Гарниры",
      "name": "Клецки в лимонном соусе",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 4.3,
      "carb": 10.8,
      "kcal": 87
    },
    {
      "category": "Гарниры",
      "name": "Клецки из капусты",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 1.3,
      "carb": 1.3,
      "kcal": 21.5
    },
    {
      "category": "Гарниры",
      "name": "Лапша домашняя",
      "num": 100,
      "ed": "г",
      "prot": 9.7,
      "fats": 3.1,
      "carb": 50.5,
      "kcal": 255.9
    },
    {
      "category": "Гарниры",
      "name": "Морковь, пассерованная в масле",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 10.2,
      "carb": 8.5,
      "kcal": 127.4
    },
    {
      "category": "Гарниры",
      "name": "Плов",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 7.3,
      "carb": 18.3,
      "kcal": 150.7
    },
    {
      "category": "Гарниры",
      "name": "Помидоры с рисом",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Гарниры",
      "name": "Помидоры, баклажаны и другие овощи жареные",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 10.6,
      "carb": 5.1,
      "kcal": 119.4
    },
    {
      "category": "Гарниры",
      "name": "Профитроли",
      "num": 100,
      "ed": "г",
      "prot": 9.6,
      "fats": 16,
      "carb": 18.7,
      "kcal": 253
    },
    {
      "category": "Гарниры",
      "name": "Пюре из кабачков",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 12.4,
      "carb": 3.8,
      "kcal": 129.8
    },
    {
      "category": "Гарниры",
      "name": "Пюре из картофеля и капусты",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 2.8,
      "carb": 7,
      "kcal": 60.4
    },
    {
      "category": "Гарниры",
      "name": "Пюре из картофеля и тыквы",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 4.8,
      "carb": 6.6,
      "kcal": 75.4
    },
    {
      "category": "Гарниры",
      "name": "Пюре из картофеля и шпината",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 4.8,
      "carb": 5.2,
      "kcal": 70.6
    },
    {
      "category": "Гарниры",
      "name": "Пюре из моркови",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 8.4,
      "carb": 6.3,
      "kcal": 105.7
    },
    {
      "category": "Гарниры",
      "name": "Пюре из репчатого лука",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 0.7,
      "carb": 8.2,
      "kcal": 44.4
    },
    {
      "category": "Гарниры",
      "name": "Пюре картофельное",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 5.9,
      "carb": 12.9,
      "kcal": 112
    },
    {
      "category": "Гарниры",
      "name": "Свекла пикантная",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 1.6,
      "carb": 10.3,
      "kcal": 58.3
    },
    {
      "category": "Гарниры",
      "name": "Суфле из брюквы",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 11.6,
      "carb": 9.5,
      "kcal": 147.2
    },
    {
      "category": "Десерты",
      "name": "Абрикосовое суфле",
      "num": 100,
      "ed": "г",
      "prot": 5.65,
      "fats": 0.03,
      "carb": 23.11,
      "kcal": 116.22
    },
    {
      "category": "Десерты",
      "name": "Апельсиновые корзиночки с кремом",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 8,
      "carb": 9.2,
      "kcal": 118.9
    },
    {
      "category": "Десерты",
      "name": "Апельсиновый десерт",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.2,
      "carb": 14,
      "kcal": 56.7
    },
    {
      "category": "Десерты",
      "name": "Апельсины в ванильном соусе",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 1.7,
      "carb": 11.6,
      "kcal": 68.7
    },
    {
      "category": "Десерты",
      "name": "Безе",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0,
      "carb": 61.4,
      "kcal": 234.4
    },
    {
      "category": "Десерты",
      "name": "Безе",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 0,
      "carb": 78.8,
      "kcal": 304.8
    },
    {
      "category": "Десерты",
      "name": "Бисквит из яичных белков",
      "num": 100,
      "ed": "г",
      "prot": 11.1,
      "fats": 12.3,
      "carb": 43.7,
      "kcal": 319.2
    },
    {
      "category": "Десерты",
      "name": "Блинчики из овсяных хлопьев",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 9.2,
      "carb": 17.7,
      "kcal": 170.1
    },
    {
      "category": "Десерты",
      "name": "Блинчики с маком",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 10.6,
      "carb": 23.7,
      "kcal": 214.3
    },
    {
      "category": "Десерты",
      "name": "Блинчики с морковью",
      "num": 100,
      "ed": "г",
      "prot": 4.2,
      "fats": 5.3,
      "carb": 11,
      "kcal": 105.4
    },
    {
      "category": "Десерты",
      "name": "Блинчики с мясным, ливерным, творожным, яблочным фаршем, джемом, повидлом или вареньем",
      "num": 100,
      "ed": "г",
      "prot": 13.7,
      "fats": 18.1,
      "carb": 16.1,
      "kcal": 278.3
    },
    {
      "category": "Десерты",
      "name": "Блинчики-полуфабрикат (оболочка)",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 4.8,
      "carb": 22.6,
      "kcal": 153
    },
    {
      "category": "Десерты",
      "name": "Блины",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 12.3,
      "carb": 26,
      "kcal": 232.5
    },
    {
      "category": "Десерты",
      "name": "Блины гречневые",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 13.1,
      "carb": 22.3,
      "kcal": 229.1
    },
    {
      "category": "Десерты",
      "name": "Блины гурьевские",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 8.6,
      "carb": 19.9,
      "kcal": 178.6
    },
    {
      "category": "Десерты",
      "name": "Блины дехканские",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 1.1,
      "carb": 45.8,
      "kcal": 210.2
    },
    {
      "category": "Десерты",
      "name": "Блины из вареного картофеля",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 11.9,
      "carb": 17.6,
      "kcal": 189.3
    },
    {
      "category": "Десерты",
      "name": "Блины из капусты",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 12.2,
      "carb": 7.7,
      "kcal": 154.4
    },
    {
      "category": "Десерты",
      "name": "Блины из тыквы",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 8.3,
      "carb": 14.3,
      "kcal": 138.3
    },
    {
      "category": "Десерты",
      "name": "Блины красные",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 13.1,
      "carb": 10.3,
      "kcal": 174.7
    },
    {
      "category": "Десерты",
      "name": "Блины кукурузные (чечено-ингушское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 11.8,
      "carb": 24,
      "kcal": 221
    },
    {
      "category": "Десерты",
      "name": "Блины с квашенной капустой",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 3.3,
      "carb": 16.8,
      "kcal": 106.6
    },
    {
      "category": "Десерты",
      "name": "Блины славянские",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 8.7,
      "carb": 27.2,
      "kcal": 218
    },
    {
      "category": "Десерты",
      "name": "Блины со сладким соусом по-староелецки",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 20.7,
      "carb": 21.1,
      "kcal": 291.7
    },
    {
      "category": "Десерты",
      "name": "Блины-скородумки",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 5.8,
      "carb": 14.9,
      "kcal": 127.2
    },
    {
      "category": "Десерты",
      "name": "Брусника свежая с сахаром",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.3,
      "carb": 37.8,
      "kcal": 146.9
    },
    {
      "category": "Десерты",
      "name": "Ванильный крем",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 12.8,
      "carb": 15.2,
      "kcal": 190.6
    },
    {
      "category": "Десерты",
      "name": "Ванильный соус",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 2.8,
      "carb": 8.8,
      "kcal": 72.1
    },
    {
      "category": "Десерты",
      "name": "Вафли",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 6.5,
      "carb": 34.9,
      "kcal": 210.9
    },
    {
      "category": "Десерты",
      "name": "Вафли на вафельнице",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 18.6,
      "carb": 35.5,
      "kcal": 319.3
    },
    {
      "category": "Десерты",
      "name": "Взбитый лимонный соус",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 1.2,
      "carb": 25,
      "kcal": 112.4
    },
    {
      "category": "Десерты",
      "name": "Взбитый шоколадный соус",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 4.6,
      "carb": 14.3,
      "kcal": 114.7
    },
    {
      "category": "Десерты",
      "name": "Взбитый яблочный соус",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 2.4,
      "carb": 13.4,
      "kcal": 82.4
    },
    {
      "category": "Десерты",
      "name": "Вишневый мусс",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 0.1,
      "carb": 33.7,
      "kcal": 150.7
    },
    {
      "category": "Десерты",
      "name": "Галушки яблочные",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 1.6,
      "carb": 16.5,
      "kcal": 89.1
    },
    {
      "category": "Десерты",
      "name": "Груши, начиненные творогом",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 2.5,
      "carb": 9.1,
      "kcal": 65.4
    },
    {
      "category": "Десерты",
      "name": "Густой шоколадный соус",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 18,
      "carb": 39.1,
      "kcal": 316.6
    },
    {
      "category": "Десерты",
      "name": "Десерт \"Птичье молоко",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 13.8,
      "carb": 38.5,
      "kcal": 288.9
    },
    {
      "category": "Десерты",
      "name": "Десерт из сметаны \"Радуга",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 14.7,
      "carb": 10,
      "kcal": 185.6
    },
    {
      "category": "Десерты",
      "name": "Десерт молочный (чувашское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 5.5,
      "carb": 40.7,
      "kcal": 222.4
    },
    {
      "category": "Десерты",
      "name": "Желе из барбариса",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 58.2,
      "kcal": 218.3
    },
    {
      "category": "Десерты",
      "name": "Желе из водяники",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 0.01,
      "carb": 15.1,
      "kcal": 67.4
    },
    {
      "category": "Десерты",
      "name": "Желе из кишмиша",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 65.9,
      "kcal": 247
    },
    {
      "category": "Десерты",
      "name": "Желе из лимонов, апельсинов, мандаринов (лимон)",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 0.03,
      "carb": 15.6,
      "kcal": 69.4
    },
    {
      "category": "Десерты",
      "name": "Желе из молока",
      "num": 100,
      "ed": "г",
      "prot": 6.3,
      "fats": 11.1,
      "carb": 17.9,
      "kcal": 192.1
    },
    {
      "category": "Десерты",
      "name": "Желе из плодов или ягод свежих",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.04,
      "carb": 15.6,
      "kcal": 69.1
    },
    {
      "category": "Десерты",
      "name": "Желе из сиропа плодового или ягодного",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 0.01,
      "carb": 0.02,
      "kcal": 10.5
    },
    {
      "category": "Десерты",
      "name": "Желе из сливок",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 12,
      "carb": 30.9,
      "kcal": 249
    },
    {
      "category": "Десерты",
      "name": "Желе из экстракта плодового или ягодного, или из сока плодового или ягодного натурального (сок)",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 0.1,
      "carb": 18.9,
      "kcal": 82.3
    },
    {
      "category": "Десерты",
      "name": "Желе лимонное",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 0.02,
      "carb": 20.3,
      "kcal": 87.6
    },
    {
      "category": "Десерты",
      "name": "Желе мясное или рыбное",
      "num": 100,
      "ed": "г",
      "prot": 21.7,
      "fats": 5.7,
      "carb": 0.6,
      "kcal": 140
    },
    {
      "category": "Десерты",
      "name": "Желе с плодами свежими и консервированными",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 0.1,
      "carb": 11.7,
      "kcal": 53.7
    },
    {
      "category": "Десерты",
      "name": "Изюм или чернослив, или курага в медовом желе (башкирское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 0.2,
      "carb": 33.2,
      "kcal": 137.2
    },
    {
      "category": "Десерты",
      "name": "Клубника с творогом",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 1.1,
      "carb": 11.1,
      "kcal": 77.6
    },
    {
      "category": "Десерты",
      "name": "Клубничный \"снег",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 0.2,
      "carb": 36.8,
      "kcal": 152.7
    },
    {
      "category": "Десерты",
      "name": "Клубничный пудинг",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 1.4,
      "carb": 14.6,
      "kcal": 75.6
    },
    {
      "category": "Десерты",
      "name": "Клюквенный мусс",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.08,
      "carb": 17.5,
      "kcal": 71
    },
    {
      "category": "Десерты",
      "name": "Клюквенный соус",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 7.5,
      "carb": 7.1,
      "kcal": 96.9
    },
    {
      "category": "Десерты",
      "name": "Коврижка \"Диетическая",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 3.8,
      "carb": 26.8,
      "kcal": 154.7
    },
    {
      "category": "Десерты",
      "name": "Козинаки",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 19.8,
      "carb": 61.8,
      "kcal": 419.4
    },
    {
      "category": "Десерты",
      "name": "Кофейный крем",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 10.1,
      "carb": 18.3,
      "kcal": 181.2
    },
    {
      "category": "Десерты",
      "name": "Крем ванильный из сметаны",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 12.2,
      "carb": 19.7,
      "kcal": 200
    },
    {
      "category": "Десерты",
      "name": "Крем ванильный, шоколадный, кофейный",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 10.6,
      "carb": 16.2,
      "kcal": 174.2
    },
    {
      "category": "Десерты",
      "name": "Крем из клубники",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 1.9,
      "carb": 11.8,
      "kcal": 73.4
    },
    {
      "category": "Десерты",
      "name": "Крем из клюквы и тыквы",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 6.7,
      "carb": 27.6,
      "kcal": 178.7
    },
    {
      "category": "Десерты",
      "name": "Крем из ревеня",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 6.6,
      "carb": 28.5,
      "kcal": 174.9
    },
    {
      "category": "Десерты",
      "name": "Крем из ржаного хлеба",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 5.7,
      "carb": 23.1,
      "kcal": 154.5
    },
    {
      "category": "Десерты",
      "name": "Крем из смородины",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 3.1,
      "carb": 35.6,
      "kcal": 176.4
    },
    {
      "category": "Десерты",
      "name": "Крем из черники",
      "num": 100,
      "ed": "г",
      "prot": 5.7,
      "fats": 2.5,
      "carb": 19.6,
      "kcal": 119.1
    },
    {
      "category": "Десерты",
      "name": "Крем твороженный",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 3,
      "carb": 24.8,
      "kcal": 135.8
    },
    {
      "category": "Десерты",
      "name": "Крем ягодный",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 11.3,
      "carb": 17.2,
      "kcal": 179.6
    },
    {
      "category": "Десерты",
      "name": "Крем-крокант",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 6.5,
      "carb": 32.8,
      "kcal": 199.8
    },
    {
      "category": "Десерты",
      "name": "Крем-мокко",
      "num": 100,
      "ed": "г",
      "prot": 5.7,
      "fats": 8.9,
      "carb": 24.4,
      "kcal": 193.9
    },
    {
      "category": "Десерты",
      "name": "Кулага",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.4,
      "carb": 22.1,
      "kcal": 92.7
    },
    {
      "category": "Десерты",
      "name": "Лантутики",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 12.1,
      "carb": 22.7,
      "kcal": 227.9
    },
    {
      "category": "Десерты",
      "name": "Лимонное пирожное",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 12.2,
      "carb": 23.8,
      "kcal": 219.9
    },
    {
      "category": "Десерты",
      "name": "Лимонный крем",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 10.2,
      "carb": 15.8,
      "kcal": 177.4
    },
    {
      "category": "Десерты",
      "name": "Лимонный снежок",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 4.8,
      "carb": 38.7,
      "kcal": 218.6
    },
    {
      "category": "Десерты",
      "name": "Лимонный соус",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 13.3,
      "carb": 6.4,
      "kcal": 149.9
    },
    {
      "category": "Десерты",
      "name": "Лимонный соус",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 14.9,
      "carb": 6.1,
      "kcal": 173.1
    },
    {
      "category": "Десерты",
      "name": "Лимонный соус",
      "num": 100,
      "ed": "г",
      "prot": 0.03,
      "fats": 0,
      "carb": 14.9,
      "kcal": 56
    },
    {
      "category": "Десерты",
      "name": "Лимонный творог",
      "num": 100,
      "ed": "г",
      "prot": 9.8,
      "fats": 13.9,
      "carb": 19.7,
      "kcal": 238.7
    },
    {
      "category": "Десерты",
      "name": "Малина или земляника с молоком, сметаной или сливками",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 1.9,
      "carb": 14.6,
      "kcal": 78.9
    },
    {
      "category": "Десерты",
      "name": "Мармелад из абрикосов",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.05,
      "carb": 52.4,
      "kcal": 198.9
    },
    {
      "category": "Десерты",
      "name": "Мармелад из абрикосов в кожице",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.06,
      "carb": 48.3,
      "kcal": 183.6
    },
    {
      "category": "Десерты",
      "name": "Мармелад из брусники и яблок",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.3,
      "carb": 28.7,
      "kcal": 112.7
    },
    {
      "category": "Десерты",
      "name": "Мармелад из черники",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.6,
      "carb": 13,
      "kcal": 57.6
    },
    {
      "category": "Десерты",
      "name": "Медовая горка",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 1.5,
      "carb": 62.5,
      "kcal": 270.4
    },
    {
      "category": "Десерты",
      "name": "Мороженое \"Сюрприз",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 6.3,
      "carb": 32.7,
      "kcal": 194.3
    },
    {
      "category": "Десерты",
      "name": "Мороженое с плодами или ягодами консервированными",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 15.5,
      "carb": 17.5,
      "kcal": 222.9
    },
    {
      "category": "Десерты",
      "name": "Мусс из растворимого кофе",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 1.5,
      "carb": 19.9,
      "kcal": 104.3
    },
    {
      "category": "Десерты",
      "name": "Мусс из ревеня",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.07,
      "carb": 22.2,
      "kcal": 87.6
    },
    {
      "category": "Десерты",
      "name": "Мусс из ржаной муки",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.1,
      "carb": 24.1,
      "kcal": 94.9
    },
    {
      "category": "Десерты",
      "name": "Мусс из смородины",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 0.06,
      "carb": 27.8,
      "kcal": 113.3
    },
    {
      "category": "Десерты",
      "name": "Мусс из тыквы",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 0.07,
      "carb": 22.1,
      "kcal": 91.7
    },
    {
      "category": "Десерты",
      "name": "Мусс клюквенный",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 0.06,
      "carb": 19.3,
      "kcal": 81.9
    },
    {
      "category": "Десерты",
      "name": "Мусс лимонный",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 0.03,
      "carb": 28.1,
      "kcal": 115.1
    },
    {
      "category": "Десерты",
      "name": "Мусс яблочный (на крупе манной)",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.2,
      "carb": 20.3,
      "kcal": 81.1
    },
    {
      "category": "Десерты",
      "name": "Оладьи",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 8.9,
      "carb": 24.5,
      "kcal": 201.1
    },
    {
      "category": "Десерты",
      "name": "Оладьи",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 13.6,
      "carb": 42.7,
      "kcal": 322.2
    },
    {
      "category": "Десерты",
      "name": "Оладьи из моркови",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 9.8,
      "carb": 11,
      "kcal": 141.2
    },
    {
      "category": "Десерты",
      "name": "Оладьи из тыквы",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 13,
      "carb": 12.2,
      "kcal": 180.2
    },
    {
      "category": "Десерты",
      "name": "Оладьи с изюмом",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 15,
      "carb": 44.4,
      "kcal": 334.9
    },
    {
      "category": "Десерты",
      "name": "Оладьи с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 2.6,
      "carb": 19.5,
      "kcal": 113.8
    },
    {
      "category": "Десерты",
      "name": "Оладьи с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 9.2,
      "fats": 13.3,
      "carb": 39.8,
      "kcal": 306.2
    },
    {
      "category": "Десерты",
      "name": "Омлет с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 4.9,
      "carb": 16.8,
      "kcal": 121.4
    },
    {
      "category": "Десерты",
      "name": "Омлет с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 8.6,
      "fats": 14.1,
      "carb": 4.4,
      "kcal": 177.7
    },
    {
      "category": "Десерты",
      "name": "Омлет с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 5.1,
      "carb": 6.9,
      "kcal": 86
    },
    {
      "category": "Десерты",
      "name": "Ореховый крем",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 4.3,
      "carb": 12.2,
      "kcal": 105.9
    },
    {
      "category": "Десерты",
      "name": "Орешки творожные по-русски",
      "num": 100,
      "ed": "г",
      "prot": 8.9,
      "fats": 17,
      "carb": 22.1,
      "kcal": 271.2
    },
    {
      "category": "Десерты",
      "name": "Пастила из ежевики",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.3,
      "carb": 44.8,
      "kcal": 174
    },
    {
      "category": "Десерты",
      "name": "Пастила из калины",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 52.7,
      "kcal": 197.5
    },
    {
      "category": "Десерты",
      "name": "Пирожное \"Кокетка",
      "num": 100,
      "ed": "г",
      "prot": 18.7,
      "fats": 29.4,
      "carb": 21,
      "kcal": 418.1
    },
    {
      "category": "Десерты",
      "name": "Плавающие острова",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 3.1,
      "carb": 13.8,
      "kcal": 94.9
    },
    {
      "category": "Десерты",
      "name": "Пудинг из ревеня",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 6.3,
      "carb": 29.9,
      "kcal": 187
    },
    {
      "category": "Десерты",
      "name": "Пудинг из риса и ревеня",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 7.9,
      "carb": 18.6,
      "kcal": 155
    },
    {
      "category": "Десерты",
      "name": "Пудинг из сыра",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 13.2,
      "carb": 7.9,
      "kcal": 184.2
    },
    {
      "category": "Десерты",
      "name": "Пудинг из творога, запеченный",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 19.7,
      "carb": 24.3,
      "kcal": 312.5
    },
    {
      "category": "Десерты",
      "name": "Пудинг на сметане",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 15.3,
      "carb": 24.9,
      "kcal": 254.3
    },
    {
      "category": "Десерты",
      "name": "Пудинг ореховый",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 7.7,
      "carb": 35.1,
      "kcal": 229.4
    },
    {
      "category": "Десерты",
      "name": "Пудинг рисовый, манный, пшенный",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 5.1,
      "carb": 34.7,
      "kcal": 189.6
    },
    {
      "category": "Десерты",
      "name": "Пудинг с грушами",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 3.5,
      "carb": 22.7,
      "kcal": 131.2
    },
    {
      "category": "Десерты",
      "name": "Пудинг сливочный с орехами",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 20,
      "carb": 25.6,
      "kcal": 307.1
    },
    {
      "category": "Десерты",
      "name": "Пудинг сухарный",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 5.1,
      "carb": 37.8,
      "kcal": 213.3
    },
    {
      "category": "Десерты",
      "name": "Ревень с сахаром",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.08,
      "carb": 25.8,
      "kcal": 99.6
    },
    {
      "category": "Десерты",
      "name": "Ревень с сухарями и сливками",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 6.5,
      "carb": 9.8,
      "kcal": 100.4
    },
    {
      "category": "Десерты",
      "name": "Самбук абрикосовый",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.07,
      "carb": 28.4,
      "kcal": 115.1
    },
    {
      "category": "Десерты",
      "name": "Самбук из абрикосов",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 0.06,
      "carb": 21.1,
      "kcal": 86.5
    },
    {
      "category": "Десерты",
      "name": "Самбук яблочный или сливовый",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 0.2,
      "carb": 21.6,
      "kcal": 90.3
    },
    {
      "category": "Десерты",
      "name": "Сгущенка по-русски",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 2.5,
      "carb": 23.7,
      "kcal": 120.4
    },
    {
      "category": "Десерты",
      "name": "Сельдерей на десерт",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Десерты",
      "name": "Сладкий молочный соус",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 2.8,
      "carb": 12.1,
      "kcal": 84.1
    },
    {
      "category": "Десерты",
      "name": "Сладкое блюдо из риса и творога",
      "num": 100,
      "ed": "г",
      "prot": 11.1,
      "fats": 5.7,
      "carb": 37.6,
      "kcal": 236.4
    },
    {
      "category": "Десерты",
      "name": "Сливки или сметана взбитые",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 17.3,
      "carb": 17.5,
      "kcal": 231.3
    },
    {
      "category": "Десерты",
      "name": "Сливовый соус",
      "num": 100,
      "ed": "г",
      "prot": 0.09,
      "fats": 0.03,
      "carb": 11.1,
      "kcal": 42.4
    },
    {
      "category": "Десерты",
      "name": "Смородина с медом и миндалем",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 7.2,
      "carb": 31,
      "kcal": 191.4
    },
    {
      "category": "Десерты",
      "name": "Смородиновый \"снег",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 0.1,
      "carb": 28.1,
      "kcal": 111.5
    },
    {
      "category": "Десерты",
      "name": "Снежки",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 3.7,
      "carb": 23.7,
      "kcal": 138.2
    },
    {
      "category": "Десерты",
      "name": "Соус абрикосовый",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.06,
      "carb": 66.2,
      "kcal": 250.9
    },
    {
      "category": "Десерты",
      "name": "Соус земляничный или малиновый, или вишневый",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.2,
      "carb": 64.1,
      "kcal": 244.5
    },
    {
      "category": "Десерты",
      "name": "Соус из брусники и сыра",
      "num": 100,
      "ed": "г",
      "prot": 9.1,
      "fats": 16.3,
      "carb": 6.8,
      "kcal": 208.5
    },
    {
      "category": "Десерты",
      "name": "Соус из изюма и миндаля",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 6.8,
      "carb": 17.4,
      "kcal": 144.2
    },
    {
      "category": "Десерты",
      "name": "Соус из какао",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 3.5,
      "carb": 13,
      "kcal": 95.9
    },
    {
      "category": "Десерты",
      "name": "Соус из крыжовника",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.2,
      "carb": 8.5,
      "kcal": 35
    },
    {
      "category": "Десерты",
      "name": "Соус из яблок и брусники",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.3,
      "carb": 45.7,
      "kcal": 174.9
    },
    {
      "category": "Десерты",
      "name": "Соус клюквенный",
      "num": 100,
      "ed": "г",
      "prot": 0.08,
      "fats": 0.03,
      "carb": 17.8,
      "kcal": 67.3
    },
    {
      "category": "Десерты",
      "name": "Соус сметанный",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 35.3,
      "carb": 13.7,
      "kcal": 382
    },
    {
      "category": "Десерты",
      "name": "Соус яблочный",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.09,
      "carb": 16,
      "kcal": 61.1
    },
    {
      "category": "Десерты",
      "name": "Суфле",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 12.2,
      "carb": 19.1,
      "kcal": 203.2
    },
    {
      "category": "Десерты",
      "name": "Суфле ванильное, шоколадное, ореховое",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 13.5,
      "carb": 18.2,
      "kcal": 212.1
    },
    {
      "category": "Десерты",
      "name": "Сырники с морковью",
      "num": 100,
      "ed": "г",
      "prot": 9.6,
      "fats": 14.1,
      "carb": 22.1,
      "kcal": 248
    },
    {
      "category": "Десерты",
      "name": "Творог апельсиновый",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 11.7,
      "carb": 17.8,
      "kcal": 196.8
    },
    {
      "category": "Десерты",
      "name": "Творожный соус",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 7.7,
      "carb": 4.2,
      "kcal": 118.8
    },
    {
      "category": "Десерты",
      "name": "Торт \"Вишня в сотах",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 15,
      "carb": 22.7,
      "kcal": 234.2
    },
    {
      "category": "Десерты",
      "name": "Торт \"Катерина",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 22.9,
      "carb": 41.6,
      "kcal": 381.2
    },
    {
      "category": "Десерты",
      "name": "Торт \"Медовый",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 16.6,
      "carb": 42.4,
      "kcal": 322.7
    },
    {
      "category": "Десерты",
      "name": "Торт \"Мужской идеал",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 8.7,
      "carb": 54.1,
      "kcal": 307.8
    },
    {
      "category": "Десерты",
      "name": "Торт \"Негр",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 15.4,
      "carb": 29.9,
      "kcal": 268.7
    },
    {
      "category": "Десерты",
      "name": "Торт \"Почти \"Прага",
      "num": 100,
      "ed": "г",
      "prot": 4.2,
      "fats": 20.5,
      "carb": 39.9,
      "kcal": 350.9
    },
    {
      "category": "Десерты",
      "name": "Торт \"Прага",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 12.6,
      "carb": 39,
      "kcal": 283.5
    },
    {
      "category": "Десерты",
      "name": "Торт \"Снежная горка",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 11.4,
      "carb": 11.6,
      "kcal": 150.1
    },
    {
      "category": "Десерты",
      "name": "Торт \"Шоколадная мазурка",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 7.6,
      "carb": 54,
      "kcal": 301.4
    },
    {
      "category": "Десерты",
      "name": "Торт бисквитный с орехами",
      "num": 100,
      "ed": "г",
      "prot": 11.4,
      "fats": 15,
      "carb": 46.5,
      "kcal": 355.3
    },
    {
      "category": "Десерты",
      "name": "Торт Зебра»",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 12.9,
      "carb": 32,
      "kcal": 270.8
    },
    {
      "category": "Десерты",
      "name": "Торт из картофеля с творогом",
      "num": 100,
      "ed": "г",
      "prot": 9.1,
      "fats": 3.9,
      "carb": 25.9,
      "kcal": 169
    },
    {
      "category": "Десерты",
      "name": "Торт из тыквы",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 14.5,
      "carb": 19,
      "kcal": 212.5
    },
    {
      "category": "Десерты",
      "name": "Торт картофельный",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 5.7,
      "carb": 31.2,
      "kcal": 190.5
    },
    {
      "category": "Десерты",
      "name": "Торт печёночный",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 14.5,
      "carb": 10,
      "kcal": 200
    },
    {
      "category": "Десерты",
      "name": "Торт Прага»",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 17.3,
      "carb": 38.7,
      "kcal": 326.4
    },
    {
      "category": "Десерты",
      "name": "Торт Черный принц»",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 1.1,
      "carb": 1.2,
      "kcal": 14.8
    },
    {
      "category": "Десерты",
      "name": "Тыква с орехами",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 0.07,
      "carb": 25.8,
      "kcal": 111.4
    },
    {
      "category": "Десерты",
      "name": "Тыква с ревенем",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.09,
      "carb": 12.8,
      "kcal": 51.7
    },
    {
      "category": "Десерты",
      "name": "Тыква с фруктами",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 2.4,
      "carb": 14.1,
      "kcal": 81.1
    },
    {
      "category": "Десерты",
      "name": "Тыква, запеченная с фруктами, по-ижевски (удмуртское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 3.7,
      "carb": 17.9,
      "kcal": 106.8
    },
    {
      "category": "Десерты",
      "name": "Тыквенный крем",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 11.2,
      "carb": 7.4,
      "kcal": 144.8
    },
    {
      "category": "Десерты",
      "name": "Фаршированные яблоки",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 1.9,
      "carb": 7.5,
      "kcal": 58.1
    },
    {
      "category": "Десерты",
      "name": "Фруктовый маседуан",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.1,
      "carb": 54,
      "kcal": 205.3
    },
    {
      "category": "Десерты",
      "name": "Холодное из абрикосов",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 10.8,
      "carb": 6,
      "kcal": 127
    },
    {
      "category": "Десерты",
      "name": "Чернослив со сливками или сметаной взбитыми",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 12.6,
      "carb": 39.6,
      "kcal": 271.8
    },
    {
      "category": "Десерты",
      "name": "Шоколадное мороженое",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 15.8,
      "carb": 29.1,
      "kcal": 268.7
    },
    {
      "category": "Десерты",
      "name": "Шоколадный крем",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 12.7,
      "carb": 38.1,
      "kcal": 272.4
    },
    {
      "category": "Десерты",
      "name": "Шоколадный пудинг",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 9.3,
      "carb": 24.2,
      "kcal": 192.4
    },
    {
      "category": "Десерты",
      "name": "Шоколадный соус",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 7.7,
      "carb": 16,
      "kcal": 139.9
    },
    {
      "category": "Десерты",
      "name": "Шульо мелна (блины овсяные - марийское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 10.5,
      "carb": 21,
      "kcal": 195.4
    },
    {
      "category": "Десерты",
      "name": "Яблоки в грильяже",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 2.8,
      "carb": 31.9,
      "kcal": 146.1
    },
    {
      "category": "Десерты",
      "name": "Яблоки в желе",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 3.4,
      "carb": 18.3,
      "kcal": 111.1
    },
    {
      "category": "Десерты",
      "name": "Яблоки печеные",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 1.4,
      "carb": 13.6,
      "kcal": 65.8
    },
    {
      "category": "Десерты",
      "name": "Яблоки печеные",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.4,
      "carb": 43.6,
      "kcal": 169.1
    },
    {
      "category": "Десерты",
      "name": "Яблоки печеные с брусникой",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.3,
      "carb": 27.2,
      "kcal": 105.8
    },
    {
      "category": "Десерты",
      "name": "Яблоки со взбитыми сливками",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 5,
      "carb": 16.4,
      "kcal": 113.9
    },
    {
      "category": "Десерты",
      "name": "Яблоки, фаршированные морковью",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 2.8,
      "carb": 13.4,
      "kcal": 78.4
    },
    {
      "category": "Десерты",
      "name": "Яблочно-сливочный соус",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 6.1,
      "carb": 10.1,
      "kcal": 97.1
    },
    {
      "category": "Десерты",
      "name": "Яблочный крем",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 4.7,
      "carb": 18.2,
      "kcal": 112.8
    },
    {
      "category": "Десерты",
      "name": "Ягодный мусс",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.8,
      "carb": 41.2,
      "kcal": 167
    },
    {
      "category": "Десерты",
      "name": "Яичный мусс",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 3.5,
      "carb": 23.4,
      "kcal": 142.3
    },
    {
      "category": "Заготовки",
      "name": "Арбуз консервированный",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.09,
      "carb": 9,
      "kcal": 36.5
    },
    {
      "category": "Заготовки",
      "name": "Брусника маринованная с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.3,
      "carb": 13.2,
      "kcal": 53.3
    },
    {
      "category": "Заготовки",
      "name": "Брусника моченая",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.2,
      "carb": 5.3,
      "kcal": 23.6
    },
    {
      "category": "Заготовки",
      "name": "Засахаренный кишмиш",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 59.9,
      "kcal": 224.6
    },
    {
      "category": "Заготовки",
      "name": "Икра баклажанная",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 4.7,
      "carb": 6.5,
      "kcal": 74.3
    },
    {
      "category": "Заготовки",
      "name": "Икра кабачковая",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 6.3,
      "carb": 7.4,
      "kcal": 90.8
    },
    {
      "category": "Заготовки",
      "name": "Икра свекольная или морковная",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 7.4,
      "carb": 13.6,
      "kcal": 129.5
    },
    {
      "category": "Заготовки",
      "name": "Икра щучья",
      "num": 100,
      "ed": "г",
      "prot": 17.3,
      "fats": 2,
      "carb": 0,
      "kcal": 87.1
    },
    {
      "category": "Заготовки",
      "name": "Капуста маринованная",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.05,
      "carb": 11.5,
      "kcal": 47
    },
    {
      "category": "Заготовки",
      "name": "Квашеная капуста",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 0.1,
      "carb": 5.2,
      "kcal": 27
    },
    {
      "category": "Заготовки",
      "name": "Маринованная капуста",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 10,
      "carb": 8.1,
      "kcal": 126.6
    },
    {
      "category": "Заготовки",
      "name": "Маринованная морская капуста",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.2,
      "carb": 1.9,
      "kcal": 12.5
    },
    {
      "category": "Заготовки",
      "name": "Маринованная свекла",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 0.1,
      "carb": 9.1,
      "kcal": 41.6
    },
    {
      "category": "Заготовки",
      "name": "Маринованные стрелки чеснока",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.03,
      "carb": 7.1,
      "kcal": 29.7
    },
    {
      "category": "Заготовки",
      "name": "Маринованный крыжовник",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Заготовки",
      "name": "Маринованный чеснок",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 0.1,
      "carb": 9.1,
      "kcal": 42.4
    },
    {
      "category": "Заготовки",
      "name": "Морковь по-корейски",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 8.2,
      "carb": 9,
      "kcal": 112.6
    },
    {
      "category": "Заготовки",
      "name": "Морковь по-корейски",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 23.5,
      "carb": 4.8,
      "kcal": 232.5
    },
    {
      "category": "Заготовки",
      "name": "Пюре из боярышника",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 8,
      "kcal": 29.9
    },
    {
      "category": "Заготовки",
      "name": "Рольмопс",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 11.6,
      "carb": 3.8,
      "kcal": 149.6
    },
    {
      "category": "Заготовки",
      "name": "Слива маринованная",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.1,
      "carb": 16.5,
      "kcal": 63.9
    },
    {
      "category": "Заготовки",
      "name": "Соленые огурцы",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.08,
      "carb": 2.2,
      "kcal": 11.2
    },
    {
      "category": "Заготовки",
      "name": "Черника в собственном соку",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.6,
      "carb": 7.6,
      "kcal": 38.3
    },
    {
      "category": "Закуски",
      "name": "Ассорти",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Закуски",
      "name": "Ассорти в азиатском стиле",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 5,
      "carb": 7.2,
      "kcal": 77.7
    },
    {
      "category": "Закуски",
      "name": "Ассорти из капусты и овощей",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Закуски",
      "name": "Ассорти мясное на хлебе",
      "num": 100,
      "ed": "г",
      "prot": 11.1,
      "fats": 26.1,
      "carb": 25.5,
      "kcal": 375.2
    },
    {
      "category": "Закуски",
      "name": "Ассорти рыбное на хлебе",
      "num": 100,
      "ed": "г",
      "prot": 14.6,
      "fats": 12.9,
      "carb": 22.2,
      "kcal": 257.9
    },
    {
      "category": "Закуски",
      "name": "Ассорти фруктовое",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 1.3,
      "carb": 10.3,
      "kcal": 59.4
    },
    {
      "category": "Закуски",
      "name": "Бутерброд закрытый с говяжьими котлетами, по 1-54",
      "num": 100,
      "ed": "г",
      "prot": 11.1,
      "fats": 6.2,
      "carb": 30.2,
      "kcal": 224
    },
    {
      "category": "Закуски",
      "name": "Бутерброд из баклажан",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 2,
      "carb": 16.8,
      "kcal": 97.8
    },
    {
      "category": "Закуски",
      "name": "Бутерброд из жареного мяса",
      "num": 100,
      "ed": "г",
      "prot": 9.4,
      "fats": 25,
      "carb": 1.2,
      "kcal": 267.4
    },
    {
      "category": "Закуски",
      "name": "Бутерброд из плавленого сыра",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 38.5,
      "carb": 4.2,
      "kcal": 395.9
    },
    {
      "category": "Закуски",
      "name": "Бутерброд из сыра",
      "num": 100,
      "ed": "г",
      "prot": 16.9,
      "fats": 35.8,
      "carb": 3.6,
      "kcal": 403.2
    },
    {
      "category": "Закуски",
      "name": "Бутерброд из творога с сельдью",
      "num": 100,
      "ed": "г",
      "prot": 12.8,
      "fats": 17.7,
      "carb": 1.8,
      "kcal": 217.2
    },
    {
      "category": "Закуски",
      "name": "Бутерброд из хрена",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 44.9,
      "carb": 3,
      "kcal": 433.2
    },
    {
      "category": "Закуски",
      "name": "Бутерброд пикантный",
      "num": 100,
      "ed": "г",
      "prot": 11.8,
      "fats": 20.8,
      "carb": 21.9,
      "kcal": 316.6
    },
    {
      "category": "Закуски",
      "name": "Бутерброд с зернистой икрой кеты, по 1-50",
      "num": 100,
      "ed": "г",
      "prot": 13.1,
      "fats": 9.3,
      "carb": 35.7,
      "kcal": 278.6
    },
    {
      "category": "Закуски",
      "name": "Бутерброд с брынзой",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 4,
      "carb": 44.8,
      "kcal": 235.9
    },
    {
      "category": "Закуски",
      "name": "Бутерброд с горчичным маслом",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 23.4,
      "carb": 33,
      "kcal": 360.3
    },
    {
      "category": "Закуски",
      "name": "Бутерброд с икрой осетровой, зернистой",
      "num": 100,
      "ed": "г",
      "prot": 12.4,
      "fats": 8.3,
      "carb": 35.7,
      "kcal": 267
    },
    {
      "category": "Закуски",
      "name": "Бутерброд с килькой",
      "num": 100,
      "ed": "г",
      "prot": 7.3,
      "fats": 20.3,
      "carb": 25.6,
      "kcal": 307.8
    },
    {
      "category": "Закуски",
      "name": "Бутерброд с килькой и яйцом, по 1-52",
      "num": 100,
      "ed": "г",
      "prot": 10.9,
      "fats": 10.6,
      "carb": 23.4,
      "kcal": 233
    },
    {
      "category": "Закуски",
      "name": "Бутерброд с любительской колбасой, по 1-48",
      "num": 100,
      "ed": "г",
      "prot": 10.63,
      "fats": 17.88,
      "carb": 17.75,
      "kcal": 275
    },
    {
      "category": "Закуски",
      "name": "Бутерброд с морковью и сыром",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 11.6,
      "carb": 19.4,
      "kcal": 206
    },
    {
      "category": "Закуски",
      "name": "Бутерброд с отварной говядиной, по 1-46",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 3.7,
      "carb": 14.2,
      "kcal": 122
    },
    {
      "category": "Закуски",
      "name": "Бутерброд с селедочным маслом",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 22.3,
      "carb": 30.7,
      "kcal": 341.8
    },
    {
      "category": "Закуски",
      "name": "Бутерброд с соленой горбушей, по 1-50",
      "num": 100,
      "ed": "г",
      "prot": 13.4,
      "fats": 5.4,
      "carb": 29.6,
      "kcal": 220
    },
    {
      "category": "Закуски",
      "name": "Бутерброд с творогом и изюмом",
      "num": 100,
      "ed": "г",
      "prot": 11.8,
      "fats": 23.8,
      "carb": 9.1,
      "kcal": 295.5
    },
    {
      "category": "Закуски",
      "name": "Горячий бутерброд",
      "num": 100,
      "ed": "г",
      "prot": 7.7,
      "fats": 26.4,
      "carb": 8.8,
      "kcal": 301.6
    },
    {
      "category": "Закуски",
      "name": "Гренки из пшеничного хлеба (1-й вариант)",
      "num": 100,
      "ed": "г",
      "prot": 9.7,
      "fats": 1.1,
      "carb": 44,
      "kcal": 213.8
    },
    {
      "category": "Закуски",
      "name": "Гренки острые",
      "num": 100,
      "ed": "г",
      "prot": 15.4,
      "fats": 13.2,
      "carb": 23.6,
      "kcal": 269.3
    },
    {
      "category": "Закуски",
      "name": "Гренки с сыром",
      "num": 100,
      "ed": "г",
      "prot": 13.9,
      "fats": 13.6,
      "carb": 31.3,
      "kcal": 295.2
    },
    {
      "category": "Закуски",
      "name": "Закуска \"Уральский рулет",
      "num": 100,
      "ed": "г",
      "prot": 16.3,
      "fats": 16.7,
      "carb": 1.5,
      "kcal": 220.8
    },
    {
      "category": "Закуски",
      "name": "Закуска из плавленого сыра с яйцом и майонезом",
      "num": 100,
      "ed": "г",
      "prot": 17.3,
      "fats": 31.1,
      "carb": 1.6,
      "kcal": 355.3
    },
    {
      "category": "Закуски",
      "name": "Закуска овощная с чесноком (марийское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 12.5,
      "carb": 12.5,
      "kcal": 166.4
    },
    {
      "category": "Закуски",
      "name": "Закуска свекольная с орехами",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 5.9,
      "carb": 25.8,
      "kcal": 177.6
    },
    {
      "category": "Закуски",
      "name": "Заливное из птицы или дичи, или мясных продуктов в форме",
      "num": 100,
      "ed": "г",
      "prot": 18.7,
      "fats": 14.4,
      "carb": 2.4,
      "kcal": 213.6
    },
    {
      "category": "Закуски",
      "name": "Икра овощная закусочная",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 4.8,
      "carb": 9.1,
      "kcal": 85.7
    },
    {
      "category": "Закуски",
      "name": "Икра осетровых рыб и икра кетовая",
      "num": 100,
      "ed": "г",
      "prot": 16.7,
      "fats": 22.4,
      "carb": 10.7,
      "kcal": 308.5
    },
    {
      "category": "Закуски",
      "name": "Канапе с бужениной и окороком",
      "num": 100,
      "ed": "г",
      "prot": 9.9,
      "fats": 27.6,
      "carb": 18,
      "kcal": 354.9
    },
    {
      "category": "Закуски",
      "name": "Канапе с икрой и севрюгой",
      "num": 100,
      "ed": "г",
      "prot": 11.5,
      "fats": 15.1,
      "carb": 19,
      "kcal": 253.5
    },
    {
      "category": "Закуски",
      "name": "Канапе с икрой, семгой и осетром",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 15.1,
      "carb": 20.7,
      "kcal": 289.2
    },
    {
      "category": "Закуски",
      "name": "Канапе с килькой и яйцом",
      "num": 100,
      "ed": "г",
      "prot": 11.4,
      "fats": 16.2,
      "carb": 12.6,
      "kcal": 238.7
    },
    {
      "category": "Закуски",
      "name": "Канапе с паштетом",
      "num": 100,
      "ed": "г",
      "prot": 8.6,
      "fats": 16.2,
      "carb": 23.1,
      "kcal": 267.3
    },
    {
      "category": "Закуски",
      "name": "Канапе с паюсной икрой",
      "num": 100,
      "ed": "г",
      "prot": 10.2,
      "fats": 14,
      "carb": 17.7,
      "kcal": 233.3
    },
    {
      "category": "Закуски",
      "name": "Канапе с сыром",
      "num": 100,
      "ed": "г",
      "prot": 13.4,
      "fats": 28.2,
      "carb": 21.7,
      "kcal": 388.5
    },
    {
      "category": "Закуски",
      "name": "Канапе с сыром и окороком",
      "num": 100,
      "ed": "г",
      "prot": 12.8,
      "fats": 27.1,
      "carb": 18.5,
      "kcal": 364.9
    },
    {
      "category": "Закуски",
      "name": "Квашеная капуста с орехами",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 0.2,
      "carb": 16.6,
      "kcal": 82.8
    },
    {
      "category": "Закуски",
      "name": "Колбаса русская, свадебная",
      "num": 100,
      "ed": "г",
      "prot": 13.1,
      "fats": 11.8,
      "carb": 0.5,
      "kcal": 160.9
    },
    {
      "category": "Закуски",
      "name": "Колбаски из сельдерея",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 5.1,
      "carb": 12.6,
      "kcal": 114
    },
    {
      "category": "Закуски",
      "name": "Колбасные, мясные изделия, запеченные в тесте",
      "num": 100,
      "ed": "г",
      "prot": 11.6,
      "fats": 14.3,
      "carb": 23.9,
      "kcal": 265.1
    },
    {
      "category": "Закуски",
      "name": "Корзиночки (тарталетки) для закусок",
      "num": 100,
      "ed": "г",
      "prot": 9.4,
      "fats": 15.9,
      "carb": 43,
      "kcal": 342
    },
    {
      "category": "Закуски",
      "name": "Корзиночки с крабами, креветками, кальмарами или морским гребешком",
      "num": 100,
      "ed": "г",
      "prot": 11.5,
      "fats": 25.6,
      "carb": 22.4,
      "kcal": 360.4
    },
    {
      "category": "Закуски",
      "name": "Корзиночки с паштетом",
      "num": 100,
      "ed": "г",
      "prot": 11.8,
      "fats": 20.8,
      "carb": 22.3,
      "kcal": 318.6
    },
    {
      "category": "Закуски",
      "name": "Корзиночки с салатом",
      "num": 100,
      "ed": "г",
      "prot": 10.8,
      "fats": 21.9,
      "carb": 23.2,
      "kcal": 327.9
    },
    {
      "category": "Закуски",
      "name": "Корзиночки с языком или ветчиной",
      "num": 100,
      "ed": "г",
      "prot": 11.3,
      "fats": 19.3,
      "carb": 24.8,
      "kcal": 311.6
    },
    {
      "category": "Закуски",
      "name": "Лазанки из картофеля",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 3.6,
      "carb": 3.9,
      "kcal": 60.7
    },
    {
      "category": "Закуски",
      "name": "Лососина, семга, кета малосоленые",
      "num": 100,
      "ed": "г",
      "prot": 33,
      "fats": 9.1,
      "carb": 1.4,
      "kcal": 218.6
    },
    {
      "category": "Закуски",
      "name": "Масса из ветчины",
      "num": 100,
      "ed": "г",
      "prot": 17.4,
      "fats": 28.5,
      "carb": 0.3,
      "kcal": 327.3
    },
    {
      "category": "Закуски",
      "name": "Масса из брынзы",
      "num": 100,
      "ed": "г",
      "prot": 13.2,
      "fats": 24,
      "carb": 1,
      "kcal": 273.1
    },
    {
      "category": "Закуски",
      "name": "Масса из сыра для бутербродов",
      "num": 100,
      "ed": "г",
      "prot": 18.1,
      "fats": 41.1,
      "carb": 2.6,
      "kcal": 451.7
    },
    {
      "category": "Закуски",
      "name": "Острая закуска",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 0.1,
      "carb": 6.5,
      "kcal": 32.6
    },
    {
      "category": "Закуски",
      "name": "Пикантная закуска из брынзы",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Закуски",
      "name": "Птичьи гнезда из сельди иваси",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Закуски",
      "name": "Расстегаи закусочные",
      "num": 100,
      "ed": "г",
      "prot": 13.3,
      "fats": 9.6,
      "carb": 33.8,
      "kcal": 266.4
    },
    {
      "category": "Закуски",
      "name": "Соленые фаршированные огурцы",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 3,
      "carb": 6.4,
      "kcal": 65.3
    },
    {
      "category": "Закуски",
      "name": "Студень говяжий",
      "num": 100,
      "ed": "г",
      "prot": 26.6,
      "fats": 9.9,
      "carb": 3.7,
      "kcal": 209.3
    },
    {
      "category": "Закуски",
      "name": "Студень из субпродуктов птицы",
      "num": 100,
      "ed": "г",
      "prot": 30.2,
      "fats": 24.4,
      "carb": 1.9,
      "kcal": 347.4
    },
    {
      "category": "Закуски",
      "name": "Студень свиной",
      "num": 100,
      "ed": "г",
      "prot": 25.1,
      "fats": 27.1,
      "carb": 2.7,
      "kcal": 354.6
    },
    {
      "category": "Закуски",
      "name": "Творог с орехами и чесноком",
      "num": 100,
      "ed": "г",
      "prot": 16.4,
      "fats": 20.5,
      "carb": 28.9,
      "kcal": 358.2
    },
    {
      "category": "Закуски",
      "name": "Творожные шарики",
      "num": 100,
      "ed": "г",
      "prot": 13.6,
      "fats": 26.4,
      "carb": 6.5,
      "kcal": 316.3
    },
    {
      "category": "Закуски",
      "name": "Творожный бутерброд",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 11.2,
      "carb": 27.6,
      "kcal": 242.7
    },
    {
      "category": "Закуски",
      "name": "Фарш из пасты \"Океан",
      "num": 100,
      "ed": "г",
      "prot": 14.8,
      "fats": 10.9,
      "carb": 5.3,
      "kcal": 177.5
    },
    {
      "category": "Закуски",
      "name": "Холодец по домашнему",
      "num": 100,
      "ed": "г",
      "prot": 26.1,
      "fats": 15.5,
      "carb": 3.6,
      "kcal": 257.8
    },
    {
      "category": "Закуски",
      "name": "Яйца фаршированные креветками",
      "num": 100,
      "ed": "г",
      "prot": 10.3,
      "fats": 22.2,
      "carb": 1.6,
      "kcal": 247.4
    },
    {
      "category": "Каши",
      "name": "Гречневая каша рассыпчатая",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 2.2,
      "carb": 17.1,
      "kcal": 98.7
    },
    {
      "category": "Каши",
      "name": "Каша \"Янтарная\"(из пшена я яблоками)",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 6.5,
      "carb": 17.5,
      "kcal": 138.9
    },
    {
      "category": "Каши",
      "name": "Каша боярская (из пшена с изюмом)",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 14.4,
      "carb": 19.5,
      "kcal": 221.7
    },
    {
      "category": "Каши",
      "name": "Каша вязкая из пшена с тыквой",
      "num": 100,
      "ed": "г",
      "prot": 4.2,
      "fats": 8,
      "carb": 18.5,
      "kcal": 158
    },
    {
      "category": "Каши",
      "name": "Каша гурьевская",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 5.4,
      "carb": 22.6,
      "kcal": 151.2
    },
    {
      "category": "Каши",
      "name": "Каша из тыквы с манкой",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 8.4,
      "carb": 19.9,
      "kcal": 161.5
    },
    {
      "category": "Каши",
      "name": "Каша манная коричневая",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 6,
      "carb": 23.2,
      "kcal": 162.1
    },
    {
      "category": "Каши",
      "name": "Каша пшенная с сушеными сливами",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 2.9,
      "carb": 22.7,
      "kcal": 121.3
    },
    {
      "category": "Каши",
      "name": "Каша рисовая с какао",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 6,
      "carb": 20.3,
      "kcal": 146.2
    },
    {
      "category": "Каши",
      "name": "Манная каша на клюквенном соке",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 4.6,
      "carb": 17,
      "kcal": 112.7
    },
    {
      "category": "Каши",
      "name": "Манная каша с морковью",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 5.6,
      "carb": 9.7,
      "kcal": 97.3
    },
    {
      "category": "Каши",
      "name": "Мучная каша",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 4.9,
      "carb": 10.2,
      "kcal": 95.3
    },
    {
      "category": "Каши",
      "name": "Рисовая каша с черносливом",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 2.4,
      "carb": 26.4,
      "kcal": 128.5
    },
    {
      "category": "Каши",
      "name": "Рисовая с абрикосами по-венгерски",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 0.3,
      "carb": 28.5,
      "kcal": 119.7
    },
    {
      "category": "Каши",
      "name": "Яблочно-манная каша",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 4.3,
      "carb": 22,
      "kcal": 128.4
    },
    {
      "category": "Каши",
      "name": "Яичная каша (натуральная)",
      "num": 100,
      "ed": "г",
      "prot": 10.3,
      "fats": 11,
      "carb": 10.8,
      "kcal": 180.3
    },
    {
      "category": "Каши",
      "name": "Яичная каша с овощами или грибами",
      "num": 100,
      "ed": "г",
      "prot": 15.9,
      "fats": 13.2,
      "carb": 20.9,
      "kcal": 261
    },
    {
      "category": "Каши",
      "name": "Ячневая каша с картофелем",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 1,
      "carb": 8.7,
      "kcal": 48.6
    },

    {
      "category": "Первые блюда",
      "name": "Борщ",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 2.9,
      "carb": 4.3,
      "kcal": 57.7
    },
    {
      "category": "Первые блюда",
      "name": "Борщ из свежей капусты и картофеля по 1-110",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 1.1,
      "carb": 5.4,
      "kcal": 36
    },
    {
      "category": "Первые блюда",
      "name": "Борщ кубанский с кабачками",
      "num": 100,
      "ed": "г",
      "prot": 4.9,
      "fats": 5.7,
      "carb": 4.7,
      "kcal": 88.2
    },
    {
      "category": "Первые блюда",
      "name": "Борщ летний (с ботвой свеклы)",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 3.2,
      "carb": 6.6,
      "kcal": 69
    },
    {
      "category": "Первые блюда",
      "name": "Борщ летний по 1-122",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 1.2,
      "carb": 5.7,
      "kcal": 38
    },
    {
      "category": "Первые блюда",
      "name": "Борщ московский",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 7.2,
      "carb": 4.6,
      "kcal": 115.5
    },
    {
      "category": "Первые блюда",
      "name": "Борщ по 1-110",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 1,
      "carb": 4.1,
      "kcal": 29
    },
    {
      "category": "Первые блюда",
      "name": "Борщ по-вегетариански",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 2.7,
      "carb": 2.2,
      "kcal": 34.7
    },
    {
      "category": "Первые блюда",
      "name": "Борщ с капустой и картофелем",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 2.9,
      "carb": 5.4,
      "kcal": 61.6
    },
    {
      "category": "Первые блюда",
      "name": "Борщ с картофелем по 1-112",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 1.1,
      "carb": 6.8,
      "kcal": 42
    },
    {
      "category": "Первые блюда",
      "name": "Борщ с черносливом и грибами",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 3.1,
      "carb": 7.4,
      "kcal": 74
    },
    {
      "category": "Первые блюда",
      "name": "Борщ сибирский",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 3.4,
      "carb": 6.5,
      "kcal": 76.7
    },
    {
      "category": "Первые блюда",
      "name": "Борщ украинский",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 4.4,
      "carb": 8.7,
      "kcal": 90.2
    },
    {
      "category": "Первые блюда",
      "name": "Борщ украинский по 1-122",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 2.2,
      "carb": 6.5,
      "kcal": 50
    },
    {
      "category": "Первые блюда",
      "name": "Борщ холодный",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 1.3,
      "carb": 3,
      "kcal": 27.1
    },
    {
      "category": "Первые блюда",
      "name": "Борщ холодный",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 3.2,
      "carb": 3,
      "kcal": 45.7
    },
    {
      "category": "Первые блюда",
      "name": "Говяжий суп",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 1.1,
      "carb": 2.6,
      "kcal": 28.8
    },
    {
      "category": "Первые блюда",
      "name": "Голландский зеленый суп",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 1.4,
      "carb": 8.8,
      "kcal": 65.3
    },
    {
      "category": "Первые блюда",
      "name": "Голландский зеленый суп",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Первые блюда",
      "name": "Гороховый суп",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 3,
      "carb": 5,
      "kcal": 54.3
    },
    {
      "category": "Первые блюда",
      "name": "Грибной борщ",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 2.1,
      "carb": 1.4,
      "kcal": 27.1
    },
    {
      "category": "Первые блюда",
      "name": "Грибной суп",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 3.4,
      "carb": 4.6,
      "kcal": 50.9
    },
    {
      "category": "Первые блюда",
      "name": "Куриный суп по-индийски",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Первые блюда",
      "name": "Куриный суп с макаронами",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 3.3,
      "carb": 3.1,
      "kcal": 59.7
    },
    {
      "category": "Первые блюда",
      "name": "Литовский холодный борщ",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 2.2,
      "carb": 8.6,
      "kcal": 63.8
    },
    {
      "category": "Первые блюда",
      "name": "Лэпсытепх (бульон с жареными орешками из муки и зажаркой - адыгейское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 11.4,
      "fats": 10.3,
      "carb": 7.6,
      "kcal": 167.1
    },
    {
      "category": "Первые блюда",
      "name": "Молочный суп с морковью",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 1.5,
      "carb": 3.7,
      "kcal": 33.6
    },
    {
      "category": "Первые блюда",
      "name": "Окрошка мясная на кефире с говядиной, по 1-194",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 1.1,
      "carb": 4.3,
      "kcal": 39
    },
    {
      "category": "Первые блюда",
      "name": "Окрошка мясная со сметаной и говядиной, по 1-192",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 1.7,
      "carb": 6.3,
      "kcal": 52
    },
    {
      "category": "Первые блюда",
      "name": "Окрошка овощная по 1-192",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.8,
      "carb": 6.8,
      "kcal": 39
    },
    {
      "category": "Первые блюда",
      "name": "Похлебка грибная (карельское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 4.1,
      "carb": 8.5,
      "kcal": 81.6
    },
    {
      "category": "Первые блюда",
      "name": "Похлебка из сардин в горшочке",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 6.9,
      "carb": 7.5,
      "kcal": 115.8
    },
    {
      "category": "Первые блюда",
      "name": "Похлебка по-суворовски",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 2.4,
      "carb": 3.8,
      "kcal": 70.4
    },
    {
      "category": "Первые блюда",
      "name": "Похлебка рыбная по-сибирски",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 1.5,
      "carb": 6.7,
      "kcal": 57.8
    },
    {
      "category": "Первые блюда",
      "name": "Похлебка старомосковская",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 7.1,
      "carb": 4.2,
      "kcal": 94.1
    },
    {
      "category": "Первые блюда",
      "name": "Рассольник",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 1.6,
      "carb": 5.9,
      "kcal": 40.4
    },
    {
      "category": "Первые блюда",
      "name": "Рассольник",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Первые блюда",
      "name": "Рассольник домашний",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 1.6,
      "carb": 5.4,
      "kcal": 38.4
    },
    {
      "category": "Первые блюда",
      "name": "Рассольник домашний по 1-136",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 1,
      "carb": 5.8,
      "kcal": 36
    },
    {
      "category": "Первые блюда",
      "name": "Рассольник ленинградский",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 1.7,
      "carb": 8.8,
      "kcal": 53.3
    },
    {
      "category": "Первые блюда",
      "name": "Рассольник по-кубански",
      "num": 100,
      "ed": "г",
      "prot": 4.9,
      "fats": 5.7,
      "carb": 7.9,
      "kcal": 100.8
    },
    {
      "category": "Первые блюда",
      "name": "Рисовый грибной суп",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 2.2,
      "carb": 9.3,
      "kcal": 62.7
    },
    {
      "category": "Первые блюда",
      "name": "Свекольник холодный",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 3.6,
      "carb": 6.2,
      "kcal": 62.6
    },
    {
      "category": "Первые блюда",
      "name": "Свекольник холодный по 1-198",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.2,
      "carb": 6.1,
      "kcal": 30
    },
    {
      "category": "Первые блюда",
      "name": "Сладкий суп из черники с клецками",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 1.3,
      "carb": 15.6,
      "kcal": 75.8
    },
    {
      "category": "Первые блюда",
      "name": "Солянка грибная по 1-172",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 1.2,
      "carb": 1.3,
      "kcal": 18
    },
    {
      "category": "Первые блюда",
      "name": "Солянка рыбная, по 1-170",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 1.2,
      "carb": 1.2,
      "kcal": 25
    },
    {
      "category": "Первые блюда",
      "name": "Солянка сборная мясная, по 1-168",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 2.8,
      "carb": 1.3,
      "kcal": 39
    },
    {
      "category": "Первые блюда",
      "name": "Суп \"Ереванский",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 1.9,
      "carb": 6.5,
      "kcal": 54.1
    },
    {
      "category": "Первые блюда",
      "name": "Суп \"Хинкал\" (суп с мясом и ракушками - дагестанское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 10.2,
      "fats": 6.1,
      "carb": 7.8,
      "kcal": 125.1
    },
    {
      "category": "Первые блюда",
      "name": "Суп вишневый с клецками",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 1.1,
      "carb": 16.4,
      "kcal": 79.3
    },
    {
      "category": "Первые блюда",
      "name": "Суп гороховый с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 2.3,
      "carb": 3.6,
      "kcal": 44
    },
    {
      "category": "Первые блюда",
      "name": "Суп грибной картофельный",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 3.7,
      "carb": 2.6,
      "kcal": 45.5
    },
    {
      "category": "Первые блюда",
      "name": "Суп грибной с пирожками",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 5.2,
      "carb": 2.2,
      "kcal": 60.3
    },
    {
      "category": "Первые блюда",
      "name": "Суп из белых грибов с макаронами",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 4.7,
      "carb": 2.8,
      "kcal": 58.1
    },
    {
      "category": "Первые блюда",
      "name": "Суп из говядины",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 2.5,
      "carb": 2.6,
      "kcal": 41.9
    },
    {
      "category": "Первые блюда",
      "name": "Суп из клюквы и яблок",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 1.9,
      "carb": 8.7,
      "kcal": 51
    },
    {
      "category": "Первые блюда",
      "name": "Суп из моркови и кефира",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 2.1,
      "carb": 8,
      "kcal": 58
    },
    {
      "category": "Первые блюда",
      "name": "Суп из овощей",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 1.6,
      "carb": 4.2,
      "kcal": 36.7
    },
    {
      "category": "Первые блюда",
      "name": "Суп из овсяной крупы с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 1.4,
      "carb": 11.5,
      "kcal": 62.4
    },
    {
      "category": "Первые блюда",
      "name": "Суп из овсяных хлопьев с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 1.5,
      "carb": 7.4,
      "kcal": 48.1
    },
    {
      "category": "Первые блюда",
      "name": "Суп из плодов свежих",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.2,
      "carb": 16.2,
      "kcal": 63.2
    },
    {
      "category": "Первые блюда",
      "name": "Суп из свежих помидоров",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 2.1,
      "carb": 4,
      "kcal": 37.4
    },
    {
      "category": "Первые блюда",
      "name": "Суп из свежих фруктов по 1-200",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.1,
      "carb": 11.9,
      "kcal": 50
    },
    {
      "category": "Первые блюда",
      "name": "Суп из свекольной ботвы и щавеля",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 3.8,
      "carb": 1.6,
      "kcal": 46.6
    },
    {
      "category": "Первые блюда",
      "name": "Суп из смеси сухофруктов",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0,
      "carb": 20.9,
      "kcal": 80.5
    },
    {
      "category": "Первые блюда",
      "name": "Суп из спаржи",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 4.8,
      "carb": 6.6,
      "kcal": 78
    },
    {
      "category": "Первые блюда",
      "name": "Суп из утки",
      "num": 100,
      "ed": "г",
      "prot": 10.9,
      "fats": 23,
      "carb": 8.6,
      "kcal": 283
    },
    {
      "category": "Первые блюда",
      "name": "Суп из фасоли с орехами",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 4.8,
      "carb": 3.8,
      "kcal": 67
    },
    {
      "category": "Первые блюда",
      "name": "Суп из цветной капусты",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 3.2,
      "carb": 1.1,
      "kcal": 36.8
    },
    {
      "category": "Первые блюда",
      "name": "Суп из черники с клецками",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 2.3,
      "carb": 17.6,
      "kcal": 105.4
    },
    {
      "category": "Первые блюда",
      "name": "Суп из черники с макаронами",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.8,
      "carb": 6.6,
      "kcal": 34.2
    },
    {
      "category": "Первые блюда",
      "name": "Суп из чечевицы",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 4.2,
      "carb": 5.2,
      "kcal": 67.8
    },
    {
      "category": "Первые блюда",
      "name": "Суп картофельный",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 1.1,
      "carb": 9.4,
      "kcal": 50.6
    },
    {
      "category": "Первые блюда",
      "name": "Суп картофельный по 1-142",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 1.2,
      "carb": 7.8,
      "kcal": 45
    },
    {
      "category": "Первые блюда",
      "name": "Суп картофельный с бобовыми",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 2.4,
      "carb": 10.8,
      "kcal": 73.3
    },
    {
      "category": "Первые блюда",
      "name": "Суп картофельный с грибами",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 1.2,
      "carb": 6.5,
      "kcal": 42.2
    },
    {
      "category": "Первые блюда",
      "name": "Суп картофельный с кальмарами",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 2.4,
      "carb": 6.5,
      "kcal": 62.4
    },
    {
      "category": "Первые блюда",
      "name": "Суп картофельный с крупой",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 1.2,
      "carb": 10,
      "kcal": 53.6
    },
    {
      "category": "Первые блюда",
      "name": "Суп картофельный с макаронными изделиями",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 1,
      "carb": 8.8,
      "kcal": 47.7
    },
    {
      "category": "Первые блюда",
      "name": "Суп картофельный с мясными фрикадельками",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 2.2,
      "carb": 6.5,
      "kcal": 57.6
    },
    {
      "category": "Первые блюда",
      "name": "Суп картофельный с перловой крупой по 1-146",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 1.1,
      "carb": 6.5,
      "kcal": 37
    },
    {
      "category": "Первые блюда",
      "name": "Суп картофельный с рыбными фрикадельками",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 1.6,
      "carb": 6.6,
      "kcal": 48.9
    },
    {
      "category": "Первые блюда",
      "name": "Суп картофельный со сладким перцем",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 3.7,
      "carb": 4.9,
      "kcal": 55.9
    },
    {
      "category": "Первые блюда",
      "name": "Суп лапша грибная",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 2.1,
      "carb": 4.1,
      "kcal": 41.3
    },
    {
      "category": "Первые блюда",
      "name": "Суп молочный рисовый",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 5,
      "carb": 11.1,
      "kcal": 99.2
    },
    {
      "category": "Первые блюда",
      "name": "Суп молочный с белокочанной капустой, по 1-180",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 2,
      "carb": 6.8,
      "kcal": 54
    },
    {
      "category": "Первые блюда",
      "name": "Суп молочный с грибами",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 3.3,
      "carb": 7.3,
      "kcal": 67.2
    },
    {
      "category": "Первые блюда",
      "name": "Суп молочный с картофельными \"стружками",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 3.6,
      "carb": 3.5,
      "kcal": 51.3
    },
    {
      "category": "Первые блюда",
      "name": "Суп молочный с клецками",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 5.2,
      "carb": 13,
      "kcal": 110.9
    },
    {
      "category": "Первые блюда",
      "name": "Суп молочный с крупой",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 2.8,
      "carb": 8.7,
      "kcal": 68.2
    },
    {
      "category": "Первые блюда",
      "name": "Суп молочный с макаронами, по 1-172",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 1.9,
      "carb": 7.9,
      "kcal": 58
    },
    {
      "category": "Первые блюда",
      "name": "Суп молочный с макаронными изделиями",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 2.7,
      "carb": 7.7,
      "kcal": 64.6
    },
    {
      "category": "Первые блюда",
      "name": "Суп молочный с овощами",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 2.8,
      "carb": 11.2,
      "kcal": 84.9
    },
    {
      "category": "Первые блюда",
      "name": "Суп молочный с рисом",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 2.8,
      "carb": 7.5,
      "kcal": 61.9
    },
    {
      "category": "Первые блюда",
      "name": "Суп молочный с рисом",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 3.9,
      "carb": 10,
      "kcal": 81
    },
    {
      "category": "Первые блюда",
      "name": "Суп молочный с рисом, по 1-174",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 1.9,
      "carb": 7.3,
      "kcal": 54
    },
    {
      "category": "Первые блюда",
      "name": "Суп молочный с тыквой",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 1.7,
      "carb": 7.2,
      "kcal": 50.9
    },
    {
      "category": "Первые блюда",
      "name": "Суп молочный с тыквой и манной крупой, по 1-178",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 2.2,
      "carb": 5.4,
      "kcal": 50
    },
    {
      "category": "Первые блюда",
      "name": "Суп овощной на отваре шиповника",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 3.2,
      "carb": 7.9,
      "kcal": 67.8
    },
    {
      "category": "Первые блюда",
      "name": "Суп перловый с грибами по 1-164",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 1.2,
      "carb": 6.4,
      "kcal": 43
    },
    {
      "category": "Первые блюда",
      "name": "Суп пикантный с креветками",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 2.7,
      "carb": 5.7,
      "kcal": 81.9
    },
    {
      "category": "Первые блюда",
      "name": "Суп полевой",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 5.9,
      "carb": 9.2,
      "kcal": 93.5
    },
    {
      "category": "Первые блюда",
      "name": "Суп пшенный с мясом по 1-160",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 2.2,
      "carb": 6.4,
      "kcal": 57
    },
    {
      "category": "Первые блюда",
      "name": "Суп рисовый по 1-158",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 1.1,
      "carb": 6.2,
      "kcal": 38
    },
    {
      "category": "Первые блюда",
      "name": "Суп с бобовыми (фасоль) по 1-162",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 1.3,
      "carb": 6.9,
      "kcal": 54
    },
    {
      "category": "Первые блюда",
      "name": "Суп с крупой",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 1.9,
      "carb": 5.7,
      "kcal": 41.5
    },
    {
      "category": "Первые блюда",
      "name": "Суп с макаронными изделиями",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 2,
      "carb": 4.5,
      "kcal": 39
    },
    {
      "category": "Первые блюда",
      "name": "Суп с перловой крупой",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Первые блюда",
      "name": "Суп с рыбными вареничками",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 2.6,
      "carb": 5.3,
      "kcal": 64.3
    },
    {
      "category": "Первые блюда",
      "name": "Суп с рыбными фрикадельками",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 0.6,
      "carb": 2.3,
      "kcal": 28.8
    },
    {
      "category": "Первые блюда",
      "name": "Суп с фрикадельками",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 0.9,
      "carb": 2.3,
      "kcal": 24
    },
    {
      "category": "Первые блюда",
      "name": "Суп со шпинатом и грибами",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 7.6,
      "carb": 0.5,
      "kcal": 76.8
    },
    {
      "category": "Первые блюда",
      "name": "Суп фасолевый",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 4.8,
      "carb": 4.2,
      "kcal": 66.3
    },
    {
      "category": "Первые блюда",
      "name": "Суп харчо с мясом по 1-164",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 4.5,
      "carb": 5.5,
      "kcal": 75
    },
    {
      "category": "Первые блюда",
      "name": "Суп холодный \"Таратор",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 10,
      "carb": 10.7,
      "kcal": 146.1
    },
    {
      "category": "Первые блюда",
      "name": "Суп-крем из тыквы",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 4.6,
      "carb": 10,
      "kcal": 92.5
    },
    {
      "category": "Первые блюда",
      "name": "Суп-лапша домашняя",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 2.4,
      "carb": 5.9,
      "kcal": 47.8
    },
    {
      "category": "Первые блюда",
      "name": "Суп-лапша с помидорами по-казачьи",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 4.1,
      "carb": 4,
      "kcal": 67.4
    },
    {
      "category": "Первые блюда",
      "name": "Суп-пюре из зеленого горошка",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 3,
      "carb": 10.5,
      "kcal": 82.7
    },
    {
      "category": "Первые блюда",
      "name": "Суп-пюре из кабачков или тыквы",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 2.8,
      "carb": 4.5,
      "kcal": 47
    },
    {
      "category": "Первые блюда",
      "name": "Суп-пюре из картофеля и моркови",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 2.9,
      "carb": 2.4,
      "kcal": 37.7
    },
    {
      "category": "Первые блюда",
      "name": "Суп-пюре из картофеля по 1-180",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 2,
      "carb": 8.3,
      "kcal": 58
    },
    {
      "category": "Первые блюда",
      "name": "Суп-пюре из моркови по 1-182",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 1.8,
      "carb": 4.5,
      "kcal": 39
    },
    {
      "category": "Первые блюда",
      "name": "Суп-пюре из печени",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 4.1,
      "carb": 4.3,
      "kcal": 67.9
    },
    {
      "category": "Первые блюда",
      "name": "Суп-пюре из птицы",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 6.8,
      "carb": 3.5,
      "kcal": 93.1
    },
    {
      "category": "Первые блюда",
      "name": "Суп-пюре из разных овощей",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 2.8,
      "carb": 7,
      "kcal": 60.3
    },
    {
      "category": "Первые блюда",
      "name": "Суп-пюре из рисовой крупы по 1-186",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 1.3,
      "carb": 7.7,
      "kcal": 48
    },
    {
      "category": "Первые блюда",
      "name": "Суп-пюре из свежих помидоров",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 3.1,
      "carb": 1.4,
      "kcal": 40.5
    },
    {
      "category": "Первые блюда",
      "name": "Суп-пюре из черники",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 1.3,
      "carb": 5.5,
      "kcal": 33.5
    },
    {
      "category": "Первые блюда",
      "name": "Суп-пюре из шпината по 1-184",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 2,
      "carb": 4,
      "kcal": 42
    },
    {
      "category": "Первые блюда",
      "name": "Суп-салат \"Садовый",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 2.8,
      "carb": 4,
      "kcal": 62.8
    },
    {
      "category": "Первые блюда",
      "name": "Суп-харчо",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 2.1,
      "carb": 4.3,
      "kcal": 43.9
    },
    {
      "category": "Первые блюда",
      "name": "Суп-харчо (грузинское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 5.5,
      "carb": 5,
      "kcal": 87.9
    },
    {
      "category": "Первые блюда",
      "name": "Сырный суп",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 6.9,
      "carb": 3.2,
      "kcal": 93.4
    },
    {
      "category": "Первые блюда",
      "name": "Уха ладожская с кнелями и расстегаями",
      "num": 100,
      "ed": "г",
      "prot": 13.4,
      "fats": 2.5,
      "carb": 2.5,
      "kcal": 85.2
    },
    {
      "category": "Первые блюда",
      "name": "Уха ростовская",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 2.2,
      "carb": 4.4,
      "kcal": 70.1
    },
    {
      "category": "Первые блюда",
      "name": "Уха рыбацкая",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 1.9,
      "carb": 4.3,
      "kcal": 66.7
    },
    {
      "category": "Первые блюда",
      "name": "Уха с перловой крупой",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 1,
      "carb": 5.4,
      "kcal": 66.3
    },
    {
      "category": "Первые блюда",
      "name": "Уха с расстегаями",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 2.9,
      "carb": 4.7,
      "kcal": 85.3
    },
    {
      "category": "Первые блюда",
      "name": "Фасолевый суп",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 1.6,
      "carb": 6.6,
      "kcal": 48.1
    },
    {
      "category": "Первые блюда",
      "name": "Харчо",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 3.6,
      "carb": 13.6,
      "kcal": 114.9
    },
    {
      "category": "Первые блюда",
      "name": "Хирмаса (суп из субпродуктов с лапшой домашней - бурятское национальное блюдо)",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 5.5,
      "carb": 5,
      "kcal": 85.6
    },
    {
      "category": "Первые блюда",
      "name": "Холодный борщ с редькой",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 2,
      "carb": 2.9,
      "kcal": 32.3
    },
    {
      "category": "Первые блюда",
      "name": "Щи боярские",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 2.6,
      "carb": 2.9,
      "kcal": 48.3
    },
    {
      "category": "Первые блюда",
      "name": "Щи зеленые с яйцом",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 3.2,
      "carb": 2.2,
      "kcal": 44.9
    },
    {
      "category": "Первые блюда",
      "name": "Щи из квашеной капусты",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 2.8,
      "carb": 1,
      "kcal": 37.2
    },
    {
      "category": "Первые блюда",
      "name": "Щи из квашеной капусты",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 1.7,
      "carb": 2.6,
      "kcal": 28.7
    },
    {
      "category": "Первые блюда",
      "name": "Щи из квашеной капусты по 1-132",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 1,
      "carb": 1.5,
      "kcal": 19
    },
    {
      "category": "Первые блюда",
      "name": "Щи из клевера и щавеля",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 8.9,
      "carb": 6.1,
      "kcal": 116.3
    },
    {
      "category": "Первые блюда",
      "name": "Щи из свежей белокочанной капусты",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.8,
      "carb": 2.2,
      "kcal": 17.1
    },
    {
      "category": "Первые блюда",
      "name": "Щи из свежей капусты",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 1.9,
      "carb": 3.4,
      "kcal": 33.3
    },
    {
      "category": "Первые блюда",
      "name": "Щи из свежей капусты по 1-130",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 1.1,
      "carb": 2.5,
      "kcal": 24
    },
    {
      "category": "Первые блюда",
      "name": "Щи из свежей капусты с картофелем",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 2.1,
      "carb": 4.9,
      "kcal": 41.6
    },
    {
      "category": "Первые блюда",
      "name": "Щи из щавеля",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 3.1,
      "carb": 2.4,
      "kcal": 45.3
    },
    {
      "category": "Первые блюда",
      "name": "Щи из щавеля по 1-132",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 3.5,
      "carb": 1.8,
      "kcal": 48
    },
    {
      "category": "Первые блюда",
      "name": "Щи по-уральски (с крупой)",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 1.8,
      "carb": 3.2,
      "kcal": 31.5
    },
    {
      "category": "Первые блюда",
      "name": "Щи с ячневой крупой",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 3.6,
      "carb": 1.6,
      "kcal": 47.6
    },
    {
      "category": "Первые блюда",
      "name": "Щи суточные",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 3.2,
      "carb": 2.8,
      "kcal": 46.3
    },
    {
      "category": "Первые блюда",
      "name": "Щи суточные по 1-134",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 1,
      "carb": 1.5,
      "kcal": 19
    },
    {
      "category": "Первые блюда",
      "name": "Щи томленые с гречневыми блинами",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 3.7,
      "carb": 2.6,
      "kcal": 56.8
    },
    {
      "category": "Первые блюда",
      "name": "Юшка картофельная с кабачками и помидорами",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 4.3,
      "carb": 6,
      "kcal": 74.6
    },
    {
      "category": "Первые блюда",
      "name": "Яблочный суп со сметаной",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 3.2,
      "carb": 4.9,
      "kcal": 50.5
    },
    {
      "category": "Полуфабрикаты",
      "name": "Фарш грибной",
      "num": 100,
      "ed": "г",
      "prot": 34,
      "fats": 20.3,
      "carb": 9.1,
      "kcal": 353.1
    },
    {
      "category": "Полуфабрикаты",
      "name": "Фарш из зеленого лука с яйцом",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 7.1,
      "carb": 3.5,
      "kcal": 89.1
    },
    {
      "category": "Полуфабрикаты",
      "name": "Фарш из картофеля и свинины",
      "num": 100,
      "ed": "г",
      "prot": 9.7,
      "fats": 18.5,
      "carb": 14.7,
      "kcal": 260.3
    },
    {
      "category": "Полуфабрикаты",
      "name": "Фарш из квашеной капусты",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 3.2,
      "carb": 4.7,
      "kcal": 53.8
    },
    {
      "category": "Полуфабрикаты",
      "name": "Фарш из рыбы и капусты",
      "num": 100,
      "ed": "г",
      "prot": 17.7,
      "fats": 11.1,
      "carb": 2.7,
      "kcal": 181.2
    },
    {
      "category": "Полуфабрикаты",
      "name": "Фарш из рыбы и картофеля",
      "num": 100,
      "ed": "г",
      "prot": 18.4,
      "fats": 8.8,
      "carb": 6.2,
      "kcal": 176.3
    },
    {
      "category": "Полуфабрикаты",
      "name": "Фарш из рыбы и яиц",
      "num": 100,
      "ed": "г",
      "prot": 20.9,
      "fats": 12.9,
      "carb": 1.7,
      "kcal": 206.2
    },
    {
      "category": "Полуфабрикаты",
      "name": "Фарш из свежей капусты",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 7.2,
      "carb": 4.8,
      "kcal": 97.8
    },
    {
      "category": "Полуфабрикаты",
      "name": "Фарш картофельный с грибами или луком (1-й вариант)",
      "num": 100,
      "ed": "г",
      "prot": 9.2,
      "fats": 6.7,
      "carb": 13.8,
      "kcal": 148.6
    },
    {
      "category": "Полуфабрикаты",
      "name": "Фарш ливерный с кашей",
      "num": 100,
      "ed": "г",
      "prot": 22.9,
      "fats": 13.3,
      "carb": 45.3,
      "kcal": 380.5
    },
    {
      "category": "Полуфабрикаты",
      "name": "Фарш морковный",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 4.8,
      "carb": 10.7,
      "kcal": 91.3
    },
    {
      "category": "Полуфабрикаты",
      "name": "Фарш морковный с рисом",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 7.2,
      "carb": 29.1,
      "kcal": 188
    },
    {
      "category": "Полуфабрикаты",
      "name": "Фарш морковный с яйцом",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 8.9,
      "carb": 9.1,
      "kcal": 128.9
    },
    {
      "category": "Полуфабрикаты",
      "name": "Фарш мясной с рисом и яйцом",
      "num": 100,
      "ed": "г",
      "prot": 26.5,
      "fats": 20.1,
      "carb": 20.1,
      "kcal": 362.7
    },
    {
      "category": "Полуфабрикаты",
      "name": "Фарш рисовый с грибами",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 8,
      "carb": 67.3,
      "kcal": 366.2
    },
    {
      "category": "Полуфабрикаты",
      "name": "Фарш рисовый с яйцом",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 8.5,
      "carb": 65.1,
      "kcal": 352.9
    },
    {
      "category": "Полуфабрикаты",
      "name": "Фарш рыбный",
      "num": 100,
      "ed": "г",
      "prot": 35.4,
      "fats": 15.1,
      "carb": 2.2,
      "kcal": 286.2
    },
    {
      "category": "Полуфабрикаты",
      "name": "Фарш рыбный с рисом",
      "num": 100,
      "ed": "г",
      "prot": 27.2,
      "fats": 8.1,
      "carb": 29.3,
      "kcal": 291.7
    },
    {
      "category": "Полуфабрикаты",
      "name": "Фарш рыбный с рисом и визигой",
      "num": 100,
      "ed": "г",
      "prot": 29.8,
      "fats": 8.7,
      "carb": 11.6,
      "kcal": 241.4
    },
    {
      "category": "Полуфабрикаты",
      "name": "Фарш творожный (для ватрушек, пирожков и вареников)",
      "num": 100,
      "ed": "г",
      "prot": 13.1,
      "fats": 18.1,
      "carb": 13.8,
      "kcal": 266.4
    },
    {
      "category": "Полуфабрикаты",
      "name": "Фарш яблочный",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.4,
      "carb": 38.3,
      "kcal": 149.1
    },
    {
      "category": "Салаты",
      "name": "Винегрет",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 10.3,
      "carb": 8.2,
      "kcal": 130.1
    },
    {
      "category": "Салаты",
      "name": "Винегрет из овощей",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 13.9,
      "carb": 11.7,
      "kcal": 176.9
    },
    {
      "category": "Салаты",
      "name": "Винегрет из овощей и фруктов",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 9.5,
      "carb": 11.9,
      "kcal": 137.4
    },
    {
      "category": "Салаты",
      "name": "Винегрет из овощей, яблок и зелени",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 7.3,
      "carb": 8.6,
      "kcal": 104.2
    },
    {
      "category": "Салаты",
      "name": "Винегрет из перца с картофелем",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 6.2,
      "carb": 7.9,
      "kcal": 97.4
    },
    {
      "category": "Салаты",
      "name": "Винегрет из фруктов и овощей",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 8.2,
      "carb": 12.4,
      "kcal": 128.5
    },
    {
      "category": "Салаты",
      "name": "Винегрет овощной",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 4.9,
      "carb": 6.8,
      "kcal": 76.6
    },
    {
      "category": "Салаты",
      "name": "Винегрет овощной",
      "num": 100,
      "ed": "г",
      "prot": 5.7,
      "fats": 8.4,
      "carb": 16.2,
      "kcal": 158.7
    },
    {
      "category": "Салаты",
      "name": "Винегрет по-румынски",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 16.8,
      "carb": 8.7,
      "kcal": 208.1
    },
    {
      "category": "Салаты",
      "name": "Винегрет с консервированным мясом",
      "num": 100,
      "ed": "г",
      "prot": 10.3,
      "fats": 15.4,
      "carb": 9.5,
      "kcal": 215
    },
    {
      "category": "Салаты",
      "name": "Винегрет с селедкой",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 6.9,
      "carb": 10.5,
      "kcal": 119.1
    },
    {
      "category": "Салаты",
      "name": "Винегрет с сельдью",
      "num": 100,
      "ed": "г",
      "prot": 9.1,
      "fats": 13,
      "carb": 6.8,
      "kcal": 179.2
    },
    {
      "category": "Салаты",
      "name": "Диетический салат из свеклы и яблок",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 3,
      "carb": 17,
      "kcal": 94.2
    },
    {
      "category": "Салаты",
      "name": "Жареный салат \"Универсал",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.2,
      "carb": 5.5,
      "kcal": 26.6
    },
    {
      "category": "Салаты",
      "name": "Морковный салат",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 7.5,
      "carb": 4.7,
      "kcal": 88.2
    },
    {
      "category": "Салаты",
      "name": "Морковь с помидорами и яблоками",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 1.6,
      "carb": 7,
      "kcal": 44.4
    },
    {
      "category": "Салаты",
      "name": "Огуречный салат",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 12,
      "carb": 2.2,
      "kcal": 131.5
    },
    {
      "category": "Салаты",
      "name": "Окрошка",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 5.1,
      "carb": 4,
      "kcal": 75.7
    },
    {
      "category": "Салаты",
      "name": "Окрошка",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 3.2,
      "carb": 5,
      "kcal": 57.2
    },
    {
      "category": "Салаты",
      "name": "Окрошка мясная",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 4.8,
      "carb": 4.6,
      "kcal": 89.1
    },
    {
      "category": "Салаты",
      "name": "Окрошка овощная",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 1.9,
      "carb": 6.4,
      "kcal": 48.1
    },
    {
      "category": "Салаты",
      "name": "Окрошка сборная мясная",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 6.4,
      "carb": 4.6,
      "kcal": 95.1
    },
    {
      "category": "Салаты",
      "name": "Оригинальный салат",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Салаты",
      "name": "Пестрый летний салат",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Салаты",
      "name": "Пестрый салат",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 1.9,
      "carb": 11.2,
      "kcal": 73.9
    },
    {
      "category": "Салаты",
      "name": "Печеночный салат",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 7.5,
      "carb": 1.1,
      "kcal": 104.7
    },
    {
      "category": "Салаты",
      "name": "Пикантный салат",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Салаты",
      "name": "Помидоры с огурцами и перцем",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.9,
      "carb": 5,
      "kcal": 30.7
    },
    {
      "category": "Салаты",
      "name": "Помидоры с огурцами и яблоками",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 4.9,
      "carb": 4.8,
      "kcal": 65.7
    },
    {
      "category": "Салаты",
      "name": "Помидоры с чесночной заправкой",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 1.9,
      "carb": 10.1,
      "kcal": 70.9
    },
    {
      "category": "Салаты",
      "name": "Помидоры, фаршированные салатом из яблок и огурцов",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Салаты",
      "name": "Помидоры, фаршированные салатом из яблок и огурцов.",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 3.2,
      "carb": 5.8,
      "kcal": 53.5
    },
    {
      "category": "Салаты",
      "name": "Редиска со сметаной",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 9,
      "carb": 3,
      "kcal": 103.5
    },
    {
      "category": "Салаты",
      "name": "Редька в сметане",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 9.2,
      "carb": 5.5,
      "kcal": 111.8
    },
    {
      "category": "Салаты",
      "name": "Рыбный салат",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 12,
      "carb": 4.5,
      "kcal": 145.6
    },
    {
      "category": "Салаты",
      "name": "Рыбный салат",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 18.3,
      "carb": 1.4,
      "kcal": 207
    },
    {
      "category": "Салаты",
      "name": "Салат \"Ак-идель\" (рыбный с рисом по-башкирски)",
      "num": 100,
      "ed": "г",
      "prot": 18.4,
      "fats": 29.6,
      "carb": 7.5,
      "kcal": 368.8
    },
    {
      "category": "Салаты",
      "name": "Салат \"Архиерейский",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 20.8,
      "carb": 3,
      "kcal": 221.5
    },
    {
      "category": "Салаты",
      "name": "Салат \"Весна",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 7.4,
      "carb": 3.1,
      "kcal": 90.3
    },
    {
      "category": "Салаты",
      "name": "Салат \"Гнездо глухаря",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Салаты",
      "name": "Салат \"Гранат",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 18,
      "carb": 12,
      "kcal": 225.9
    },
    {
      "category": "Салаты",
      "name": "Салат \"Гранатовый браслет",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 14.2,
      "carb": 6.1,
      "kcal": 166.6
    },
    {
      "category": "Салаты",
      "name": "Салат \"Грибки",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 4.7,
      "carb": 2.6,
      "kcal": 77.6
    },
    {
      "category": "Салаты",
      "name": "Салат \"Золушка",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Салаты",
      "name": "Салат \"Киевский",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 12,
      "carb": 8.8,
      "kcal": 160.9
    },
    {
      "category": "Салаты",
      "name": "Салат \"Копенгагенский",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 4.8,
      "carb": 5.4,
      "kcal": 75.7
    },
    {
      "category": "Салаты",
      "name": "Салат \"Кремлевский",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 22.1,
      "carb": 7.9,
      "kcal": 252.3
    },
    {
      "category": "Салаты",
      "name": "Салат \"Летний",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 7.5,
      "carb": 5.4,
      "kcal": 102.5
    },
    {
      "category": "Салаты",
      "name": "Салат \"Матрешки",
      "num": 100,
      "ed": "г",
      "prot": 11.4,
      "fats": 8.4,
      "carb": 1.2,
      "kcal": 125.9
    },
    {
      "category": "Салаты",
      "name": "Салат \"Мимоза",
      "num": 100,
      "ed": "г",
      "prot": 6.3,
      "fats": 28.3,
      "carb": 4.4,
      "kcal": 296.6
    },
    {
      "category": "Салаты",
      "name": "Салат \"Молдова",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 20.4,
      "carb": 20.7,
      "kcal": 283.5
    },
    {
      "category": "Салаты",
      "name": "Салат \"Московский",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 24.7,
      "carb": 10.5,
      "kcal": 280.3
    },
    {
      "category": "Салаты",
      "name": "Салат \"Невеста",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 18.5,
      "carb": 9.4,
      "kcal": 218.7
    },
    {
      "category": "Салаты",
      "name": "Салат \"Нежность",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 8.7,
      "carb": 30,
      "kcal": 211
    },
    {
      "category": "Салаты",
      "name": "Салат \"Обжарка",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 11.9,
      "carb": 2.7,
      "kcal": 132.6
    },
    {
      "category": "Салаты",
      "name": "Салат \"Осенний\" из свежих овощей с рыбой",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 7.7,
      "carb": 5.5,
      "kcal": 123
    },
    {
      "category": "Салаты",
      "name": "Салат \"Острый\" из картофеля с ветчиной и чесноком",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 10.3,
      "carb": 15.5,
      "kcal": 175
    },
    {
      "category": "Салаты",
      "name": "Салат \"Петровский\" грибной с квашеной капустой и огурцами",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 10.3,
      "carb": 3.1,
      "kcal": 110.5
    },
    {
      "category": "Салаты",
      "name": "Салат \"Приятное с полезным",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 0.7,
      "carb": 16.5,
      "kcal": 101.7
    },
    {
      "category": "Салаты",
      "name": "Салат \"Тихая заводь",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 23.5,
      "carb": 4.6,
      "kcal": 259.9
    },
    {
      "category": "Салаты",
      "name": "Салат \"Универсал",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.2,
      "carb": 5.6,
      "kcal": 27.2
    },
    {
      "category": "Салаты",
      "name": "Салат \"Фантазия",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Салаты",
      "name": "Салат \"Цезарь",
      "num": 100,
      "ed": "г",
      "prot": 14.8,
      "fats": 17.2,
      "carb": 24,
      "kcal": 303.6
    },
    {
      "category": "Салаты",
      "name": "Салат \"Цезарь\" классический",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Салаты",
      "name": "Салат \"Эгоист",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 19.5,
      "carb": 9.2,
      "kcal": 252.3
    },
    {
      "category": "Салаты",
      "name": "Салат \"Эксклюзив",
      "num": 100,
      "ed": "г",
      "prot": 7.2,
      "fats": 6.8,
      "carb": 2.9,
      "kcal": 100.4
    },
    {
      "category": "Салаты",
      "name": "Салат \"Экспериментальный",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 4.2,
      "carb": 9.8,
      "kcal": 85
    },
    {
      "category": "Салаты",
      "name": "Салат \"Эстонский",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 14.2,
      "carb": 7.8,
      "kcal": 166.2
    },
    {
      "category": "Салаты",
      "name": "Салат витаминный - 1",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 7.4,
      "carb": 7.8,
      "kcal": 101
    },
    {
      "category": "Салаты",
      "name": "Салат витаминный - 2",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 7.7,
      "carb": 10.3,
      "kcal": 113.7
    },
    {
      "category": "Салаты",
      "name": "Салат гороховый с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 5.3,
      "carb": 11.2,
      "kcal": 102.3
    },
    {
      "category": "Салаты",
      "name": "Салат греческий",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 17.8,
      "carb": 3.4,
      "kcal": 188.5
    },
    {
      "category": "Салаты",
      "name": "Салат для мужчин",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 10,
      "carb": 8.3,
      "kcal": 127.5
    },
    {
      "category": "Салаты",
      "name": "Салат из апельсинов и лука-порея",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Салаты",
      "name": "Салат из белокачанной капусты",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 3.6,
      "carb": 7.6,
      "kcal": 67.9
    },
    {
      "category": "Салаты",
      "name": "Салат из белокочанной и морской капусты",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 5.1,
      "carb": 8.4,
      "kcal": 84.6
    },
    {
      "category": "Салаты",
      "name": "Салат из белокочанной капусты с кальмарами",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 17.7,
      "carb": 3.7,
      "kcal": 229.5
    },
    {
      "category": "Салаты",
      "name": "Салат из белокочанной капусты с сельдью и шпиком",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 13,
      "carb": 4.4,
      "kcal": 185.6
    },
    {
      "category": "Салаты",
      "name": "Салат из белокочанной капусты с яблоками и сельдереем",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 5,
      "carb": 9,
      "kcal": 85.3
    },
    {
      "category": "Салаты",
      "name": "Салат из белых грибов или шампиньонов",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 2.5,
      "carb": 5.2,
      "kcal": 62.3
    },
    {
      "category": "Салаты",
      "name": "Салат из бобов",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 13.9,
      "carb": 5,
      "kcal": 157.4
    },
    {
      "category": "Салаты",
      "name": "Салат из грибов и квашеной капусты",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 8.7,
      "carb": 8.9,
      "kcal": 120.3
    },
    {
      "category": "Салаты",
      "name": "Салат из грибов с сельдью",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 10.8,
      "carb": 1.6,
      "kcal": 135.7
    },
    {
      "category": "Салаты",
      "name": "Салат из зелени с дичью",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 18.5,
      "carb": 9.7,
      "kcal": 230.4
    },
    {
      "category": "Салаты",
      "name": "Салат из кабачков и помидоров",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 9,
      "carb": 4.8,
      "kcal": 103.4
    },
    {
      "category": "Салаты",
      "name": "Салат из кальмаров с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 16.4,
      "fats": 21.6,
      "carb": 14.7,
      "kcal": 315.3
    },
    {
      "category": "Салаты",
      "name": "Салат из капусты с апельсинами",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 5.3,
      "carb": 11.1,
      "kcal": 99.1
    },
    {
      "category": "Салаты",
      "name": "Салат из капусты с грибами",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 5.5,
      "carb": 9,
      "kcal": 106.6
    },
    {
      "category": "Салаты",
      "name": "Салат из капусты с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.2,
      "carb": 6.5,
      "kcal": 32.4
    },
    {
      "category": "Салаты",
      "name": "Салат из капусты с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 3.1,
      "carb": 6,
      "kcal": 60.2
    },
    {
      "category": "Салаты",
      "name": "Салат из капусты с яблоками и луком",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 2.3,
      "carb": 12.4,
      "kcal": 71.7
    },
    {
      "category": "Салаты",
      "name": "Салат из картофеля с морской капустой и свеклой",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 7.8,
      "carb": 9.4,
      "kcal": 114
    },
    {
      "category": "Салаты",
      "name": "Салат из картофеля с редькой и яблоками",
      "num": 100,
      "ed": "г",
      "prot": 4.2,
      "fats": 17.9,
      "carb": 7.5,
      "kcal": 205.8
    },
    {
      "category": "Салаты",
      "name": "Салат из квашенной капусты",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 3.1,
      "carb": 11.6,
      "kcal": 77.8
    },
    {
      "category": "Салаты",
      "name": "Салат из квашенной капусты и свеклы",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 5,
      "carb": 4.6,
      "kcal": 69.9
    },
    {
      "category": "Салаты",
      "name": "Салат из квашеной капусты",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 8.1,
      "carb": 6.2,
      "kcal": 101.7
    },
    {
      "category": "Салаты",
      "name": "Салат из квашеной капусты с селью",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 11.4,
      "carb": 8.3,
      "kcal": 165.3
    },
    {
      "category": "Салаты",
      "name": "Салат из кильки в томатном соусе",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 27.2,
      "carb": 5,
      "kcal": 283.5
    },
    {
      "category": "Салаты",
      "name": "Салат из кольраби",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 12.3,
      "carb": 7,
      "kcal": 144.8
    },
    {
      "category": "Салаты",
      "name": "Салат из крабов",
      "num": 100,
      "ed": "г",
      "prot": 14.7,
      "fats": 9.5,
      "carb": 7.3,
      "kcal": 171.8
    },
    {
      "category": "Салаты",
      "name": "Салат из красного сладкого перца, зеленого горошка и риса",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 5.3,
      "carb": 42.4,
      "kcal": 247.2
    },
    {
      "category": "Салаты",
      "name": "Салат из краснокачанной капусты",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 3.6,
      "carb": 7.8,
      "kcal": 64.4
    },
    {
      "category": "Салаты",
      "name": "Салат из краснокачанной капусты с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.3,
      "carb": 8.6,
      "kcal": 38.1
    },
    {
      "category": "Салаты",
      "name": "Салат из краснокочанной капусты",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 6.1,
      "carb": 7.8,
      "kcal": 86.8
    },
    {
      "category": "Салаты",
      "name": "Салат из краснокочанной капусты с грибами",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 6.5,
      "carb": 8.4,
      "kcal": 97.4
    },
    {
      "category": "Салаты",
      "name": "Салат из креветок с рисом",
      "num": 100,
      "ed": "г",
      "prot": 25.6,
      "fats": 10.3,
      "carb": 30.6,
      "kcal": 310.1
    },
    {
      "category": "Салаты",
      "name": "Салат из кукурузы",
      "num": 100,
      "ed": "г",
      "prot": 8.8,
      "fats": 8.5,
      "carb": 54.8,
      "kcal": 317.6
    },
    {
      "category": "Салаты",
      "name": "Салат из курицы по-архангельски",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 15,
      "carb": 11.3,
      "kcal": 195.9
    },
    {
      "category": "Салаты",
      "name": "Салат из маринованной свеклы с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 6.1,
      "carb": 8,
      "kcal": 90.1
    },
    {
      "category": "Салаты",
      "name": "Салат из моркови",
      "num": 100,
      "ed": "г",
      "prot": 5.7,
      "fats": 7.6,
      "carb": 26.8,
      "kcal": 191.8
    },
    {
      "category": "Салаты",
      "name": "Салат из моркови и капусты",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 11,
      "carb": 9.2,
      "kcal": 140.6
    },
    {
      "category": "Салаты",
      "name": "Салат из моркови с курагой, помидорами и яблоками",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 2.8,
      "carb": 12.8,
      "kcal": 78.2
    },
    {
      "category": "Салаты",
      "name": "Салат из моркови с орехами и медом",
      "num": 100,
      "ed": "г",
      "prot": 4.9,
      "fats": 15.2,
      "carb": 16.7,
      "kcal": 219.4
    },
    {
      "category": "Салаты",
      "name": "Салат из моркови с хреном",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 12.6,
      "carb": 5.4,
      "kcal": 141.2
    },
    {
      "category": "Салаты",
      "name": "Салат из морского гребешка с огурцами",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 11.1,
      "carb": 3.3,
      "kcal": 148.2
    },
    {
      "category": "Салаты",
      "name": "Салат из овощей с капустой морской",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 10.6,
      "carb": 9.1,
      "kcal": 136.8
    },
    {
      "category": "Салаты",
      "name": "Салат из огурцов",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 4.5,
      "carb": 3.2,
      "kcal": 57
    },
    {
      "category": "Салаты",
      "name": "Салат из огурцов",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Салаты",
      "name": "Салат из перца",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 16.9,
      "carb": 4.4,
      "kcal": 173
    },
    {
      "category": "Салаты",
      "name": "Салат из помидоров",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 12.4,
      "carb": 4.4,
      "kcal": 146
    },
    {
      "category": "Салаты",
      "name": "Салат из помидоров и огурцов",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 7.7,
      "carb": 4.5,
      "kcal": 89.2
    },
    {
      "category": "Салаты",
      "name": "Салат из помидоров по-чилийски",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.2,
      "carb": 4.2,
      "kcal": 19.9
    },
    {
      "category": "Салаты",
      "name": "Салат из помидоров, огурцов и сладкого перца",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.2,
      "carb": 5.2,
      "kcal": 25
    },
    {
      "category": "Салаты",
      "name": "Салат из птицы или дичи",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 15.1,
      "carb": 10.9,
      "kcal": 198.8
    },
    {
      "category": "Салаты",
      "name": "Салат из птицы или дичи",
      "num": 100,
      "ed": "г",
      "prot": 11.2,
      "fats": 19.4,
      "carb": 6.3,
      "kcal": 243.5
    },
    {
      "category": "Салаты",
      "name": "Салат из разных фруктов",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 11.9,
      "carb": 9.5,
      "kcal": 147.3
    },
    {
      "category": "Салаты",
      "name": "Салат из редиса",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Салаты",
      "name": "Салат из редиски со метаной",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 9.3,
      "carb": 4,
      "kcal": 106.4
    },
    {
      "category": "Салаты",
      "name": "Салат из редьки",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 19.1,
      "carb": 6.3,
      "kcal": 204.2
    },
    {
      "category": "Салаты",
      "name": "Салат из редьки и картофеля по-кабардински",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 9.2,
      "carb": 7.3,
      "kcal": 128.4
    },
    {
      "category": "Салаты",
      "name": "Салат из редьки с орехами",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Салаты",
      "name": "Салат из репы",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 9.4,
      "carb": 13.6,
      "kcal": 142.6
    },
    {
      "category": "Салаты",
      "name": "Салат из рыбы",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 13,
      "carb": 6.9,
      "kcal": 184.9
    },
    {
      "category": "Салаты",
      "name": "Салат из свежей капусты с мясом",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 12.8,
      "carb": 3.6,
      "kcal": 143.1
    },
    {
      "category": "Салаты",
      "name": "Салат из свежих овощей",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 4.4,
      "carb": 8.3,
      "kcal": 77.5
    },
    {
      "category": "Салаты",
      "name": "Салат из свеклы и хрена",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 5.2,
      "carb": 11.6,
      "kcal": 95.6
    },
    {
      "category": "Салаты",
      "name": "Салат из свеклы с орехами",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 8.8,
      "carb": 8.5,
      "kcal": 117.8
    },
    {
      "category": "Салаты",
      "name": "Салат из свеклы с сыром и чесноком",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 17.1,
      "carb": 7.8,
      "kcal": 211.6
    },
    {
      "category": "Салаты",
      "name": "Салат из свеклы с хреном",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.1,
      "carb": 10.7,
      "kcal": 46.8
    },
    {
      "category": "Салаты",
      "name": "Салат из свеклы с черносливом, орехами и чесноком",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 15.6,
      "carb": 30.7,
      "kcal": 284
    },
    {
      "category": "Салаты",
      "name": "Салат из сельди",
      "num": 100,
      "ed": "г",
      "prot": 11.9,
      "fats": 14.7,
      "carb": 6.4,
      "kcal": 204.1
    },
    {
      "category": "Салаты",
      "name": "Салат из соленых огурцов и брюквы",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 3.7,
      "carb": 6.8,
      "kcal": 66.6
    },
    {
      "category": "Салаты",
      "name": "Салат из соленых огурцов и редьки",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 7.7,
      "carb": 4.3,
      "kcal": 90.8
    },
    {
      "category": "Салаты",
      "name": "Салат из соленых огурцов и свеклы",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 7.6,
      "carb": 5.6,
      "kcal": 95
    },
    {
      "category": "Салаты",
      "name": "Салат из спаржи",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 23.9,
      "carb": 3.6,
      "kcal": 237.5
    },
    {
      "category": "Салаты",
      "name": "Салат из стручковой фасоли",
      "num": 100,
      "ed": "г",
      "prot": 16.1,
      "fats": 3.9,
      "carb": 31.1,
      "kcal": 215.9
    },
    {
      "category": "Салаты",
      "name": "Салат из стручковой фасоли",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 10.5,
      "carb": 7.2,
      "kcal": 132.5
    },
    {
      "category": "Салаты",
      "name": "Салат из сырой моркови и репы",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 8.8,
      "carb": 8.2,
      "kcal": 115.9
    },
    {
      "category": "Салаты",
      "name": "Салат из сырой моркови м яблоками",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 4.8,
      "carb": 9.1,
      "kcal": 82.2
    },
    {
      "category": "Салаты",
      "name": "Салат из сырой свеклы",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 4.7,
      "carb": 8,
      "kcal": 76.7
    },
    {
      "category": "Салаты",
      "name": "Салат из сырых овощей",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 7.6,
      "carb": 5.3,
      "kcal": 94.3
    },
    {
      "category": "Салаты",
      "name": "Салат из сырых овощей с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 3.3,
      "carb": 6.4,
      "kcal": 58
    },
    {
      "category": "Салаты",
      "name": "Салат из творога",
      "num": 100,
      "ed": "г",
      "prot": 12.6,
      "fats": 19.2,
      "carb": 6.1,
      "kcal": 246.4
    },
    {
      "category": "Салаты",
      "name": "Салат из трески с майонезом",
      "num": 100,
      "ed": "г",
      "prot": 9.9,
      "fats": 15,
      "carb": 2.6,
      "kcal": 184.6
    },
    {
      "category": "Салаты",
      "name": "Салат из трески с хреном",
      "num": 100,
      "ed": "г",
      "prot": 8.9,
      "fats": 10.1,
      "carb": 10,
      "kcal": 164.8
    },
    {
      "category": "Салаты",
      "name": "Салат из тыквы",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 6.1,
      "carb": 3.8,
      "kcal": 73
    },
    {
      "category": "Салаты",
      "name": "Салат из тыквы по-чувашски",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.2,
      "carb": 20.4,
      "kcal": 82.9
    },
    {
      "category": "Салаты",
      "name": "Салат из тыквы с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.3,
      "carb": 8.2,
      "kcal": 35.7
    },
    {
      "category": "Салаты",
      "name": "Салат из фасоли",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.9,
      "carb": 88.9,
      "kcal": 345.2
    },
    {
      "category": "Салаты",
      "name": "Салат из фасоли",
      "num": 100,
      "ed": "г",
      "prot": 13.8,
      "fats": 19.6,
      "carb": 28.1,
      "kcal": 336.6
    },
    {
      "category": "Салаты",
      "name": "Салат из фруктов",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 4.9,
      "carb": 12.9,
      "kcal": 95.2
    },
    {
      "category": "Салаты",
      "name": "Салат из цветной капусты",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 3.8,
      "carb": 3.1,
      "kcal": 53.2
    },
    {
      "category": "Салаты",
      "name": "Салат из цветной капусты",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 5.7,
      "carb": 3.5,
      "kcal": 69.1
    },
    {
      "category": "Салаты",
      "name": "Салат из цветной капусты, свежих огурцов и помидоров",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 5.3,
      "carb": 5.6,
      "kcal": 77.3
    },
    {
      "category": "Салаты",
      "name": "Салат из шампиньонов",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 12.5,
      "carb": 4,
      "kcal": 143.1
    },
    {
      "category": "Салаты",
      "name": "Салат из щавеля",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 18.8,
      "carb": 5.8,
      "kcal": 200.1
    },
    {
      "category": "Салаты",
      "name": "Салат из яблок и брусники",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 5,
      "carb": 8.1,
      "kcal": 78.6
    },
    {
      "category": "Салаты",
      "name": "Салат из яблок и лука",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 8.3,
      "carb": 8.6,
      "kcal": 111.1
    },
    {
      "category": "Салаты",
      "name": "Салат из яблок и моркови с орехами",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 6.8,
      "carb": 19.9,
      "kcal": 152.6
    },
    {
      "category": "Салаты",
      "name": "Салат из яблок и помидоров",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 4.1,
      "carb": 7.2,
      "kcal": 67.1
    },
    {
      "category": "Салаты",
      "name": "Салат из яблок и сливы",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 2.2,
      "carb": 18.1,
      "kcal": 97.9
    },
    {
      "category": "Салаты",
      "name": "Салат из яблок и тыквы",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.3,
      "carb": 8.3,
      "kcal": 36.2
    },
    {
      "category": "Салаты",
      "name": "Салат из яблок с орехами",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 0.3,
      "carb": 17.6,
      "kcal": 75.8
    },
    {
      "category": "Салаты",
      "name": "Салат картофельный",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 6.6,
      "carb": 15.5,
      "kcal": 127.9
    },
    {
      "category": "Салаты",
      "name": "Салат картофельный с грибами и брусникой",
      "num": 100,
      "ed": "г",
      "prot": 4.2,
      "fats": 9.1,
      "carb": 6.7,
      "kcal": 123.6
    },
    {
      "category": "Салаты",
      "name": "Салат картофельный с грибами и клюквой",
      "num": 100,
      "ed": "г",
      "prot": 4.2,
      "fats": 9.1,
      "carb": 6.7,
      "kcal": 123.6
    },
    {
      "category": "Салаты",
      "name": "Салат картофельный с яблоками",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 7.9,
      "carb": 8.2,
      "kcal": 109.5
    },
    {
      "category": "Салаты",
      "name": "Салат любительский",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 5.5,
      "carb": 11.2,
      "kcal": 97.3
    },
    {
      "category": "Салаты",
      "name": "Салат Муравейник",
      "num": 100,
      "ed": "г",
      "prot": 12.6,
      "fats": 7.9,
      "carb": 30.2,
      "kcal": 235.4
    },
    {
      "category": "Салаты",
      "name": "Салат мясной",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 15.5,
      "carb": 9.9,
      "kcal": 205.1
    },
    {
      "category": "Салаты",
      "name": "Салат мясной",
      "num": 100,
      "ed": "г",
      "prot": 11.8,
      "fats": 20.7,
      "carb": 5.4,
      "kcal": 254
    },
    {
      "category": "Салаты",
      "name": "Салат овощной с редькой и яблоками",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 13.5,
      "carb": 7.4,
      "kcal": 157.3
    },
    {
      "category": "Салаты",
      "name": "Салат овощной с яблоками и сладким перцем",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 10.8,
      "carb": 5.7,
      "kcal": 123.8
    },
    {
      "category": "Салаты",
      "name": "Салат освежающий с редькой",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 0.3,
      "carb": 10.3,
      "kcal": 47.9
    },
    {
      "category": "Салаты",
      "name": "Салат осенний",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 6.1,
      "carb": 5.6,
      "kcal": 82.1
    },
    {
      "category": "Салаты",
      "name": "Салат по-берлински",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 21.6,
      "carb": 4.8,
      "kcal": 219.7
    },
    {
      "category": "Салаты",
      "name": "Салат по-деревенски",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 7.2,
      "carb": 10.1,
      "kcal": 113.7
    },
    {
      "category": "Салаты",
      "name": "Салат по-коми-пермяцки (из квашеной капусты с мясом)",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 10.1,
      "carb": 2.8,
      "kcal": 143
    },
    {
      "category": "Салаты",
      "name": "Салат по-французски",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 14.3,
      "carb": 7.9,
      "kcal": 166.6
    },
    {
      "category": "Салаты",
      "name": "Салат по-чешски",
      "num": 100,
      "ed": "г",
      "prot": 4.2,
      "fats": 18.4,
      "carb": 3.8,
      "kcal": 196.6
    },
    {
      "category": "Салаты",
      "name": "Салат рыбный",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 12.4,
      "carb": 4.4,
      "kcal": 153.3
    },
    {
      "category": "Салаты",
      "name": "Салат рыбный",
      "num": 100,
      "ed": "г",
      "prot": 12.1,
      "fats": 15.7,
      "carb": 3.9,
      "kcal": 204.2
    },
    {
      "category": "Салаты",
      "name": "Салат рыбный с морской капустой",
      "num": 100,
      "ed": "г",
      "prot": 8.8,
      "fats": 7.5,
      "carb": 4.2,
      "kcal": 119
    },
    {
      "category": "Салаты",
      "name": "Салат с кальмарами",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Салаты",
      "name": "Салат с колбасой",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 14.8,
      "carb": 8.9,
      "kcal": 182.5
    },
    {
      "category": "Салаты",
      "name": "Салат с копченой треской",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 8.8,
      "carb": 4,
      "kcal": 122.2
    },
    {
      "category": "Салаты",
      "name": "Салат с креветками",
      "num": 100,
      "ed": "г",
      "prot": 7.7,
      "fats": 23.3,
      "carb": 2.7,
      "kcal": 250.9
    },
    {
      "category": "Салаты",
      "name": "Салат с кукурузой",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 22.5,
      "carb": 23.4,
      "kcal": 319.9
    },
    {
      "category": "Салаты",
      "name": "Салат с маслом и уксусом",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 15.8,
      "carb": 5.1,
      "kcal": 167.2
    },
    {
      "category": "Салаты",
      "name": "Салат с сардинами",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 2.6,
      "carb": 10,
      "kcal": 85.1
    },
    {
      "category": "Салаты",
      "name": "Салат с сельдереем и творогом",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Салаты",
      "name": "Салат сезонный",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 10.1,
      "carb": 8.2,
      "kcal": 129.8
    },
    {
      "category": "Салаты",
      "name": "Салат со сметаной и яйцом",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 7,
      "carb": 3,
      "kcal": 81.4
    },
    {
      "category": "Салаты",
      "name": "Салат столичный",
      "num": 100,
      "ed": "г",
      "prot": 15.9,
      "fats": 27.8,
      "carb": 3,
      "kcal": 325.2
    },
    {
      "category": "Салаты",
      "name": "Салат фруктовый со сметанным соусом",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 7.9,
      "carb": 16.6,
      "kcal": 137.7
    },
    {
      "category": "Салаты",
      "name": "Салат яичный",
      "num": 100,
      "ed": "г",
      "prot": 7.3,
      "fats": 19.5,
      "carb": 2.6,
      "kcal": 214.2
    },
    {
      "category": "Салаты",
      "name": "Салат-коктейль \"Экзотик",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Салаты",
      "name": "Салат-коктейль овощной",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 12.8,
      "carb": 6.6,
      "kcal": 147.4
    },
    {
      "category": "Салаты",
      "name": "Салат-коктейль рыбный",
      "num": 100,
      "ed": "г",
      "prot": 13.9,
      "fats": 17.3,
      "carb": 1.7,
      "kcal": 217.6
    },
    {
      "category": "Салаты",
      "name": "Салат-коктейль с ветчиной и сыром",
      "num": 100,
      "ed": "г",
      "prot": 12.4,
      "fats": 23.8,
      "carb": 2.6,
      "kcal": 273.6
    },
    {
      "category": "Салаты",
      "name": "Салат-коктейль с курицей и фруктами",
      "num": 100,
      "ed": "г",
      "prot": 10.3,
      "fats": 19.1,
      "carb": 8.6,
      "kcal": 245.1
    },
    {
      "category": "Салаты",
      "name": "Свекла в сладком маринаде",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.04,
      "carb": 12.4,
      "kcal": 48.6
    },
    {
      "category": "Салаты",
      "name": "Свекла с клюквой",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 6.2,
      "carb": 11.2,
      "kcal": 103.7
    },
    {
      "category": "Салаты",
      "name": "Селедка \"под шубой",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 18.2,
      "carb": 3.7,
      "kcal": 209.5
    },
    {
      "category": "Салаты",
      "name": "Сельдь протертая с маслом",
      "num": 100,
      "ed": "г",
      "prot": 16.1,
      "fats": 26.4,
      "carb": 4.4,
      "kcal": 319
    },
    {
      "category": "Салаты",
      "name": "Сыр картофельный",
      "num": 100,
      "ed": "г",
      "prot": 9.1,
      "fats": 9.6,
      "carb": 8.5,
      "kcal": 154.6
    },
    {
      "category": "Салаты",
      "name": "Сыр слоеный",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 14.2,
      "carb": 1.1,
      "kcal": 196.1
    },
    {
      "category": "Салаты",
      "name": "Сырный салат",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 11.6,
      "carb": 7.2,
      "kcal": 153.4
    },
    {
      "category": "Салаты",
      "name": "Сырный салат",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Салаты",
      "name": "Фальшивый Оливье",
      "num": 100,
      "ed": "г",
      "prot": 11.1,
      "fats": 8.8,
      "carb": 11.5,
      "kcal": 167
    },
    {
      "category": "Салаты",
      "name": "Черемша с маслом (национальное блюдо народов Севера)",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 8.7,
      "carb": 8.6,
      "kcal": 124.3
    },
    {
      "category": "Салаты",
      "name": "Яблочный салат с сельдереем и помидорами.",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Салаты",
      "name": "Яичный салат",
      "num": 100,
      "ed": "г",
      "prot": 9.7,
      "fats": 15.1,
      "carb": 1.9,
      "kcal": 181.7
    },
    {
      "category": "Соусы и заправки",
      "name": "Анчоусное масло",
      "num": 100,
      "ed": "г",
      "prot": 16.24,
      "fats": 18.82,
      "carb": 0.25,
      "kcal": 235.3
    },
    {
      "category": "Соусы и заправки",
      "name": "Апельсиновый майонез",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 54.5,
      "carb": 3.4,
      "kcal": 514.1
    },
    {
      "category": "Соусы и заправки",
      "name": "Апельсиновый соус",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 4.6,
      "carb": 3.1,
      "kcal": 55.3
    },
    {
      "category": "Соусы и заправки",
      "name": "Заправка горчичная",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 31.3,
      "carb": 7,
      "kcal": 313
    },
    {
      "category": "Соусы и заправки",
      "name": "Заправка для салатов",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 47.5,
      "carb": 5.2,
      "kcal": 447.2
    },
    {
      "category": "Соусы и заправки",
      "name": "Коричневый соус",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 9.1,
      "carb": 3.3,
      "kcal": 97.5
    },
    {
      "category": "Соусы и заправки",
      "name": "Маринад овощной без томата",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 7.8,
      "carb": 12.1,
      "kcal": 120
    },
    {
      "category": "Соусы и заправки",
      "name": "Маринад овощной с томатом",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 8.7,
      "carb": 13.7,
      "kcal": 142.7
    },
    {
      "category": "Соусы и заправки",
      "name": "Масло зеленое",
      "num": 100,
      "ed": "г",
      "prot": 1.15,
      "fats": 60.47,
      "carb": 2.2,
      "kcal": 558.26
    },
    {
      "category": "Соусы и заправки",
      "name": "Масло зеленое или килечное, или селедочное (селедочное)",
      "num": 100,
      "ed": "г",
      "prot": 5.02,
      "fats": 58.69,
      "carb": 1.24,
      "kcal": 553.25
    },
    {
      "category": "Соусы и заправки",
      "name": "Масло с кильками",
      "num": 100,
      "ed": "г",
      "prot": 6.39,
      "fats": 55.05,
      "carb": 0.95,
      "kcal": 524.75
    },
    {
      "category": "Соусы и заправки",
      "name": "Масло со шпротами или сардинами",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 57.2,
      "carb": 3.1,
      "kcal": 539.3
    },
    {
      "category": "Соусы и заправки",
      "name": "Молочный соус",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 11.5,
      "carb": 7.5,
      "kcal": 143.4
    },
    {
      "category": "Соусы и заправки",
      "name": "Перечная приправа",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 11,
      "carb": 7.2,
      "kcal": 137.8
    },
    {
      "category": "Соусы и заправки",
      "name": "Приятный соус",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 9.4,
      "carb": 3.9,
      "kcal": 104.7
    },
    {
      "category": "Соусы и заправки",
      "name": "Салатная заправка",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 46.9,
      "carb": 5.7,
      "kcal": 444
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус - белое вино",
      "num": 100,
      "ed": "г",
      "prot": 15.4,
      "fats": 14.5,
      "carb": 6.1,
      "kcal": 214.9
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус белый",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 3.5,
      "carb": 3,
      "kcal": 44.8
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус белый (для запекания рыбы)",
      "num": 100,
      "ed": "г",
      "prot": 15.3,
      "fats": 7.4,
      "carb": 5.5,
      "kcal": 148.6
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус белый основной",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 7.4,
      "carb": 4.9,
      "kcal": 133
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус белый с яйцом",
      "num": 100,
      "ed": "г",
      "prot": 12.8,
      "fats": 18.5,
      "carb": 5,
      "kcal": 236.4
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус голландский",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 44.9,
      "carb": 1.6,
      "kcal": 432.8
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус голландский",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 10,
      "carb": 4,
      "kcal": 114.4
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус грибной",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 7.7,
      "carb": 5.3,
      "kcal": 97.1
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус грибной",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 5.9,
      "carb": 3.1,
      "kcal": 69.3
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус грибной с томатом",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 9.8,
      "carb": 9.1,
      "kcal": 133.6
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус из зелени",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 32.3,
      "carb": 3.3,
      "kcal": 310.5
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус из кильки",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 5.2,
      "carb": 3,
      "kcal": 68.8
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус из масла и крутого яйца",
      "num": 100,
      "ed": "г",
      "prot": 4.9,
      "fats": 39,
      "carb": 1.4,
      "kcal": 376.4
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус из репчатого лука",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 5.1,
      "carb": 3.8,
      "kcal": 63.9
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус из сельдерея",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 21.6,
      "carb": 10.2,
      "kcal": 243.7
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус из хрена",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 10.2,
      "carb": 8.5,
      "kcal": 131.7
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус из шампиньонов со сливками.",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 14.7,
      "carb": 4,
      "kcal": 163.1
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус красный кисло-сладкий",
      "num": 100,
      "ed": "г",
      "prot": 14.1,
      "fats": 5.6,
      "carb": 35.5,
      "kcal": 240.3
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус красный основной",
      "num": 100,
      "ed": "г",
      "prot": 9.9,
      "fats": 5,
      "carb": 10.1,
      "kcal": 123.1
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус красный с вином",
      "num": 100,
      "ed": "г",
      "prot": 11.2,
      "fats": 11,
      "carb": 11.4,
      "kcal": 186.8
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус красный с кореньями (для тефтелей)",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 10.7,
      "carb": 13.1,
      "kcal": 189.8
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус красный с кореньями (для тушеного мяса)",
      "num": 100,
      "ed": "г",
      "prot": 12.4,
      "fats": 10,
      "carb": 16,
      "kcal": 199.6
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус красный с луком и грибами (охотничий)",
      "num": 100,
      "ed": "г",
      "prot": 10.1,
      "fats": 13.3,
      "carb": 11.2,
      "kcal": 201.5
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус красный с луком и огурцами",
      "num": 100,
      "ed": "г",
      "prot": 10.9,
      "fats": 12.9,
      "carb": 13.2,
      "kcal": 208.9
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус майонез",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 72,
      "carb": 2.6,
      "kcal": 665.5
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус майонез с желе (банкетный)",
      "num": 100,
      "ed": "г",
      "prot": 13.5,
      "fats": 35,
      "carb": 1.5,
      "kcal": 374.5
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус майонез с корнишонами",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 49.9,
      "carb": 2.6,
      "kcal": 471.3
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус майонез с хреном",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 54.4,
      "carb": 5.1,
      "kcal": 522.4
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус майонез со сметаной",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 54.9,
      "carb": 2.8,
      "kcal": 515.7
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус молочный (для запекания овощей, мяса, рыбы)",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 10.1,
      "carb": 10.6,
      "kcal": 144.4
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус молочный (для подачи к блюду)",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 7,
      "carb": 8.9,
      "kcal": 109
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус молочный (сладкий)",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 5.7,
      "carb": 17.2,
      "kcal": 127.2
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус молочный густой (для фарширования)",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 12.4,
      "carb": 12.6,
      "kcal": 173
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус паровой",
      "num": 100,
      "ed": "г",
      "prot": 15.3,
      "fats": 14.2,
      "carb": 6.5,
      "kcal": 213.5
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус польский",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 59.5,
      "carb": 1,
      "kcal": 559
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус сметанный",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 32.3,
      "carb": 6.5,
      "kcal": 326.3
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус сметанный с томатом",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 29.5,
      "carb": 7.6,
      "kcal": 305.8
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус сметанный с томатом и луком",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 38.2,
      "carb": 13.2,
      "kcal": 411
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус сметанный с хреном",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 32.3,
      "carb": 9.7,
      "kcal": 341.7
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус сухарный",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 48.8,
      "carb": 13,
      "kcal": 500.4
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус татарский",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 26.1,
      "carb": 9.6,
      "kcal": 283.8
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус томатный",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 5.6,
      "carb": 14.6,
      "kcal": 134
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус томатный",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 5.1,
      "carb": 14.6,
      "kcal": 133.2
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус томатный с грибами",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 11.6,
      "carb": 16.5,
      "kcal": 199.9
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус томатный с овощами",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 14,
      "carb": 16.4,
      "kcal": 219.4
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус универсальный",
      "num": 100,
      "ed": "г",
      "prot": 8.8,
      "fats": 17.8,
      "carb": 4.1,
      "kcal": 211.1
    },
    {
      "category": "Соусы и заправки",
      "name": "Соус хрен (со сметаной)",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 19.3,
      "carb": 8.6,
      "kcal": 217.7
    },
    {
      "category": "Соусы и заправки",
      "name": "Сырный соус",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 10.8,
      "carb": 5.5,
      "kcal": 141.5
    },
    {
      "category": "Соусы и заправки",
      "name": "Творожный майонез",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 26.7,
      "carb": 5.1,
      "kcal": 290.3
    },
    {
      "category": "Соусы и заправки",
      "name": "Хлебный соус",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 7.1,
      "carb": 3.2,
      "kcal": 81.8
    },
    {
      "category": "Соусы и заправки",
      "name": "Яично-масляный соус",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 34.1,
      "carb": 0.6,
      "kcal": 321
    },
    {
      "category": "Campina",
      "name": "Взбитый Крем [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 20,
      "carb": 11,
      "kcal": 232
    },
    {
      "category": "Campina",
      "name": "Взбитый Сливочный Крем [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 20,
      "carb": 12,
      "kcal": 242
    },
    {
      "category": "Campina",
      "name": "Йогурт [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 1.2,
      "carb": 16,
      "kcal": 85
    },
    {
      "category": "Campina",
      "name": "Йогурт Натуральный [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 2.9,
      "carb": 7.5,
      "kcal": 70.1
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный Крем-Карамель [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 1.2,
      "carb": 16,
      "kcal": 85
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный Латте Макиато [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 1.2,
      "carb": 18,
      "kcal": 95
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный Лёгкий с Соком Клубники [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.1,
      "carb": 16,
      "kcal": 75
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный Легкий с Соком Лесных Ягод [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.1,
      "carb": 18,
      "kcal": 85
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный Легкий с Соком Персика [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.1,
      "carb": 16,
      "kcal": 75
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный Натуральный [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 2.9,
      "carb": 7.5,
      "kcal": 70
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный с Кусочками Персика и Маракуйи [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 2.5,
      "carb": 17,
      "kcal": 100
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный с Пюре Клубники [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 0.1,
      "carb": 17.8,
      "kcal": 82
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный с Пюре Клубники и Банана [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 0.1,
      "carb": 17.8,
      "kcal": 82
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный с Пюре Яблока и Абрикоса [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 0.1,
      "carb": 17.8,
      "kcal": 82
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный с Соком Абрикоса и Манго [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 1.2,
      "carb": 16,
      "kcal": 85
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный с Соком Абрикоса и Манго 1,2% [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 1.2,
      "carb": 16,
      "kcal": 85
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный с Соком Арбуза [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.1,
      "carb": 14,
      "kcal": 64
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный с Соком Банана и Клубники [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 1.2,
      "carb": 16,
      "kcal": 85
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный с Соком Вишни [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.1,
      "carb": 11,
      "kcal": 50
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный с Соком Вишни 1,2% [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 1.2,
      "carb": 16,
      "kcal": 85
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный с Соком Граната и Малины [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.1,
      "carb": 11,
      "kcal": 50
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный с Соком Клубники 0,1% [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.1,
      "carb": 16,
      "kcal": 75
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный с Соком Лесных Ягод 0,1% [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.1,
      "carb": 16,
      "kcal": 75
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный с Соком Лесных Ягод 1,2% [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 1.2,
      "carb": 16,
      "kcal": 85
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный с Соком Малины и Земляники [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 1.2,
      "carb": 16,
      "kcal": 85
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный с Соком Персика [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 1.2,
      "carb": 16,
      "kcal": 85
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный с Соком Персика 0,1% [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.1,
      "carb": 16,
      "kcal": 75
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный с Ягодами Черники [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 2.5,
      "carb": 17,
      "kcal": 100
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный Сливочный с Соком Абрикоса и Манго [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 5,
      "carb": 16,
      "kcal": 120
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный Сливочный с Соком Клубники [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 5,
      "carb": 16,
      "kcal": 120
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный Сливочный с Соком Персика [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 5,
      "carb": 16,
      "kcal": 120
    },
    {
      "category": "Campina",
      "name": "Йогурт Нежный Ягодное Мороженое [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 1.2,
      "carb": 16,
      "kcal": 85
    },
    {
      "category": "Campina",
      "name": "Йогурт Питьевой [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.1,
      "carb": 14.1,
      "kcal": 64
    },
    {
      "category": "Campina",
      "name": "Йогурт Питьевой Нежный с Соком Клубники [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.1,
      "carb": 11,
      "kcal": 50
    },
    {
      "category": "Campina",
      "name": "Йогурт с Соком Клубники [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.1,
      "carb": 14,
      "kcal": 60
    },
    {
      "category": "Campina",
      "name": "Йогурт с Соком Лесных Ягод [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.1,
      "carb": 14.1,
      "kcal": 64
    },
    {
      "category": "Campina",
      "name": "Йогурт Суперэкстра [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 8,
      "carb": 16.4,
      "kcal": 146
    },
    {
      "category": "Campina",
      "name": "Молоко Питьевое Стерилизованное для Кофе 5% [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 5,
      "carb": 4.5,
      "kcal": 73
    },
    {
      "category": "Campina",
      "name": "Напиток Йогуртный \"Нежный\" [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.1,
      "carb": 14,
      "kcal": 60
    },
    {
      "category": "Campina",
      "name": "Нежный Груша в Карамели [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 1.2,
      "carb": 16,
      "kcal": 85
    },
    {
      "category": "Campina",
      "name": "Нежный Йогурт [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.1,
      "carb": 16,
      "kcal": 75
    },
    {
      "category": "Campina",
      "name": "Нежный Пудинг Ванильный [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 2.4,
      "carb": 17,
      "kcal": 97
    },
    {
      "category": "Campina",
      "name": "Нежный Пудинг Шоколадный [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 2.5,
      "carb": 17,
      "kcal": 100
    },
    {
      "category": "Campina",
      "name": "Нежный с Пюре Яблока и Абрикоса [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 0.1,
      "carb": 17.8,
      "kcal": 82
    },
    {
      "category": "Campina",
      "name": "Нежный с Соком Абрикоса и Манго [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.1,
      "carb": 11,
      "kcal": 50
    },
    {
      "category": "Campina",
      "name": "Нежный с Соком Арбуза [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.1,
      "carb": 11,
      "kcal": 50
    },
    {
      "category": "Campina",
      "name": "Нежный с Соком Вишни [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 1.2,
      "carb": 16,
      "kcal": 85
    },
    {
      "category": "Campina",
      "name": "Нежный с Соком Граната и Малины [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.1,
      "carb": 14.2,
      "kcal": 64
    },
    {
      "category": "Campina",
      "name": "Нежный с Соком Клубники [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 1.2,
      "carb": 16,
      "kcal": 85
    },
    {
      "category": "Campina",
      "name": "Нежный с Соком Лесных Ягод [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.1,
      "carb": 11,
      "kcal": 50
    },
    {
      "category": "Campina",
      "name": "Нежный с Соком Малины и Земляники [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.1,
      "carb": 11,
      "kcal": 50
    },
    {
      "category": "Campina",
      "name": "Нежный Сливочный с Соком Малины и Земляники [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 5,
      "carb": 16,
      "kcal": 120
    },
    {
      "category": "Campina",
      "name": "Питьевой Йогурт Нежный [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.1,
      "carb": 14,
      "kcal": 60
    },
    {
      "category": "Campina",
      "name": "Продукт Йогуртный \"Нежный\" с Соком Клубники [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 1.2,
      "carb": 18.1,
      "kcal": 94
    },
    {
      "category": "Campina",
      "name": "Продукт Йогуртный Нежный [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 1.2,
      "carb": 18,
      "kcal": 95
    },
    {
      "category": "Campina",
      "name": "Продукт Йогуртный с Соком Лесных Ягод Нежный [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 1.2,
      "carb": 16,
      "kcal": 85
    },
    {
      "category": "Campina",
      "name": "Пудинг Молочный Ванильный со Взбитыми Сливками [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 1.2,
      "carb": 18,
      "kcal": 94
    },
    {
      "category": "Campina",
      "name": "Пудинг Молочный Шоколадный со Взбитыми Сливками [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 1.3,
      "carb": 18,
      "kcal": 97
    },
    {
      "category": "Campina",
      "name": "Пудинг Нежный Карамельный [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 2.3,
      "carb": 19,
      "kcal": 108
    },
    {
      "category": "Campina",
      "name": "Сливки 10% [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 10,
      "carb": 4.4,
      "kcal": 120
    },
    {
      "category": "Campina",
      "name": "Сливки 10% [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 1,
      "carb": 0.4,
      "kcal": 12
    },
    {
      "category": "Campina",
      "name": "Сливки 5% [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 5,
      "carb": 4.5,
      "kcal": 73
    },
    {
      "category": "Campina",
      "name": "Сливки 8% [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 8,
      "carb": 4.5,
      "kcal": 100
    },
    {
      "category": "Campina",
      "name": "Сливки для Кофе [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 10,
      "carb": 4.4,
      "kcal": 120
    },
    {
      "category": "Campina",
      "name": "Сливки для Кофе 10% [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 1,
      "carb": 0.4,
      "kcal": 12
    },
    {
      "category": "Campina",
      "name": "Сливки для Кофе Light 5% [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 5,
      "carb": 4.5,
      "kcal": 73
    },
    {
      "category": "Campina",
      "name": "Сливки для Кофе со Вкусом \"Корица\" [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 8,
      "carb": 4.5,
      "kcal": 100
    },
    {
      "category": "Campina",
      "name": "Сливки Питьевые Стерилизованные [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 1,
      "carb": 0.5,
      "kcal": 12
    },
    {
      "category": "Campina",
      "name": "Сливки Порционные [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 1,
      "carb": 0.5,
      "kcal": 12
    },
    {
      "category": "Campina",
      "name": "Шоколадный Пудинг [Campina]",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 2.5,
      "carb": 17,
      "kcal": 100
    },
    {
      "category": "Coca-Cola",
      "name": "Aquarius [Coca-Cola]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 4.4,
      "kcal": 18
    },
    {
      "category": "Coca-Cola",
      "name": "Aquarius Lemon [Coca-Cola]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 3.3,
      "kcal": 14
    },
    {
      "category": "Coca-Cola",
      "name": "Cacaolat [Coca-Cola]",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 0.5,
      "carb": 4.3,
      "kcal": 40
    },
    {
      "category": "Coca-Cola",
      "name": "Cherry (Банка) [Coca-Cola]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 42,
      "kcal": 150
    },
    {
      "category": "Coca-Cola",
      "name": "Cherry [Coca-Cola]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 42,
      "kcal": 150
    },
    {
      "category": "Coca-Cola",
      "name": "Cherry Zero [Coca-Cola]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Coca-Cola",
      "name": "Cherry без Сахара [Coca-Cola]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Coca-Cola",
      "name": "Coca-Cola",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 10.6,
      "kcal": 42
    },
    {
      "category": "Coca-Cola",
      "name": "Coca-Cola Cherry без Сахара",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Coca-Cola",
      "name": "Coca-Cola Cinnamon",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Coca-Cola",
      "name": "Coca-Cola Energy",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 10.3,
      "kcal": 42
    },
    {
      "category": "Coca-Cola",
      "name": "Coca-Cola Life",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 24,
      "kcal": 90
    },
    {
      "category": "Coca-Cola",
      "name": "Coca-Cola Light",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Coca-Cola",
      "name": "Coca-Cola Orange без Сахара",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 1
    },
    {
      "category": "Coca-Cola",
      "name": "Coca-Cola Zero",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Coca-Cola",
      "name": "Coca-Cola Лайм",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 10.6,
      "kcal": 43
    },
    {
      "category": "Coca-Cola",
      "name": "Energy без Сахара [Coca-Cola]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 1
    },
    {
      "category": "Coca-Cola",
      "name": "Fanta Apple [Coca-Cola]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 13.5,
      "kcal": 51
    },
    {
      "category": "Coca-Cola",
      "name": "Sprite [Coca-Cola]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 4.5,
      "kcal": 19
    },
    {
      "category": "Coca-Cola",
      "name": "Sprite Вкус Огурец [Coca-Cola]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 9.7,
      "kcal": 39
    },
    {
      "category": "Coca-Cola",
      "name": "Sprite со Вкусом Арбуз-Огурец [Coca-Cola]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 1
    },
    {
      "category": "Coca-Cola",
      "name": "Vanilla [Coca-Cola]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 42,
      "kcal": 150
    },
    {
      "category": "Coca-Cola",
      "name": "Vanilla [Coca-Cola]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 11.2,
      "kcal": 45
    },
    {
      "category": "Coca-Cola",
      "name": "Вода [Coca-Cola]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Coca-Cola",
      "name": "Кока-Кола Ванилла [Coca-Cola]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 11.2,
      "kcal": 45
    },
    {
      "category": "Coca-Cola",
      "name": "Кока-Кола Зеро [Coca-Cola]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Coca-Cola",
      "name": "Кола [Coca-Cola]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 10.6,
      "kcal": 42
    },
    {
      "category": "Coca-Cola",
      "name": "Кола Лайт [Coca-Cola]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "Coca-Cola",
      "name": "Напиток [Coca-Cola]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 10.6,
      "kcal": 42
    },
    {
      "category": "Ростик'с-KFC",
      "name": "1 Кусок [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 9.8,
      "fats": 6.8,
      "carb": 7.5,
      "kcal": 130
    },
    {
      "category": "Ростик'с-KFC",
      "name": "1 КУСОК КУРИЦЫ 1/53г (порция 53 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 9.8,
      "fats": 6.8,
      "carb": 7.5,
      "kcal": 130.2
    },
    {
      "category": "Ростик'с-KFC",
      "name": "2 КУСКА КУРИЦЫ 2/53г (порция 106 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 19.6,
      "fats": 13.6,
      "carb": 14.9,
      "kcal": 260.3
    },
    {
      "category": "Ростик'с-KFC",
      "name": "2 Стрипса Оригинальные [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 13.7,
      "fats": 8.5,
      "carb": 7.7,
      "kcal": 162
    },
    {
      "category": "Ростик'с-KFC",
      "name": "2 СТРИПСА оригинальные 2/28г (порция 56 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 13.7,
      "fats": 8.5,
      "carb": 7.7,
      "kcal": 162.2
    },
    {
      "category": "Ростик'с-KFC",
      "name": "2 Стрипса Острые [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 12.5,
      "fats": 5.8,
      "carb": 8.8,
      "kcal": 137
    },
    {
      "category": "Ростик'с-KFC",
      "name": "2 Стрипса Острые [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 22.3,
      "fats": 10.3,
      "carb": 15.8,
      "kcal": 245
    },
    {
      "category": "Ростик'с-KFC",
      "name": "2 СТРИПСА острые 2/28г (порция 56 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 12.5,
      "fats": 5.8,
      "carb": 8.8,
      "kcal": 137.3
    },
    {
      "category": "Ростик'с-KFC",
      "name": "3 Крылышка [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 13.4,
      "fats": 16.8,
      "carb": 12.5,
      "kcal": 254
    },
    {
      "category": "Ростик'с-KFC",
      "name": "3 КУСКА КУРИЦЫ 3/53г (порция 159 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 29.4,
      "fats": 20.4,
      "carb": 22.4,
      "kcal": 390.5
    },
    {
      "category": "Ростик'с-KFC",
      "name": "3 Стрипса Оригинальные [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 20.6,
      "fats": 12.8,
      "carb": 11.5,
      "kcal": 243
    },
    {
      "category": "Ростик'с-KFC",
      "name": "3 СТРИПСА оригинальные 3/28г (порция 84 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 20.6,
      "fats": 12.8,
      "carb": 11.5,
      "kcal": 243.3
    },
    {
      "category": "Ростик'с-KFC",
      "name": "3 СТРИПСА острые 3/28г (порция 84 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 18.7,
      "fats": 8.7,
      "carb": 13.3,
      "kcal": 205.9
    },
    {
      "category": "Ростик'с-KFC",
      "name": "3 Стрипса Острых [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 18.7,
      "fats": 8.7,
      "carb": 13.3,
      "kcal": 206
    },
    {
      "category": "Ростик'с-KFC",
      "name": "5 За 300 [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 25.5,
      "fats": 142,
      "carb": 99,
      "kcal": 796
    },
    {
      "category": "Ростик'с-KFC",
      "name": "5 Крыльев [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 22.4,
      "fats": 27.9,
      "carb": 20.8,
      "kcal": 424
    },
    {
      "category": "Ростик'с-KFC",
      "name": "5 СТРИПСОВ оригинальные 5/28г (порция 140 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 34.3,
      "fats": 21.3,
      "carb": 19.2,
      "kcal": 405.4
    },
    {
      "category": "Ростик'с-KFC",
      "name": "5 СТРИПСОВ острые 5/28г (порция 140 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 31.2,
      "fats": 14.4,
      "carb": 22.1,
      "kcal": 343.1
    },
    {
      "category": "Ростик'с-KFC",
      "name": "6 Стрипса Острых [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 37.5,
      "fats": 17.3,
      "carb": 26.5,
      "kcal": 412
    },
    {
      "category": "Ростик'с-KFC",
      "name": "6 Стрипсов Оригинальные [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 40.8,
      "fats": 14.4,
      "carb": 23.8,
      "kcal": 388
    },
    {
      "category": "Ростик'с-KFC",
      "name": "7Up Мохито [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 11,
      "kcal": 45
    },
    {
      "category": "Ростик'с-KFC",
      "name": "8 Крылышек [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 35.9,
      "fats": 44.7,
      "carb": 33.3,
      "kcal": 678
    },
    {
      "category": "Ростик'с-KFC",
      "name": "I-Twister [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 12.3,
      "carb": 28.7,
      "kcal": 267
    },
    {
      "category": "Ростик'с-KFC",
      "name": "I-Twister Cheese [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 9.7,
      "fats": 13.7,
      "carb": 23.3,
      "kcal": 256
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC БАСКЕТ ФРИ (порция 240 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 9.1,
      "fats": 37.2,
      "carb": 72.2,
      "kcal": 662.4
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC ВАФЛЯ БЕЛЬГИЙСКАЯ (порция 90 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 21.2,
      "carb": 49.1,
      "kcal": 402.3
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC ВАФЛЯ БЕЛЬГИЙСКАЯ С МОРОЖЕНЫМ (порция 130 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 20.2,
      "carb": 53.2,
      "kcal": 416
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC ВАФЛЯ БЕЛЬГИЙСКАЯ С МОРОЖЕНЫМ И ТОППИНГОМ клубничным (порция 140 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 22.8,
      "carb": 63.4,
      "kcal": 480.2
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC ВАФЛЯ БЕЛЬГИЙСКАЯ С МОРОЖЕНЫМ И ТОППИНГОМ мокка-карамель (порция 140 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 22.8,
      "carb": 65.1,
      "kcal": 487.2
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC ВАФЛЯ БЕЛЬГИЙСКАЯ С МОРОЖЕНЫМ И ТОППИНГОМ шоколадным (порция 140 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 5.7,
      "fats": 22.8,
      "carb": 64,
      "kcal": 484.4
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC ВАФЛЯ БЕЛЬГИЙСКАЯ С ТОППИНГОМ:клубничным (порция 100 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 21.2,
      "carb": 54.5,
      "kcal": 425
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC ВАФЛЯ БЕЛЬГИЙСКАЯ С ТОППИНГОМ:мокка-карамель (порция 100 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 21.2,
      "carb": 56.3,
      "kcal": 432
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC ВАФЛЯ БЕЛЬГИЙСКАЯ С ТОППИНГОМ:шоколадным (порция 100 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 4.2,
      "fats": 21.3,
      "carb": 55.1,
      "kcal": 428
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC ГЛЯСЕ (порция 260 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 2.3,
      "carb": 13.3,
      "kcal": 83.2
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC ГОРЯЧИЙ ШОКОЛАД (порция 230 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 2.1,
      "carb": 11.7,
      "kcal": 73.6
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC КАПУЧИНО (порция 200 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 2.2,
      "carb": 6.6,
      "kcal": 64
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC КАРТОФЕЛЬ ФРИ мал. (порция 70 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 10.9,
      "carb": 21.1,
      "kcal": 193.2
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC КАРТОФЕЛЬ ФРИ станд. (порция 120 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 18.6,
      "carb": 36.1,
      "kcal": 331.2
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC КОКА-КОЛА ЛАЙТ/ ПЕПСИ-КОЛА ЛАЙТ Большой 0,75л (порция 750 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0.8,
      "kcal": 1.5
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC КОКА-КОЛА ЛАЙТ/ ПЕПСИ-КОЛА ЛАЙТ Детский 0,3л (порция 300 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0.3,
      "kcal": 0.6
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC КОКА-КОЛА ЛАЙТ/ ПЕПСИ-КОЛА ЛАЙТ Малый 0,4л (порция 400 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0.4,
      "kcal": 0.8
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC КОКА-КОЛА ЛАЙТ/ ПЕПСИ-КОЛА ЛАЙТ Стандарт 0,5л (порция 500 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0.5,
      "kcal": 1
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC КОКА-КОЛА/ПЕПСИ-КОЛА Большой 0,75л (порция 750 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 82.5,
      "kcal": 315
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC КОКА-КОЛА/ПЕПСИ-КОЛА Детский 0,3л (порция 300 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 33,
      "kcal": 126
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC КОКА-КОЛА/ПЕПСИ-КОЛА Малый 0,4л (порция 400 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 44,
      "kcal": 168
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC КОКА-КОЛА/ПЕПСИ-КОЛА Стандарт 0,5л (порция 500 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 55,
      "kcal": 210
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC КОФЕ ГЛЯСЕ 0,2 ЗЕРНОВОЙ (порция 260 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 2.3,
      "carb": 13.3,
      "kcal": 83.2
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC КОФЕ КАПУЧИНО 0,2 ЗЕРНОВОЙ (порция 150 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 3.5,
      "carb": 4.7,
      "kcal": 61.5
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC КОФЕ КАПУЧИНО 0,3 ЗЕРНОВОЙ (порция 190 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 4.2,
      "carb": 5.7,
      "kcal": 74.1
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC КОФЕ ЛАТТЕ 0,3 ЗЕРНОВОЙ (порция 250 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 7,
      "carb": 9.5,
      "kcal": 122.5
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC КУКУРУЗА (порция 94 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 4.2,
      "carb": 14.9,
      "kcal": 104.3
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC ЛАТТЕ (порция 300 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 4.5,
      "carb": 13.2,
      "kcal": 129
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC МОРОЖЕНОЕ (порция 120 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 4.8,
      "carb": 26.5,
      "kcal": 168
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC МОРОЖЕНОЕ В РОЖКЕ (порция 85 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 3.3,
      "carb": 21.5,
      "kcal": 130.9
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC САЛАТ ВЕДЖИ (порция 200 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 2.6,
      "carb": 5.4,
      "kcal": 54
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC Салат Коул Слоу (порция 130 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 10.3,
      "carb": 14.7,
      "kcal": 158.6
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC САЛАТ ЦЕЗАРЬ (порция 211 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 22.2,
      "fats": 19.2,
      "carb": 18.4,
      "kcal": 335.5
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC Салат ЦЕЗАРЬ овощной (порция 155 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 10.7,
      "carb": 10.7,
      "kcal": 173.6
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC СПРАЙТ/ 7UP Большой 0,75л (порция 750 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 52.5,
      "kcal": 217.5
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC СПРАЙТ/ 7UP Детский 0,3л (порция 300 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 21,
      "kcal": 87
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC СПРАЙТ/ 7UP Малый 0,4л (порция 400 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 28,
      "kcal": 116
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC СПРАЙТ/ 7UP Стандарт 0,5л (порция 500 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 35,
      "kcal": 145
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC топпинг клубничный (порция 15 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 8.2,
      "kcal": 33.5
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC топпинг мокка-карамель (порция 15 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 10.8,
      "kcal": 43.1
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC топпинг шоколадный (порция 15 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.2,
      "carb": 9.1,
      "kcal": 38.6
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC ФАНТА/ МИРИНДА Большой 0,75л (порция 750 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 56.3,
      "kcal": 232.5
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC ФАНТА/ МИРИНДА Детский 0,3л (порция 300 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 22.5,
      "kcal": 93
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC ФАНТА/ МИРИНДА Малый 0,4л (порция 400 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 30,
      "kcal": 124
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC ФАНТА/ МИРИНДА Стандарт 0,5л (порция 500 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 37.5,
      "kcal": 155
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC ЧИЗКЕЙК С ИЗЮМОМ (порция 104 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 7.7,
      "fats": 13.4,
      "carb": 32.7,
      "kcal": 283.9
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC ЧИЗКЕЙК С КЛУБНИЧНЫМ ТОППИНГОМ (порция 114 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 13.5,
      "carb": 38.1,
      "kcal": 304.4
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC ЧИЗКЕЙК С ТОППИНГОМ МОККА-КАРАМЕЛЬ (порция 114 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 13.5,
      "carb": 39.9,
      "kcal": 311.2
    },
    {
      "category": "Ростик'с-KFC",
      "name": "KFC ЧИЗКЕЙК С ШОКОЛАДНЫМ ТОППИНГОМ (порция 114 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 13.6,
      "carb": 38.6,
      "kcal": 307.8
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Азиатский Твистер [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 21.8,
      "fats": 18,
      "carb": 53.1,
      "kcal": 462
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Ай-Твистер Новый [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 10.8,
      "fats": 9.7,
      "carb": 24.8,
      "kcal": 230
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Ай-Твистер Русс [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 13.3,
      "carb": 24.3,
      "kcal": 259
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Ай-Твистер Терияки [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 9.7,
      "fats": 7.6,
      "carb": 29.4,
      "kcal": 224
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Ай-Твистер Чиз [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 11.4,
      "fats": 11.9,
      "carb": 23.1,
      "kcal": 245
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Ай-Твистер Чизз-BBQ [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 11.5,
      "fats": 8.8,
      "carb": 25.9,
      "kcal": 229
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Американо [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.5,
      "carb": 2.9,
      "kcal": 17
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Американо [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 1.5,
      "carb": 15.6,
      "kcal": 78
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Байтс [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 23.5,
      "fats": 11.9,
      "carb": 16.6,
      "kcal": 268
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Байтс Терияки [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 11.3,
      "carb": 29.8,
      "kcal": 296
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Байтсы [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 20.8,
      "fats": 11.5,
      "carb": 8.4,
      "kcal": 220
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Байтсы [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 20.8,
      "fats": 11.5,
      "carb": 8.4,
      "kcal": 220
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Байтсы Большие [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 61.7,
      "fats": 39.9,
      "carb": 40.2,
      "kcal": 767
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Байтсы из Куриного Филе [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 20.6,
      "fats": 13.3,
      "carb": 13.4,
      "kcal": 256
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Байтсы из Куриного Филе Острые [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 70.5,
      "fats": 35.7,
      "carb": 49.8,
      "kcal": 804
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Байтсы из Куриного Филе с Соусом Барбекю [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 17.5,
      "fats": 8.9,
      "carb": 22.3,
      "kcal": 240
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Байтсы Малые [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 19.5,
      "fats": 12.6,
      "carb": 12.7,
      "kcal": 243
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Байтсы Средние [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 20.8,
      "fats": 11.5,
      "carb": 8.4,
      "kcal": 220
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Байтсы Терияки [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 16.9,
      "fats": 12.3,
      "carb": 30.7,
      "kcal": 301
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Баскет 16 Крыльев [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 88.8,
      "fats": 79.9,
      "carb": 88.9,
      "kcal": "1 432.00"
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Баскет 25 Крыльев [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 118.5,
      "fats": 131.2,
      "carb": 93.5,
      "kcal": "2 029.00"
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Баскет L [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 147,
      "fats": 156,
      "carb": 73.5,
      "kcal": "2 280.00"
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Баскет S [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 68.6,
      "fats": 72.8,
      "carb": 34.3,
      "kcal": "1 064.00"
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Баскет Дуэт [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 111.8,
      "fats": 95.6,
      "carb": 78.9,
      "kcal": "1 625.00"
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Баскет Дуэт Оригинальный [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 70,
      "fats": 75,
      "carb": 89,
      "kcal": "1 310.00"
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Баскет Дуэт с Оригинальными Стрипсами [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 21.2,
      "fats": 17.6,
      "carb": 16.6,
      "kcal": 309
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Баскет Дуэт с Острыми Стрипсами [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 76.3,
      "fats": 62.6,
      "carb": 75.1,
      "kcal": "1 170.00"
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Баскет От Шефа [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 49.4,
      "fats": 38.4,
      "carb": 34.4,
      "kcal": 681
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Баскет Фри [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 31,
      "carb": 60.2,
      "kcal": 552
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Бельгийская Вафля [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 21.2,
      "carb": 49.1,
      "kcal": 402
    },
    {
      "category": "Ростик'с-KFC",
      "name": "БИГГЕР оригинальный (порция 258 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 33,
      "fats": 28.4,
      "carb": 58.3,
      "kcal": 619.2
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Биггер Оригинальный [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 32.9,
      "fats": 28.2,
      "carb": 58.5,
      "kcal": 622
    },
    {
      "category": "Ростик'с-KFC",
      "name": "БИГГЕР острый (порция 258 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 31.2,
      "fats": 24.3,
      "carb": 59.9,
      "kcal": 580.5
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Биггер Острый [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 31.1,
      "fats": 24.1,
      "carb": 60.1,
      "kcal": 583
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Блинчики [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 4.7,
      "carb": 32.9,
      "kcal": 205
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Боксмастер без Соуса [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 20.6,
      "fats": 10,
      "carb": 50.7,
      "kcal": 285
    },
    {
      "category": "Ростик'с-KFC",
      "name": "БОКСМАСТЕР ИЗ ТОСТЕРА оригинальный (порция 253 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 21.5,
      "fats": 41.7,
      "carb": 57.4,
      "kcal": 690.7
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Боксмастер из Тостера Оригинальный [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 23.4,
      "fats": 38.4,
      "carb": 43.8,
      "kcal": 614
    },
    {
      "category": "Ростик'с-KFC",
      "name": "БОКСМАСТЕР ИЗ ТОСТЕРА острый (порция 253 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 22.8,
      "fats": 44.5,
      "carb": 53.9,
      "kcal": 708.4
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Боксмастер из Тостера Острый [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 21.8,
      "fats": 42.2,
      "carb": 46.9,
      "kcal": 653
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Боксмастер Оригинальный [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 38.4,
      "carb": 43.9,
      "kcal": 629
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Боксмастер Оригинальный [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 12.5,
      "carb": 20.8,
      "kcal": 620
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Боксмастер Острый [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 9.9,
      "fats": 15.1,
      "carb": 22.8,
      "kcal": 267
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Боксмастер Терияки [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 10.8,
      "fats": 12.8,
      "carb": 22.9,
      "kcal": 250
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Боксмастер Утренний [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 11.4,
      "fats": 11.1,
      "carb": 19.8,
      "kcal": 224
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Боксмастер Чизз-Бекон [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 24.3,
      "fats": 40.3,
      "carb": 43.4,
      "kcal": 633
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Брейкер [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 15.6,
      "fats": 15.4,
      "carb": 30.5,
      "kcal": 322
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Бургер Русс [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 13.9,
      "carb": 29.6,
      "kcal": 319
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Бустер [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 12.6,
      "fats": 10.1,
      "carb": 19.5,
      "kcal": 219
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Ванильный Дюшес [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 45.5,
      "kcal": 182
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Дабл Чикен [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 26.8,
      "fats": 14.5,
      "carb": 21.3,
      "kcal": 324
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Дабл Чикен Кентукки BBQ [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 18.9,
      "fats": 10.4,
      "carb": 13.2,
      "kcal": 222
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Дабл Шефбургер [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 37.6,
      "fats": 24.9,
      "carb": 48.7,
      "kcal": 569
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Двойной Тёмный Бургер [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 57.9,
      "fats": 54.5,
      "carb": 77.6,
      "kcal": "1 033.00"
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Донат Клубничный [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 24,
      "carb": 47,
      "kcal": 417
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Донат Яблоко-Корица [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 18,
      "carb": 48,
      "kcal": 378
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Зингер [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 18.2,
      "fats": 16.8,
      "carb": 34.9,
      "kcal": 363
    },
    {
      "category": "Ростик'с-KFC",
      "name": "ЗОЛОТОЙ ФАЗАН 0,3л (порция 300 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 14.1,
      "kcal": 138
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Итальянский Салат Ролл [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 19,
      "carb": 45.4,
      "kcal": 431
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Капучино [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 1.1,
      "carb": 7.8,
      "kcal": 49
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Капучино 0,4 [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 2.8,
      "carb": 19.9,
      "kcal": 128
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Картофель по-Деревенски [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 17.4,
      "carb": 24.2,
      "kcal": 265
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Картофель по-Деревенски Малый [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 13.9,
      "carb": 19.4,
      "kcal": 212
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Картофель Фри [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 15.5,
      "carb": 30.1,
      "kcal": 276
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Картофель Фри Маленькая [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 10.9,
      "carb": 21.1,
      "kcal": 193
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Картофель Фри Малый [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 15.5,
      "carb": 30.1,
      "kcal": 166
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Картофель Фри Стандартный [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 18.6,
      "carb": 36.1,
      "kcal": 331
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Картофельные Кранчи Фри [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 18.8,
      "carb": 13.1,
      "kcal": 233
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Картофельный Хашбраун [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 52,
      "carb": 14.1,
      "kcal": 534
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Картошка Фри [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 15.5,
      "carb": 30.1,
      "kcal": 276
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Кекс Апельсиновый [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 4.9,
      "fats": 22.8,
      "carb": 47.4,
      "kcal": 414
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Кекс Шоколадно-Апельсиновый [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 24.8,
      "carb": 47.8,
      "kcal": 436
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Кекс Шоколадно-Апельсиновый [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 7.4,
      "carb": 14.3,
      "kcal": 131
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Кетчуп [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.1,
      "carb": 25,
      "kcal": 110
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Классик [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 17.1,
      "fats": 13.8,
      "carb": 38.2,
      "kcal": 345
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Клубничный Дайкири [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 47.2,
      "kcal": 188
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Кофе Американо 0,3 [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 1.5,
      "carb": 15.6,
      "kcal": 78
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Кофе Глясе 0,2 [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 2.6,
      "carb": 13.8,
      "kcal": 86
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Кофе Капучино 0,3 [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 2.5,
      "carb": 20.7,
      "kcal": 119
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Кофе Капучино без Сахара 0,3 [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 2.1,
      "carb": 5.9,
      "kcal": 59
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Кофе Латте 0,3 [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 3.9,
      "carb": 24.5,
      "kcal": 157
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Кофе Латте 0,4 [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 4.7,
      "carb": 24.8,
      "kcal": 169
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Криспи Чипс [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 34.3,
      "carb": 28.9,
      "kcal": 444
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Крылышки [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 35.9,
      "fats": 44.7,
      "carb": 33.3,
      "kcal": 678
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Крылья Острые (3) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 13.4,
      "fats": 16.8,
      "carb": 12.5,
      "kcal": 254
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Крылья Острые [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 19.6,
      "fats": 20.8,
      "carb": 9.8,
      "kcal": 304
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Кукуруза [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 4.2,
      "carb": 14.9,
      "kcal": 104
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Куриная Ножка с Соусом Терияки [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 16.9,
      "fats": 12,
      "carb": 14,
      "kcal": 230
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Куриные Крылышки [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 19.6,
      "fats": 20.8,
      "carb": 9.8,
      "kcal": 304
    },
    {
      "category": "Ростик'с-KFC",
      "name": "КУРИНЫЕ КРЫЛЫШКИ 3 шт/27г (порция 81 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 13.4,
      "fats": 16.8,
      "carb": 12.5,
      "kcal": 254.3
    },
    {
      "category": "Ростик'с-KFC",
      "name": "КУРИНЫЕ КРЫЛЫШКИ 5 шт/27г (порция 135 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 22.4,
      "fats": 27.9,
      "carb": 20.8,
      "kcal": 423.9
    },
    {
      "category": "Ростик'с-KFC",
      "name": "КУРИНЫЕ КРЫЛЫШКИ 8 шт/27г (порция 216 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 35.9,
      "fats": 44.7,
      "carb": 33.3,
      "kcal": 678.2
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Куриные Ножки [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 12.7,
      "carb": 7.7,
      "kcal": 229
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Куриный Хот-Дог [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 9.6,
      "fats": 10.1,
      "carb": 24.3,
      "kcal": 226
    },
    {
      "category": "Ростик'с-KFC",
      "name": "КУРИНЫЙ ШАШЛЫК (порция 130 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 32.4,
      "fats": 5.7,
      "carb": 0.3,
      "kcal": 182
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Куриный Шашлык [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 32.4,
      "fats": 5.7,
      "carb": 0.3,
      "kcal": 182
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Латте 0,4 [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 1.3,
      "carb": 6.9,
      "kcal": 47
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Лимонад Барбарис [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 12.6,
      "kcal": 50
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Лимонад Ванильный Дюшес [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 45.5,
      "kcal": 182
    },
    {
      "category": "Ростик'с-KFC",
      "name": "ЛОВЕНБРАУ ОРИГИНАЛЬНОЕ 0,3л (порция 300 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 14.1,
      "kcal": 138
    },
    {
      "category": "Ростик'с-KFC",
      "name": "ЛОВЕНБРАУ ОРИГИНАЛЬНОЕ 0,5л (порция 500 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 23.5,
      "kcal": 230
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Лонгер [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 12.7,
      "fats": 6.6,
      "carb": 27,
      "kcal": 218
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Лонгер BBQ [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 9.7,
      "fats": 7.1,
      "carb": 33.3,
      "kcal": 236
    },
    {
      "category": "Ростик'с-KFC",
      "name": "ЛОНГЕР оригинальный (порция 117 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 12.9,
      "fats": 13,
      "carb": 31.9,
      "kcal": 296
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Лонгер Оригинальный [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 12.9,
      "fats": 13,
      "carb": 31.9,
      "kcal": 296
    },
    {
      "category": "Ростик'с-KFC",
      "name": "ЛОНГЕР острый (порция 113 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 12.3,
      "fats": 6.4,
      "carb": 35.3,
      "kcal": 248.6
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Лонгер Острый [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 12.3,
      "fats": 6.4,
      "carb": 35.3,
      "kcal": 249
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Лонгер Чиз [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 12.9,
      "fats": 12.3,
      "carb": 26.5,
      "kcal": 268
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Маффин Тоффи [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 24.4,
      "carb": 58,
      "kcal": 475
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Микс Бокс [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 29.1,
      "fats": 23.1,
      "carb": 21.2,
      "kcal": 409
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Милк Шейк Шоколадно-Ореховый 0,25 [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 4.5,
      "carb": 39,
      "kcal": 215
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Милкшейк Лесная Клубника [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 3.5,
      "carb": 27.2,
      "kcal": 143
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Милкшейк Ваниль [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 1.8,
      "carb": 13.2,
      "kcal": 76
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Милкшейк Чёрная Смородина [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 2.1,
      "carb": 16,
      "kcal": 92
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Милкшейк Шоколадно-Ореховый [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 1.8,
      "carb": 15.6,
      "kcal": 86
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Милкшейк Шоколадно-Ореховый 0,25 [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 4.5,
      "carb": 39,
      "kcal": 215
    },
    {
      "category": "Ростик'с-KFC",
      "name": "МИНИ ТВИСТЕР оригинальный (порция 104 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 12.3,
      "carb": 28.7,
      "kcal": 267.3
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Мини Твистер Оригинальный [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 12.3,
      "carb": 28.7,
      "kcal": 267
    },
    {
      "category": "Ростик'с-KFC",
      "name": "МИНИ ТВИСТЕР острый (порция 104 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 9.9,
      "fats": 10.9,
      "carb": 29.2,
      "kcal": 254.8
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Мой Баскет с Байтс [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 17.8,
      "fats": 14.5,
      "carb": 5.3,
      "kcal": 223
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Мой Баскет с Крыльями [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 17.8,
      "fats": 14.5,
      "carb": 5.3,
      "kcal": 223
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Молочный Коктейль [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 3.5,
      "carb": 27.2,
      "kcal": 154
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Молочный Коктейль Пина Колада [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 1.6,
      "carb": 16.9,
      "kcal": 90
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Мороженое \"Летняя Фантазия\" [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 4.8,
      "carb": 26.5,
      "kcal": 168
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Мороженое [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 4.8,
      "carb": 26.5,
      "kcal": 168
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Мороженое Kit Kat [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 5.8,
      "carb": 32.7,
      "kcal": 196
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Мороженое Айс Дрим Клубника [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 3.4,
      "carb": 32,
      "kcal": 173
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Мороженое Айс Дрим Шоколад [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 5.6,
      "carb": 49.4,
      "kcal": 272
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Мороженое Айсдрим Клубника [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 5.1,
      "carb": 46.2,
      "kcal": 252
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Мороженое в Рожке [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 3.3,
      "carb": 21.5,
      "kcal": 131
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Мороженое Карамельное [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 3.2,
      "carb": 29.4,
      "kcal": 158
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Мороженое Сникерс [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 6.1,
      "carb": 29.1,
      "kcal": 186
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Мороженое Шоколадное [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 3.1,
      "carb": 28.5,
      "kcal": 154
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Мохито [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 45.5,
      "kcal": 182
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Наггетсы [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 10.7,
      "fats": 15.3,
      "carb": 16.9,
      "kcal": 249
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Напиток Черная Смородина [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 36.1,
      "kcal": 144
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Ножка (3) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 38.2,
      "fats": 26.3,
      "carb": 17.2,
      "kcal": 458
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Овсяная Каша [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 1.9,
      "carb": 16,
      "kcal": 94
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Острые Крылышки [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 13.4,
      "fats": 16.8,
      "carb": 12.5,
      "kcal": 254
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Острый Шефбургер [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 10.7,
      "fats": 10.1,
      "carb": 26.2,
      "kcal": 239
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Острый Шефбургер Де Люкс [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 22.8,
      "carb": 36.9,
      "kcal": 453
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Панини [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 24.7,
      "fats": 21.3,
      "carb": 56.8,
      "kcal": 519
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Пати-Баскет [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 16.8,
      "fats": 23.9,
      "carb": 38.5,
      "kcal": 437
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Печенье Шоколадное с Белым Шоколадом и Фундуком [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 20.6,
      "carb": 63.7,
      "kcal": 469
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Пирожное Черный Лес [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 19.2,
      "carb": 73.6,
      "kcal": 478
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Пирожок Малина-Черника [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 20.8,
      "carb": 26.8,
      "kcal": 308
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Пирожок с Вишней [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 11.9,
      "carb": 32.1,
      "kcal": 246
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Пирожок с Творогом [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 17,
      "carb": 26.6,
      "kcal": 261
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Пирожок с Яблоком [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 17.7,
      "carb": 32.9,
      "kcal": 303
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Пончик [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 11,
      "carb": 29.3,
      "kcal": 231
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Райзер [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 11.3,
      "fats": 8.5,
      "carb": 24.7,
      "kcal": 220
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Ризотто с Грибами [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 9.6,
      "carb": 22.2,
      "kcal": 207
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Рисбокс Терияки [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 16.8,
      "fats": 9.2,
      "carb": 51.8,
      "kcal": 357
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Рождественский Бургер [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 12.7,
      "fats": 12.9,
      "carb": 22.8,
      "kcal": 258
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Рожок [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 3.3,
      "carb": 21.5,
      "kcal": 131
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Рожок в Глазури [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 6.3,
      "carb": 25.3,
      "kcal": 171
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Салат Веджи [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 2.6,
      "carb": 5.4,
      "kcal": 54
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Салат Коул Слоу [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 6.9,
      "carb": 9.9,
      "kcal": 108
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Салат Летний [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 5.9,
      "carb": 6.4,
      "kcal": 105
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Салат Терияки [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 14.7,
      "fats": 8.6,
      "carb": 30.4,
      "kcal": 257
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Салат Цезарь [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 11.1,
      "fats": 5.9,
      "carb": 6.6,
      "kcal": 124
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Салат Цезарь Лайт без Соуса [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 10.6,
      "fats": 7.3,
      "carb": 7.3,
      "kcal": 137
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Салат Цезарь Лайт без Соуса [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 10.6,
      "fats": 7.3,
      "carb": 7.3,
      "kcal": 137
    },
    {
      "category": "Ростик'с-KFC",
      "name": "САНДВИЧ ЗИНГЕР (порция 157 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 18.2,
      "fats": 16.8,
      "carb": 34.9,
      "kcal": 362.7
    },
    {
      "category": "Ростик'с-KFC",
      "name": "САНДВИЧ КЛАССИК (порция 157 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 17.1,
      "fats": 13.8,
      "carb": 38.2,
      "kcal": 345.4
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Сандвич Чикен Барбекю [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 15.7,
      "fats": 11.4,
      "carb": 38.7,
      "kcal": 320
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Сандерс [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 6.1,
      "carb": 28.8,
      "kcal": 212
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Сандерс Баскет [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 25.1,
      "fats": 16.7,
      "carb": 11.2,
      "kcal": 295
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Сахар [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 100,
      "kcal": 400
    },
    {
      "category": "Ростик'с-KFC",
      "name": "СИБИРСКАЯ КОРОНА 0,3л (порция 300 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 14.1,
      "kcal": 138
    },
    {
      "category": "Ростик'с-KFC",
      "name": "СИБИРСКАЯ КОРОНА 0,5л (порция 500 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 23.5,
      "kcal": 230
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Сладкий Снэк Яблоко [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 6.6,
      "carb": 32.3,
      "kcal": 203
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Соус Бальзамик [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 40,
      "carb": 1.4,
      "kcal": 366
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Соус Барбекю [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.1,
      "carb": 29,
      "kcal": 120
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Соус Деликатесный [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 32.1,
      "carb": 3.4,
      "kcal": 306
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Соус Кисло-Сладкий Чили [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.2,
      "carb": 39,
      "kcal": 160
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Соус Майонезный \"Цезарь\" [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 23.6,
      "carb": 4.6,
      "kcal": 236
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Соус Сырный Особый [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 29,
      "carb": 8.5,
      "kcal": 300
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Соус Терияки [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0,
      "carb": 39,
      "kcal": 170
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Соус Фруктовый \"Клюквенный\" [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0,
      "carb": 36.4,
      "kcal": 148
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Соус Цезарь [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 24,
      "carb": 3.9,
      "kcal": 236
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Соус Чесночный [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 33,
      "carb": 8.5,
      "kcal": 340
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Стар Баскет [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 55.5,
      "fats": 46.8,
      "carb": 41.4,
      "kcal": 810
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Стрипсы Оригинальные (3) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 20.4,
      "fats": 7.2,
      "carb": 11.9,
      "kcal": 194
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Стрипсы Оригинальные (3) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 20.4,
      "fats": 7.2,
      "carb": 11.9,
      "kcal": 194
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Стрипсы Оригинальные [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 21.1,
      "fats": 10,
      "carb": 11.3,
      "kcal": 219
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Стрипсы Острые [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 23.1,
      "fats": 12.8,
      "carb": 8.1,
      "kcal": 240
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Стрипсы с Соусом Терияки [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 15.3,
      "fats": 8.4,
      "carb": 19.6,
      "kcal": 215
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Сырники [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 13.7,
      "fats": 11.3,
      "carb": 25.5,
      "kcal": 258
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Сырные Подушечки (5) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 25.8,
      "carb": 29.7,
      "kcal": 383
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Сырный Соус [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 29,
      "carb": 8.5,
      "kcal": 300
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Такос Сальса [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 12.1,
      "carb": 23,
      "kcal": 261
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Такос Сырный [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 15.9,
      "fats": 18.8,
      "carb": 21.4,
      "kcal": 318
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Тауэр Русс [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 22.1,
      "fats": 35.8,
      "carb": 35.7,
      "kcal": 554
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Твистер Барбекю [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 18.7,
      "fats": 16.5,
      "carb": 45,
      "kcal": 402
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Твистер Веджи [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 18,
      "carb": 22.2,
      "kcal": 269
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Твистер Де Люкс Оригинальный [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 12.4,
      "fats": 9.7,
      "carb": 26.8,
      "kcal": 244
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Твистер Де Люкс Оригинальный [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 25.6,
      "fats": 21,
      "carb": 53.2,
      "kcal": 503
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Твистер Де Люкс Острый [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 12.9,
      "fats": 10.7,
      "carb": 26.1,
      "kcal": 252
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Твистер Джуниор [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 12.5,
      "fats": 10.7,
      "carb": 22.6,
      "kcal": 237
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Твистер Жульен [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 11.1,
      "fats": 13.9,
      "carb": 23.6,
      "kcal": 264
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Твистер из Тостера Веджи [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 9.2,
      "fats": 34,
      "carb": 41.1,
      "kcal": 509
    },
    {
      "category": "Ростик'с-KFC",
      "name": "ТВИСТЕР ИЗ ТОСТЕРА оригинальный (порция 192 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 19.4,
      "fats": 19,
      "carb": 49.7,
      "kcal": 449.3
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Твистер из Тостера Оригинальный [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 20.2,
      "fats": 18.4,
      "carb": 44.3,
      "kcal": 423
    },
    {
      "category": "Ростик'с-KFC",
      "name": "ТВИСТЕР ИЗ ТОСТЕРА острый (порция 192 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 18.2,
      "fats": 16.3,
      "carb": 50.9,
      "kcal": 424.3
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Твистер из Тостера Острый [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 9.4,
      "fats": 8.5,
      "carb": 23.1,
      "kcal": 207
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Твистер Кентукки BBQ [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 11.7,
      "fats": 11,
      "carb": 25.5,
      "kcal": 248
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Твистер Летний [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 10.7,
      "fats": 12.2,
      "carb": 22.2,
      "kcal": 242
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Твистер Оригинальный [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 22.1,
      "fats": 15.9,
      "carb": 42.3,
      "kcal": 401
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Твистер Острый [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 24.2,
      "fats": 16.2,
      "carb": 48,
      "kcal": 434
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Твистер Пепперони [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 19.1,
      "carb": 48.7,
      "kcal": 447
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Твистер по-Американски [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 19.1,
      "carb": 44.7,
      "kcal": 426
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Твистер Русс [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 20.1,
      "fats": 19.7,
      "carb": 43.1,
      "kcal": 429
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Твистер Сальса [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 11.4,
      "fats": 10.9,
      "carb": 24.1,
      "kcal": 240
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Твистер Терияки [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 18.9,
      "fats": 16.2,
      "carb": 54.8,
      "kcal": 439
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Твистер Утренний [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 10.6,
      "fats": 10.4,
      "carb": 18.8,
      "kcal": 212
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Твистер Чиз [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 21.4,
      "fats": 22.9,
      "carb": 46.8,
      "kcal": 480
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Твистер Чизз-Бекон [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 23.2,
      "fats": 23.4,
      "carb": 45.4,
      "kcal": 485
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Тёмный Боксмастер [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 9.2,
      "fats": 14.1,
      "carb": 22.3,
      "kcal": 253
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Тёмный Бургер [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 32.7,
      "fats": 31.9,
      "carb": 52.3,
      "kcal": 628
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Тёмный Твистер [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 11.2,
      "fats": 13.5,
      "carb": 23.7,
      "kcal": 261
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Тирамису [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 22.2,
      "carb": 35.5,
      "kcal": 354
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Тост с Сыром [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 11.1,
      "fats": 12,
      "carb": 34.1,
      "kcal": 288
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Тропический Десерт [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 17.2,
      "carb": 48.3,
      "kcal": 362
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Фрешер [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 16.8,
      "fats": 12.2,
      "carb": 38.5,
      "kcal": 331
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Фрешер Летний [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 10.2,
      "carb": 24.3,
      "kcal": 231
    },
    {
      "category": "Ростик'с-KFC",
      "name": "ХЕЙНЕКЕН 0,5л (порция 500 гр) [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 14.5,
      "kcal": 230
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Хот-Дог [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 13.1,
      "fats": 12.1,
      "carb": 26,
      "kcal": 265
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Цезарь Лайт [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 11.1,
      "fats": 6.3,
      "carb": 9.5,
      "kcal": 139
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Черри Берри [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 47.2,
      "kcal": 188
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Чизбургер [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 12.4,
      "fats": 8.9,
      "carb": 24.7,
      "kcal": 228
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Чизбургер Де Люкс [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 13.9,
      "fats": 6.9,
      "carb": 21.8,
      "kcal": 205
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Чизбургер Жульен [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 10.5,
      "carb": 25.9,
      "kcal": 242
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Чизбургер Кентукки BBQ [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 6.1,
      "carb": 29.5,
      "kcal": 217
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Чизбургер с Луком [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 23.1,
      "fats": 12.8,
      "carb": 38.6,
      "kcal": 362
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Чизкейк New-York Карамель [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 16.1,
      "carb": 29.6,
      "kcal": 289
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Чизкейк с Изюмом [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 7.7,
      "fats": 13.4,
      "carb": 32.7,
      "kcal": 284
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Чизкейк с Клубничным Топпингом [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 13.5,
      "carb": 38.1,
      "kcal": 304
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Чизкейк с Шоколадным Топпингом [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 13.6,
      "carb": 38.6,
      "kcal": 308
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Чикен Пепперони [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 17.4,
      "fats": 16.1,
      "carb": 37.9,
      "kcal": 366
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Чикен Попкорн [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 22.3,
      "fats": 11.8,
      "carb": 15.9,
      "kcal": 259
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Чикен Чизбургер [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 17.1,
      "fats": 14.5,
      "carb": 39.6,
      "kcal": 357
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Шеф Лимонад [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 20.7,
      "kcal": 87
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Шеф Такос [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 15.3,
      "fats": 14.7,
      "carb": 17.4,
      "kcal": 263
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Шефбургер [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 24.2,
      "fats": 19.5,
      "carb": 34.3,
      "kcal": 410
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Шефбургер Де Люкс [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 27.7,
      "fats": 26.7,
      "carb": 35.3,
      "kcal": 492
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Шефбургер Джуниор [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 12.3,
      "fats": 10.5,
      "carb": 21.9,
      "kcal": 231
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Шефбургер Джуниор Острый [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 13.6,
      "fats": 10,
      "carb": 26.5,
      "kcal": 250
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Шефбургер Острый [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 14.3,
      "fats": 9.1,
      "carb": 20.9,
      "kcal": 222
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Шоколадный Пирожок Клубника - Крем-Чиз [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 15.7,
      "carb": 29.1,
      "kcal": 271
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Шоколадный Топпинг [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.2,
      "carb": 9.1,
      "kcal": 39
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Шоколадный Фондан [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 32,
      "carb": 39,
      "kcal": 470
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Шоколадный Фондан с Мороженым [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 20.6,
      "carb": 32.5,
      "kcal": 334
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Яблочная Тарталетка [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 12.3,
      "fats": 10.5,
      "carb": 21.9,
      "kcal": 231
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Яблочный Десерт [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 5.6,
      "carb": 36.9,
      "kcal": 207
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Яблочный Десерт с Мороженым [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 4.7,
      "carb": 31.1,
      "kcal": 178
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Ягодный Пунш [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.1,
      "carb": 5.2,
      "kcal": 22
    },
    {
      "category": "Ростик'с-KFC",
      "name": "Яичница с Байтсами [Ростик'c - KFC]",
      "num": 100,
      "ed": "г",
      "prot": 17.8,
      "fats": 14.5,
      "carb": 5.3,
      "kcal": 223
    },
    {
      "category": "Lay's",
      "name": "Max Мясо на Углях [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 30,
      "carb": 54,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Maxx Куриные Крылышки Барбекю [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 32,
      "carb": 53,
      "kcal": 520
    },
    {
      "category": "Lay's",
      "name": "Oven Baked [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 14,
      "carb": 71,
      "kcal": 443
    },
    {
      "category": "Lay's",
      "name": "Stax \"Колбаски Чоризо\" [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 27,
      "carb": 57,
      "kcal": 500
    },
    {
      "category": "Lay's",
      "name": "Stax Копченый Лосось [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 28,
      "carb": 56,
      "kcal": 500
    },
    {
      "category": "Lay's",
      "name": "Stax Краб [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 27,
      "carb": 57,
      "kcal": 490
    },
    {
      "category": "Lay's",
      "name": "Stax Рёбрышки Барбекю [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 25,
      "carb": 62,
      "kcal": 500
    },
    {
      "category": "Lay's",
      "name": "Stax Ребрышки Барбекю [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 27,
      "carb": 56,
      "kcal": 490
    },
    {
      "category": "Lay's",
      "name": "Stax с Луком [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 30,
      "carb": 57,
      "kcal": 520
    },
    {
      "category": "Lay's",
      "name": "Stax с Солью [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 31,
      "carb": 57,
      "kcal": 530
    },
    {
      "category": "Lay's",
      "name": "Stax Сливочный Сыр [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 28,
      "carb": 55,
      "kcal": 500
    },
    {
      "category": "Lay's",
      "name": "Stax Сметана и Лук [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 27,
      "carb": 56,
      "kcal": 490
    },
    {
      "category": "Lay's",
      "name": "Stix Кетчуп [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Stix Сыр Чеддер [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 32,
      "carb": 53,
      "kcal": 520
    },
    {
      "category": "Lay's",
      "name": "Strong Королевская Креветка [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Strong Охотничьи Колбаски [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 30,
      "carb": 52,
      "kcal": 500
    },
    {
      "category": "Lay's",
      "name": "Strong Холодец с Хреном [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 30,
      "carb": 52,
      "kcal": 500
    },
    {
      "category": "Lay's",
      "name": "Strong Чипсы К Пиву Чеснок [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Белые Грибы со Сметаной [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 32,
      "carb": 51,
      "kcal": 520
    },
    {
      "category": "Lay's",
      "name": "Грибы в Сливочном Соусе [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 31,
      "carb": 53,
      "kcal": 520
    },
    {
      "category": "Lay's",
      "name": "из Печи Ароматный Укроп [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 17,
      "carb": 68,
      "kcal": 450
    },
    {
      "category": "Lay's",
      "name": "Итальянская Фокачча [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Картофельные Чипсы со Вкусом Ароматный Укроп [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 17,
      "carb": 69,
      "kcal": 450
    },
    {
      "category": "Lay's",
      "name": "Картофельные Чипсы со Вкусом Сыра [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 31,
      "carb": 53,
      "kcal": 520
    },
    {
      "category": "Lay's",
      "name": "Картошечка с Маслом и Укропом [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 32,
      "carb": 52,
      "kcal": 520
    },
    {
      "category": "Lay's",
      "name": "Лосось в Сливочном Соусе [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 32,
      "carb": 53,
      "kcal": 520
    },
    {
      "category": "Lay's",
      "name": "Мега Бекон [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Пикантная Паприка [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 27,
      "carb": 57,
      "kcal": 490
    },
    {
      "category": "Lay's",
      "name": "Рёбрышки Гриль [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 32,
      "carb": 53,
      "kcal": 520
    },
    {
      "category": "Lay's",
      "name": "Сметана и Лук [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Соломка из Натурального Картофеля [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Чипсы «Красная Икра» [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 32,
      "carb": 54,
      "kcal": 530
    },
    {
      "category": "Lay's",
      "name": "Чипсы [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 32,
      "carb": 53,
      "kcal": 520
    },
    {
      "category": "Lay's",
      "name": "Чипсы Black Star Burger BBQ [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Чипсы Strong Королевская Креветка [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Чипсы Strong Острый Чили [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 30,
      "carb": 52,
      "kcal": 500
    },
    {
      "category": "Lay's",
      "name": "Чипсы Strong Охотничьи Колбаски [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 30,
      "carb": 52,
      "kcal": 500
    },
    {
      "category": "Lay's",
      "name": "Чипсы Аргентинские Ребрышки [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Чипсы Белые Грибы со Сметаной [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 32,
      "carb": 51,
      "kcal": 520
    },
    {
      "category": "Lay's",
      "name": "Чипсы Донер [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Чипсы Зелёный Лук [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Чипсы Зеленый Лук [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Чипсы из Печи Королевский Краб [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 16,
      "carb": 69,
      "kcal": 440
    },
    {
      "category": "Lay's",
      "name": "Чипсы из Печи Лисички в Сметане [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 17,
      "carb": 68,
      "kcal": 450
    },
    {
      "category": "Lay's",
      "name": "Чипсы из Печи Нежный Сыр с Зеленью [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 16,
      "carb": 69,
      "kcal": 440
    },
    {
      "category": "Lay's",
      "name": "Чипсы из Печи Сметана и Ароматные Травы [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 16,
      "carb": 69,
      "kcal": 440
    },
    {
      "category": "Lay's",
      "name": "Чипсы Итальянская Лазанья [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Чипсы Итальянская Фокачча [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Чипсы Итальянские Колбаски [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 32,
      "carb": 52,
      "kcal": 520
    },
    {
      "category": "Lay's",
      "name": "Чипсы К Пиву [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 30,
      "carb": 52,
      "kcal": 500
    },
    {
      "category": "Lay's",
      "name": "Чипсы Краб [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 32,
      "carb": 53,
      "kcal": 520
    },
    {
      "category": "Lay's",
      "name": "Чипсы Куриные Крылышки Барбекю [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Чипсы Лосось в Сливочном Соусе [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 32,
      "carb": 53,
      "kcal": 520
    },
    {
      "category": "Lay's",
      "name": "Чипсы Малосольные Огурчики [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Чипсы Малосольные Огурчики с Укропом [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 31,
      "carb": 53,
      "kcal": 520
    },
    {
      "category": "Lay's",
      "name": "Чипсы Мексиканский Буррито [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Чипсы Нежный Сыр с Луком [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 32,
      "carb": 53,
      "kcal": 530
    },
    {
      "category": "Lay's",
      "name": "Чипсы Пицца 4 Сыра [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Чипсы Рифленые Нежный Сыр с Луком [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Чипсы Рифлёные Сметана и Лук [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 32,
      "carb": 53,
      "kcal": 520
    },
    {
      "category": "Lay's",
      "name": "Чипсы Рифленые Сметана и Лук [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Чипсы Рифленые со Вкусом Лобстера [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Чипсы с Беконом [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Чипсы с Крабом [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Чипсы с Красной Икрой [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 30,
      "carb": 54,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Чипсы с Паприкой [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 32,
      "carb": 51,
      "kcal": 520
    },
    {
      "category": "Lay's",
      "name": "Чипсы с Солью [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 31,
      "carb": 52,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Чипсы с Сыром [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 31,
      "carb": 53,
      "kcal": 520
    },
    {
      "category": "Lay's",
      "name": "Чипсы с Чесноком [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Чипсы Сметана и Зелень [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 32,
      "carb": 53,
      "kcal": 520
    },
    {
      "category": "Lay's",
      "name": "Чипсы Сметана и Лук [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Чипсы со Вкусом Бекона [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Чипсы со Вкусом Краба [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 32,
      "carb": 53,
      "kcal": 520
    },
    {
      "category": "Lay's",
      "name": "Чипсы со Вкусом Лосося [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 31,
      "carb": 53,
      "kcal": 520
    },
    {
      "category": "Lay's",
      "name": "Чипсы со Вкусом Сметаны и Лука [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Чипсы со Вкусом Сыра [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 32,
      "carb": 53,
      "kcal": 520
    },
    {
      "category": "Lay's",
      "name": "Чипсы Сыр и Лук [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Чипсы Сыр Чеддер с Луковым Мотивом [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Чипсы Томаты с Нотками Ароматных Пряностей [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 30,
      "carb": 53,
      "kcal": 510
    },
    {
      "category": "Lay's",
      "name": "Чипсы Французский Сыр с Травами [Lay's]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 31,
      "carb": 53,
      "kcal": 520
    },
    {
      "category": "Mars",
      "name": "Celebrations [Mars]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 24,
      "carb": 62,
      "kcal": 493
    },
    {
      "category": "Mars",
      "name": "Choc Brownie [Mars]",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 18.3,
      "carb": 66,
      "kcal": 452
    },
    {
      "category": "Mars",
      "name": "Cookies [Mars]",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 20.1,
      "carb": 61.3,
      "kcal": 454
    },
    {
      "category": "Mars",
      "name": "Dessert Sauce [Mars]",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 8,
      "carb": 62,
      "kcal": 326
    },
    {
      "category": "Mars",
      "name": "Hi Protein Salted Caramel [Mars]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 4.9,
      "carb": 23,
      "kcal": 209
    },
    {
      "category": "Mars",
      "name": "Ice Cream [Mars]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 17.1,
      "carb": 40.3,
      "kcal": 330
    },
    {
      "category": "Mars",
      "name": "M&Ms [Mars]",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 19.2,
      "carb": 71.5,
      "kcal": 481
    },
    {
      "category": "Mars",
      "name": "Mars",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 9,
      "carb": 34,
      "kcal": 230
    },
    {
      "category": "Mars",
      "name": "Mars",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 17.7,
      "carb": 70,
      "kcal": 455
    },
    {
      "category": "Mars",
      "name": "Mars Max",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 17.4,
      "carb": 69.6,
      "kcal": 454
    },
    {
      "category": "Mars",
      "name": "Mars Milk",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 2.1,
      "carb": 9.6,
      "kcal": 70
    },
    {
      "category": "Mars",
      "name": "Mars Milk",
      "num": 100,
      "ed": "г",
      "prot": 10.7,
      "fats": 7.3,
      "carb": 33.6,
      "kcal": 244
    },
    {
      "category": "Mars",
      "name": "Mars Mini",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 2.8,
      "carb": 12.8,
      "kcal": 80
    },
    {
      "category": "Mars",
      "name": "Mars Minis",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 2.2,
      "carb": 9.1,
      "kcal": 59
    },
    {
      "category": "Mars",
      "name": "Mars Minis",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 17.1,
      "carb": 70,
      "kcal": 452
    },
    {
      "category": "Mars",
      "name": "Mars Protein",
      "num": 100,
      "ed": "г",
      "prot": 33,
      "fats": 8.1,
      "carb": 39,
      "kcal": 351
    },
    {
      "category": "Mars",
      "name": "Mars Protein",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 4.6,
      "carb": 22,
      "kcal": 200
    },
    {
      "category": "Mars",
      "name": "Milkyway [Mars]",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 4.4,
      "carb": 19.3,
      "kcal": 120
    },
    {
      "category": "Mars",
      "name": "Milkyway Minis [Mars]",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 15.6,
      "carb": 73.5,
      "kcal": 448
    },
    {
      "category": "Mars",
      "name": "Xtra Choc Protein [Mars]",
      "num": 100,
      "ed": "г",
      "prot": 18.1,
      "fats": 4.2,
      "carb": 21.8,
      "kcal": 188
    },
    {
      "category": "Mars",
      "name": "Горячий Шоколад [Mars]",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 4.1,
      "carb": 26,
      "kcal": 175
    },
    {
      "category": "Mars",
      "name": "Молочное Мороженое [Mars]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 17.1,
      "carb": 40.3,
      "kcal": 330
    },
    {
      "category": "Mars",
      "name": "Мороженное [Mars]",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 9.1,
      "carb": 19.9,
      "kcal": 170
    },
    {
      "category": "Mars",
      "name": "Мороженное Сникерс [Mars]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 11.4,
      "carb": 22.3,
      "kcal": 209
    },
    {
      "category": "Mars",
      "name": "Мороженое [Mars]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 14.2,
      "carb": 29.8,
      "kcal": 263
    },
    {
      "category": "Mars",
      "name": "Мороженое [Mars]",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 7.5,
      "carb": 15.8,
      "kcal": 139
    },
    {
      "category": "Mars",
      "name": "Мороженое Praline [Mars]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 17.6,
      "carb": 41.3,
      "kcal": 339
    },
    {
      "category": "Mars",
      "name": "Мороженое Баунти [Mars]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 21,
      "carb": 36,
      "kcal": 348
    },
    {
      "category": "Mars",
      "name": "Мороженое Сникерс [Mars]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 11.4,
      "carb": 22.3,
      "kcal": 209
    },
    {
      "category": "Mars",
      "name": "Печенье [Mars]",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 16.3,
      "carb": 66.2,
      "kcal": 435
    },
    {
      "category": "Mars",
      "name": "Протеиновый Батончик [Mars]",
      "num": 100,
      "ed": "г",
      "prot": 33,
      "fats": 8.1,
      "carb": 39,
      "kcal": 351
    },
    {
      "category": "Mars",
      "name": "Протеиновый Батончик [Mars]",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 5.3,
      "carb": 25.7,
      "kcal": 231
    },
    {
      "category": "Mars",
      "name": "Протеиновый Батончик Баунти [Mars]",
      "num": 100,
      "ed": "г",
      "prot": 18.7,
      "fats": 5.7,
      "carb": 17.3,
      "kcal": 192
    },
    {
      "category": "Mars",
      "name": "Сникерс Пломбир [Mars]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 27.5,
      "carb": 56.3,
      "kcal": 509
    },
    {
      "category": "Mars",
      "name": "Шоколадная Паста [Mars]",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 36.4,
      "carb": 57.6,
      "kcal": 573
    },
    {
      "category": "Mars",
      "name": "Шоколадный Батончик [Mars]",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 17.4,
      "carb": 69.6,
      "kcal": 454
    },
    {
      "category": "Nestle",
      "name": "Fitness Батончик с Цельными Злаками [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 1.6,
      "carb": 16.4,
      "kcal": 88
    },
    {
      "category": "Nestle",
      "name": "Fitness Батончик с Цельными Злаками и Клубникой [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 1.6,
      "carb": 16.2,
      "kcal": 87
    },
    {
      "category": "Nestle",
      "name": "Fitness Батончик с Цельными Злаками и Шоколадом [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 1.7,
      "carb": 16.3,
      "kcal": 88
    },
    {
      "category": "Nestle",
      "name": "Fitness Хлопья из Цельной Пшеницы [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 9.2,
      "fats": 2.2,
      "carb": 73.9,
      "kcal": 352
    },
    {
      "category": "Nestle",
      "name": "Nuts [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 12,
      "carb": 31,
      "kcal": 247
    },
    {
      "category": "Nestle",
      "name": "Батончик Nestle Fitness с цельными злаками и клубникой [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 6.7,
      "carb": 68.9,
      "kcal": 369
    },
    {
      "category": "Nestle",
      "name": "Готовый завтрак Nestle Kosmostars звездочки и галактики медовые [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 7.2,
      "fats": 5,
      "carb": 76.2,
      "kcal": 400
    },
    {
      "category": "Nestle",
      "name": "Гречневая каша Nestle безмолочная [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 3,
      "carb": 76.5,
      "kcal": 377
    },
    {
      "category": "Nestle",
      "name": "Гречневая каша Nestle безмолочная с черносливом [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 3,
      "carb": 76.5,
      "kcal": 377
    },
    {
      "category": "Nestle",
      "name": "Гречневая каша Nestle молочная [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 10,
      "carb": 66,
      "kcal": 410
    },
    {
      "category": "Nestle",
      "name": "Гречневая каша Nestle молочная с курагой [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 10,
      "carb": 66,
      "kcal": 410
    },
    {
      "category": "Nestle",
      "name": "Каша 3 злака Nestle молочная с яблоком и грушей [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 10,
      "carb": 67.5,
      "kcal": 416
    },
    {
      "category": "Nestle",
      "name": "Каша 5 злаков Nestle молочная с яблоком и бананом [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 10,
      "carb": 68,
      "kcal": 418
    },
    {
      "category": "Nestle",
      "name": "Кукурузные Хлопья Хрутка [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 0.9,
      "carb": 85.4,
      "kcal": 375
    },
    {
      "category": "Nestle",
      "name": "Мороженое Maxibon Страчателла [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 15,
      "carb": 40.5,
      "kcal": 314
    },
    {
      "category": "Nestle",
      "name": "Мороженое Nestle Extreme Пломбир с чёрной смородиной [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 12.6,
      "carb": 35.5,
      "kcal": 262
    },
    {
      "category": "Nestle",
      "name": "Мороженое Nestle Extreme Тропик [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 7.5,
      "carb": 39,
      "kcal": 236
    },
    {
      "category": "Nestle",
      "name": "Мороженое Nestle Maxibon с печеньем и орехами [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 15,
      "carb": 39.2,
      "kcal": 307
    },
    {
      "category": "Nestle",
      "name": "Мороженое Nestle Maxibon Страчателла [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 15,
      "carb": 39.4,
      "kcal": 307
    },
    {
      "category": "Nestle",
      "name": "Овсяная каша Nestle безмолочная [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 6,
      "carb": 72,
      "kcal": 382
    },
    {
      "category": "Nestle",
      "name": "Овсяная каша Nestle молочная с грушей и бананом [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 10,
      "carb": 65,
      "kcal": 406
    },
    {
      "category": "Nestle",
      "name": "Овсяная каша Nestle молочная с яблоком и абрикосом [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 10,
      "carb": 65,
      "kcal": 406
    },
    {
      "category": "Nestle",
      "name": "Пломбир 48 Копеек [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 13.5,
      "carb": 21.7,
      "kcal": 221
    },
    {
      "category": "Nestle",
      "name": "Пшеничная каша Nestle молочная с бананом [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 10,
      "carb": 66,
      "kcal": 414
    },
    {
      "category": "Nestle",
      "name": "Пшеничная каша Nestle молочная с тыквой [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 10,
      "carb": 66,
      "kcal": 414
    },
    {
      "category": "Nestle",
      "name": "Пшеничная каша Nestle молочная с яблоком [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 10,
      "carb": 66,
      "kcal": 414
    },
    {
      "category": "Nestle",
      "name": "Рисовая каша Nestle безмолочная [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 1,
      "carb": 86.5,
      "kcal": 381
    },
    {
      "category": "Nestle",
      "name": "Рисовая каша Nestle молочная с бананом [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 10,
      "carb": 70.9,
      "kcal": 422
    },
    {
      "category": "Nestle",
      "name": "Рисовая каша Nestle молочная с яблоком [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 10,
      "carb": 70.9,
      "kcal": 422
    },
    {
      "category": "Nestle",
      "name": "Фитнес Батончик [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 1.6,
      "carb": 16.2,
      "kcal": 87
    },
    {
      "category": "Nestle",
      "name": "Хлопья Fitness [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 0.6,
      "carb": 22.53,
      "kcal": 106
    },
    {
      "category": "Nestle",
      "name": "Хлопья Fitness с Фруктами [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 2.8,
      "carb": 75.5,
      "kcal": 364
    },
    {
      "category": "Nestle",
      "name": "Хлопья Fitness Темный Шоколад [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 7.3,
      "carb": 70.3,
      "kcal": 380
    },
    {
      "category": "Nestle",
      "name": "Хлопья Fitness Фрукты, Ягоды и Орехи [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 2.9,
      "carb": 74.6,
      "kcal": 350
    },
    {
      "category": "Nestle",
      "name": "Хлопья Nestle Fitness из цельной пшеницы [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 2,
      "carb": 76.4,
      "kcal": 357
    },
    {
      "category": "Nestle",
      "name": "Хлопья Nestle Fitness с тёмным шоколадом [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 6.7,
      "carb": 72.9,
      "kcal": 384
    },
    {
      "category": "Nestle",
      "name": "Хлопья Nestle Fitness с фруктами [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 2.6,
      "carb": 75.7,
      "kcal": 352
    },
    {
      "category": "Nestle",
      "name": "Хлопья Фитнесс [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 8.6,
      "fats": 0.9,
      "carb": 17.1,
      "kcal": 353
    },
    {
      "category": "Nestle",
      "name": "Шоколад Nestle After Eight [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 12.8,
      "carb": 74.4,
      "kcal": 428
    },
    {
      "category": "Nestle",
      "name": "Шоколад Nestle for Men [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 33.8,
      "carb": 54.9,
      "kcal": 555
    },
    {
      "category": "Nestle",
      "name": "Шоколад Nestle for Men с фундуком [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 8.6,
      "fats": 36.5,
      "carb": 47.8,
      "kcal": 572
    },
    {
      "category": "Nestle",
      "name": "Шоколад Nestle for Men с цельным миндалем [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 8.6,
      "fats": 35.8,
      "carb": 51.1,
      "kcal": 560
    },
    {
      "category": "Nestle",
      "name": "Шоколад Nestle Nesquik [Nestle (Нестле)]",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 22.1,
      "carb": 65.6,
      "kcal": 485
    },
    {
      "category": "Subway",
      "name": "БМТ [Subway (Сабвей)]",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 20,
      "carb": 47,
      "kcal": 450
    },
    {
      "category": "Subway",
      "name": "Индейка и Ветчина [Subway (Сабвей)]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 13.3,
      "carb": 37,
      "kcal": 325
    },
    {
      "category": "Subway",
      "name": "Кукис [Subway (Сабвей)]",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 4.5,
      "carb": 13.5,
      "kcal": 97
    },
    {
      "category": "Subway",
      "name": "Курица Терияки [Subway (Сабвей)]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 6.4,
      "carb": 40.5,
      "kcal": 305
    },
    {
      "category": "Subway",
      "name": "Овощной [Subway (Сабвей)]",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 5,
      "carb": 37.2,
      "kcal": 220
    },
    {
      "category": "Subway",
      "name": "Ролл с Куриной Грудкой [Subway (Сабвей)]",
      "num": 100,
      "ed": "г",
      "prot": 22.8,
      "fats": 9.8,
      "carb": 64.8,
      "kcal": 438
    },
    {
      "category": "Subway",
      "name": "Саб Куриная Грудка [Subway (Сабвей)]",
      "num": 100,
      "ed": "г",
      "prot": 20.6,
      "fats": 6.3,
      "carb": 41.2,
      "kcal": 305
    },
    {
      "category": "Subway",
      "name": "Саб Ростбиф [Subway (Сабвей)]",
      "num": 100,
      "ed": "г",
      "prot": 12.4,
      "fats": 7.7,
      "carb": 37.2,
      "kcal": 269
    },
    {
      "category": "Subway",
      "name": "Саб с Индейкой [Subway (Сабвей)]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 3.5,
      "carb": 47,
      "kcal": 280
    },
    {
      "category": "Subway",
      "name": "Саб с Тунцом [Subway (Сабвей)]",
      "num": 100,
      "ed": "г",
      "prot": 15.6,
      "fats": 15.9,
      "carb": 38.8,
      "kcal": 362
    },
    {
      "category": "Subway",
      "name": "Саб с Тунцом [Subway (Сабвей)]",
      "num": 100,
      "ed": "г",
      "prot": 15.6,
      "fats": 15.9,
      "carb": 38.8,
      "kcal": 362
    },
    {
      "category": "Subway",
      "name": "Салат с Куриной Грудкой [Subway (Сабвей)]",
      "num": 100,
      "ed": "г",
      "prot": 15.7,
      "fats": 2.3,
      "carb": 8.6,
      "kcal": 117
    },
    {
      "category": "Subway",
      "name": "Сэндвич Курица Терияки [Subway (Сабвей)]",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 5,
      "carb": 59,
      "kcal": 380
    },
    {
      "category": "Subway",
      "name": "Сэндвич Острый Итальянский [Subway (Сабвей)]",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 28,
      "carb": 46,
      "kcal": 520
    },
    {
      "category": "Subway",
      "name": "Сэндвич с Индейкой и Ветчиной [Subway (Сабвей)]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 13.3,
      "carb": 37.2,
      "kcal": 326
    },
    {
      "category": "Ашан",
      "name": "Arome Framboise [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 0.1,
      "carb": 4.7,
      "kcal": 37
    },
    {
      "category": "Ашан",
      "name": "Cannelloni [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 1,
      "carb": 67,
      "kcal": 324
    },
    {
      "category": "Ашан",
      "name": "Caramchoc [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 5.2,
      "carb": 76,
      "kcal": 396
    },
    {
      "category": "Ашан",
      "name": "Choco Crac [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 26,
      "carb": 59,
      "kcal": 506
    },
    {
      "category": "Ашан",
      "name": "Crousty [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 11.3,
      "carb": 71.1,
      "kcal": 414
    },
    {
      "category": "Ашан",
      "name": "Fromage Blanc [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 7.8,
      "carb": 2.9,
      "kcal": 110
    },
    {
      "category": "Ашан",
      "name": "Fromage Blanc 0% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 0,
      "carb": 3.4,
      "kcal": 46
    },
    {
      "category": "Ашан",
      "name": "Fromage Blanc Vanille 0% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 0.1,
      "carb": 12,
      "kcal": 76
    },
    {
      "category": "Ашан",
      "name": "Fromage Frais [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 0.1,
      "carb": 3.4,
      "kcal": 46
    },
    {
      "category": "Ашан",
      "name": "Galletas Fondants [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 24,
      "carb": 65,
      "kcal": 513
    },
    {
      "category": "Ашан",
      "name": "Golden Crack [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 2,
      "carb": 81,
      "kcal": 379
    },
    {
      "category": "Ашан",
      "name": "Lait Fourre [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 37,
      "carb": 50,
      "kcal": 569
    },
    {
      "category": "Ашан",
      "name": "Minicookies [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 4,
      "carb": 78,
      "kcal": 392
    },
    {
      "category": "Ашан",
      "name": "Noir Degustation 72% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 42.1,
      "carb": 29.7,
      "kcal": 555
    },
    {
      "category": "Ашан",
      "name": "Noir Degustation 74% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 44.4,
      "carb": 28.6,
      "kcal": 569
    },
    {
      "category": "Ашан",
      "name": "Noir Degustation 85% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 51.6,
      "carb": 16.8,
      "kcal": 591
    },
    {
      "category": "Ашан",
      "name": "Pastina Gemmine [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 1.2,
      "carb": 71,
      "kcal": 350
    },
    {
      "category": "Ашан",
      "name": "Petit Brie [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 31,
      "carb": 0.1,
      "kcal": 355
    },
    {
      "category": "Ашан",
      "name": "Pomme Fraise [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.5,
      "carb": 14,
      "kcal": 69
    },
    {
      "category": "Ашан",
      "name": "Puffed Heart [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.8,
      "fats": 1.9,
      "carb": 79,
      "kcal": 386
    },
    {
      "category": "Ашан",
      "name": "Up To Go A Grignoter [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 18,
      "carb": 71,
      "kcal": 474
    },
    {
      "category": "Ашан",
      "name": "Абрикос [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.1,
      "carb": 9,
      "kcal": 44
    },
    {
      "category": "Ашан",
      "name": "Абрикос Сушеный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 0.5,
      "carb": 51,
      "kcal": 230
    },
    {
      "category": "Ашан",
      "name": "Абрикосы Сушёные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.5,
      "carb": 52,
      "kcal": 220
    },
    {
      "category": "Ашан",
      "name": "Авокадо Хасс [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 16,
      "carb": 2.6,
      "kcal": 144
    },
    {
      "category": "Ашан",
      "name": "Азиатский Соус Wok с Грибами Шиитаке [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 10,
      "carb": 14,
      "kcal": 150
    },
    {
      "category": "Ашан",
      "name": "Азу из Говядины \"Фермерская\" [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 20,
      "carb": 0,
      "kcal": 240
    },
    {
      "category": "Ашан",
      "name": "Азу из Говядины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 5,
      "carb": 0,
      "kcal": 123
    },
    {
      "category": "Ашан",
      "name": "Азу из Мяса Молодых Бычков [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 20,
      "carb": 0,
      "kcal": 240
    },
    {
      "category": "Ашан",
      "name": "Айва [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.5,
      "carb": 9.8,
      "kcal": 40
    },
    {
      "category": "Ашан",
      "name": "Алыча [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0,
      "carb": 6.9,
      "kcal": 27
    },
    {
      "category": "Ашан",
      "name": "Ананас [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.2,
      "carb": 11.5,
      "kcal": 38
    },
    {
      "category": "Ашан",
      "name": "Ананас в Сиропе Кусочки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 17,
      "kcal": 70
    },
    {
      "category": "Ашан",
      "name": "Ананас Кольцо [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.8,
      "carb": 83.4,
      "kcal": 356
    },
    {
      "category": "Ашан",
      "name": "Ананас Кольцо Вес [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.3,
      "carb": 30,
      "kcal": 120
    },
    {
      "category": "Ашан",
      "name": "Ананас Листики Микс (Сушеный) [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 87,
      "kcal": 350
    },
    {
      "category": "Ашан",
      "name": "Ананас Сушеные Язычки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.4,
      "carb": 82.2,
      "kcal": 339
    },
    {
      "category": "Ашан",
      "name": "Ананас Сушеный Кубик [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.4,
      "carb": 82.2,
      "kcal": 339
    },
    {
      "category": "Ашан",
      "name": "Ананас Сушеный Язычки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.4,
      "carb": 82.2,
      "kcal": 339
    },
    {
      "category": "Ашан",
      "name": "Антрекот из Говядины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 7,
      "carb": 0,
      "kcal": 131
    },
    {
      "category": "Ашан",
      "name": "Антрекот из Телятины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 1,
      "carb": 0,
      "kcal": 85
    },
    {
      "category": "Ашан",
      "name": "Антрекот на Кости из Мяса Молодых Бычков [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 10,
      "carb": 0,
      "kcal": 160
    },
    {
      "category": "Ашан",
      "name": "Апельсин [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.2,
      "carb": 8.1,
      "kcal": 43
    },
    {
      "category": "Ашан",
      "name": "Апельсин Темный Шоколад со Стевией [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 31.8,
      "carb": 37.1,
      "kcal": 453
    },
    {
      "category": "Ашан",
      "name": "Арахис в Кокосовой Глазури [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 26,
      "carb": 60,
      "kcal": 339
    },
    {
      "category": "Ашан",
      "name": "Арахис в Кунжуте [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 28,
      "carb": 52,
      "kcal": 480
    },
    {
      "category": "Ашан",
      "name": "Арахис в Молочном Шоколаде [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 23.2,
      "carb": 64.5,
      "kcal": 488
    },
    {
      "category": "Ашан",
      "name": "Арахис в Сахаре [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 15,
      "carb": 75,
      "kcal": 460
    },
    {
      "category": "Ашан",
      "name": "Арахис в Сырной Корочке [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 32.8,
      "carb": 37.7,
      "kcal": 498
    },
    {
      "category": "Ашан",
      "name": "Арахис в Хрустящей Корочке Васаби [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 32.8,
      "carb": 37.7,
      "kcal": 498
    },
    {
      "category": "Ашан",
      "name": "Арахис Жареный Солёный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 52,
      "carb": 17,
      "kcal": 640
    },
    {
      "category": "Ашан",
      "name": "Арахис Необжаренный Несоленый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 27.9,
      "fats": 47.9,
      "carb": 4.5,
      "kcal": 561
    },
    {
      "category": "Ашан",
      "name": "Арахис с Васаби [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 31,
      "carb": 39,
      "kcal": 225
    },
    {
      "category": "Ашан",
      "name": "Арахис Соленый Жареный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 52,
      "carb": 17,
      "kcal": 640
    },
    {
      "category": "Ашан",
      "name": "Арахис Сырой Очищенный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 45,
      "carb": 8.5,
      "kcal": 550
    },
    {
      "category": "Ашан",
      "name": "Ассорти из Морепродуктов [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.6,
      "fats": 1.4,
      "carb": 1.6,
      "kcal": 54
    },
    {
      "category": "Ашан",
      "name": "Ассорти из Морепродуктов с/М [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 0.9,
      "carb": 7.4,
      "kcal": 69
    },
    {
      "category": "Ашан",
      "name": "Ассорти из Тропических Фруктов [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 14,
      "kcal": 60
    },
    {
      "category": "Ашан",
      "name": "Ассорти Куриное [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14.2,
      "fats": 10.3,
      "carb": 11.6,
      "kcal": 197
    },
    {
      "category": "Ашан",
      "name": "Багет 8 Злаков [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 5,
      "carb": 39,
      "kcal": 253
    },
    {
      "category": "Ашан",
      "name": "Багет Ароматный с Солодом и Кориандром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 1.1,
      "carb": 43,
      "kcal": 229
    },
    {
      "category": "Ашан",
      "name": "Багет Гурман [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 1,
      "carb": 48,
      "kcal": 240
    },
    {
      "category": "Ашан",
      "name": "Багет Гурман Фитнес [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 1,
      "carb": 41,
      "kcal": 200
    },
    {
      "category": "Ашан",
      "name": "Багет Здоровье [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 1,
      "carb": 41,
      "kcal": 200
    },
    {
      "category": "Ашан",
      "name": "Багет Луковый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 1,
      "carb": 50,
      "kcal": 245
    },
    {
      "category": "Ашан",
      "name": "Багет Мексиканский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 1.2,
      "carb": 51.3,
      "kcal": 253
    },
    {
      "category": "Ашан",
      "name": "Багет Парижский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 0.9,
      "carb": 54.9,
      "kcal": 267
    },
    {
      "category": "Ашан",
      "name": "Багет Пряный Аромат [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 0.9,
      "carb": 46.5,
      "kcal": 231
    },
    {
      "category": "Ашан",
      "name": "Багет Пшенично-Ржаной [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 4.9,
      "carb": 49.3,
      "kcal": 283
    },
    {
      "category": "Ашан",
      "name": "Багет Пшеничный с Кунжутом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 0.9,
      "carb": 54.9,
      "kcal": 267
    },
    {
      "category": "Ашан",
      "name": "Багет Пшеничный с Луком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 0.9,
      "carb": 54.9,
      "kcal": 267
    },
    {
      "category": "Ашан",
      "name": "Багет Ржано-Пшеничный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 1.4,
      "carb": 39.1,
      "kcal": 212
    },
    {
      "category": "Ашан",
      "name": "Багет с Курицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 11,
      "carb": 42,
      "kcal": 215
    },
    {
      "category": "Ашан",
      "name": "Багет с Луком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 1.3,
      "carb": 48.1,
      "kcal": 225
    },
    {
      "category": "Ашан",
      "name": "Багет с Отрубями [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.8,
      "fats": 4.2,
      "carb": 49.8,
      "kcal": 254
    },
    {
      "category": "Ашан",
      "name": "Багет с Травами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 10.4,
      "carb": 45.1,
      "kcal": 300
    },
    {
      "category": "Ашан",
      "name": "Багет с Чесноком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 11,
      "carb": 45,
      "kcal": 303
    },
    {
      "category": "Ашан",
      "name": "Багет со Злаками и Чесноком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 10.4,
      "carb": 45.1,
      "kcal": 300
    },
    {
      "category": "Ашан",
      "name": "Багет Традиционный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.6,
      "fats": 1.8,
      "carb": 68.6,
      "kcal": 314
    },
    {
      "category": "Ашан",
      "name": "Багет Французский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 1,
      "carb": 53.3,
      "kcal": 255
    },
    {
      "category": "Ашан",
      "name": "Багет Французский с Чесночным Маслом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 13,
      "carb": 43.7,
      "kcal": 321
    },
    {
      "category": "Ашан",
      "name": "Багет Чико [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 12.7,
      "carb": 46.4,
      "kcal": 328
    },
    {
      "category": "Ашан",
      "name": "Багет Шпинатный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 2,
      "carb": 14,
      "kcal": 80
    },
    {
      "category": "Ашан",
      "name": "Баклажаны По-Гречески [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 1,
      "carb": 7.8,
      "kcal": 45
    },
    {
      "category": "Ашан",
      "name": "Баклажаны по-Итальянски [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 3,
      "carb": 9,
      "kcal": 65
    },
    {
      "category": "Ашан",
      "name": "Баклажаны по-Корейски [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 7.1,
      "carb": 6.7,
      "kcal": 96
    },
    {
      "category": "Ашан",
      "name": "Баклажаны с Паприкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 7,
      "carb": 7.6,
      "kcal": 96
    },
    {
      "category": "Ашан",
      "name": "Балык Свиной [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 10,
      "carb": 0,
      "kcal": 158
    },
    {
      "category": "Ашан",
      "name": "Бальзамический Уксус [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.1,
      "carb": 29.2,
      "kcal": 122
    },
    {
      "category": "Ашан",
      "name": "Банан [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.5,
      "carb": 21,
      "kcal": 96
    },
    {
      "category": "Ашан",
      "name": "Банановые Чипсы [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 31,
      "carb": 53.6,
      "kcal": 339
    },
    {
      "category": "Ашан",
      "name": "Баранина Тазобедренная Часть [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16.1,
      "fats": 14.9,
      "carb": 0,
      "kcal": 198
    },
    {
      "category": "Ашан",
      "name": "Баранки Сдобные с Маком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 8.5,
      "carb": 69,
      "kcal": 380
    },
    {
      "category": "Ашан",
      "name": "Батат [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0,
      "carb": 14.6,
      "kcal": 61
    },
    {
      "category": "Ашан",
      "name": "Батон [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 2.9,
      "carb": 50.5,
      "kcal": 263
    },
    {
      "category": "Ашан",
      "name": "Батон Арбатский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 2.2,
      "carb": 52.4,
      "kcal": 268
    },
    {
      "category": "Ашан",
      "name": "Батон Домашний [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 1.7,
      "carb": 52.4,
      "kcal": 262
    },
    {
      "category": "Ашан",
      "name": "Батон Нарезной [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.7,
      "fats": 2.9,
      "carb": 50.5,
      "kcal": 263
    },
    {
      "category": "Ашан",
      "name": "Батон с Изюмом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 4.9,
      "carb": 48.8,
      "kcal": 279
    },
    {
      "category": "Ашан",
      "name": "Батон с Солодом и Кориандром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 1.1,
      "carb": 43,
      "kcal": 259
    },
    {
      "category": "Ашан",
      "name": "Батончик Barre Chocolat Noir [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 2.9,
      "carb": 13.4,
      "kcal": 86
    },
    {
      "category": "Ашан",
      "name": "Батончик Энерджи-Мик [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 18,
      "carb": 48,
      "kcal": 400
    },
    {
      "category": "Ашан",
      "name": "Батончики Мюсли Зеленое Яблоко [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 6.2,
      "carb": 74.9,
      "kcal": 391
    },
    {
      "category": "Ашан",
      "name": "Батончики Мюсли Красные Фрукты [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 8.9,
      "carb": 71.8,
      "kcal": 388
    },
    {
      "category": "Ашан",
      "name": "Батончики Мюсли Шоколадные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 2.4,
      "carb": 14.9,
      "kcal": 87
    },
    {
      "category": "Ашан",
      "name": "Бедра Куриные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 11,
      "carb": 0.3,
      "kcal": 145
    },
    {
      "category": "Ашан",
      "name": "Бедро Индейки Гриль [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 8,
      "carb": 0,
      "kcal": 132
    },
    {
      "category": "Ашан",
      "name": "Безе Меренги [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 0,
      "carb": 92.7,
      "kcal": 389
    },
    {
      "category": "Ашан",
      "name": "Бекон Копчено-Вареный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 46,
      "carb": 0,
      "kcal": 446
    },
    {
      "category": "Ашан",
      "name": "Белый Грейпфрут [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.1,
      "carb": 8.4,
      "kcal": 33
    },
    {
      "category": "Ашан",
      "name": "Бельгийские Вафли [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 19.6,
      "carb": 55.3,
      "kcal": 399
    },
    {
      "category": "Ашан",
      "name": "Бельгийские Вафли со Сгущеным Молоком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 19.6,
      "carb": 55.3,
      "kcal": 339
    },
    {
      "category": "Ашан",
      "name": "Беляш с Мясом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11.6,
      "fats": 24.2,
      "carb": 33.7,
      "kcal": 402
    },
    {
      "category": "Ашан",
      "name": "Бефстроганов из Телятины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19.5,
      "fats": 2.5,
      "carb": 0,
      "kcal": 100
    },
    {
      "category": "Ашан",
      "name": "Био Овощной Суп-Пюре [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 1,
      "carb": 2.7,
      "kcal": 25
    },
    {
      "category": "Ашан",
      "name": "Био Соевый Натуральный Напиток [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 2,
      "carb": 1,
      "kcal": 36
    },
    {
      "category": "Ашан",
      "name": "Био-Йогурт 1% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 1,
      "carb": 4,
      "kcal": 40
    },
    {
      "category": "Ашан",
      "name": "Био-Йогурт Инжир-Чиа [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 2,
      "carb": 13,
      "kcal": 83
    },
    {
      "category": "Ашан",
      "name": "Био-Йогурт Малина [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 2,
      "carb": 13,
      "kcal": 83
    },
    {
      "category": "Ашан",
      "name": "Био-Йогурт Чернослив-Злаки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 2,
      "carb": 13,
      "kcal": 83
    },
    {
      "category": "Ашан",
      "name": "Биойогурт [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 1,
      "carb": 4,
      "kcal": 40
    },
    {
      "category": "Ашан",
      "name": "Биокефир 1% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 1,
      "carb": 3.6,
      "kcal": 36
    },
    {
      "category": "Ашан",
      "name": "Бисквитное Пирожное \"Какао-Молоко\" [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 21.9,
      "carb": 52.9,
      "kcal": 435
    },
    {
      "category": "Ашан",
      "name": "Бисквитные Палочки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 27.1,
      "carb": 61.2,
      "kcal": 519
    },
    {
      "category": "Ашан",
      "name": "Бифидум Бактерин [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 2.5,
      "carb": 3.9,
      "kcal": 49
    },
    {
      "category": "Ашан",
      "name": "Бифидус Натуральный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 3.5,
      "carb": 4.3,
      "kcal": 64
    },
    {
      "category": "Ашан",
      "name": "Бифштекс Говяжий \"Фермерский\" [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 10,
      "carb": 0,
      "kcal": 160
    },
    {
      "category": "Ашан",
      "name": "Бифштекс Говяжий [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 10,
      "carb": 0,
      "kcal": 160
    },
    {
      "category": "Ашан",
      "name": "Бифштекс из Говядины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 3,
      "carb": 0,
      "kcal": 107
    },
    {
      "category": "Ашан",
      "name": "Бифштекс из Мраморной Говядины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 12,
      "carb": 0,
      "kcal": 180
    },
    {
      "category": "Ашан",
      "name": "Бифштекс с Беконом по-Итальянски Фермерский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 15,
      "carb": 0,
      "kcal": 190
    },
    {
      "category": "Ашан",
      "name": "Бифштекс с Яйцом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 26.1,
      "fats": 24,
      "carb": 1.6,
      "kcal": 326
    },
    {
      "category": "Ашан",
      "name": "Блинчики без Начинки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 4.7,
      "carb": 32.9,
      "kcal": 206
    },
    {
      "category": "Ашан",
      "name": "Блинчики с Абрикосовой Начинкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 3.3,
      "carb": 43.5,
      "kcal": 221
    },
    {
      "category": "Ашан",
      "name": "Блинчики с Варёной Сгущёнкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.7,
      "fats": 11.7,
      "carb": 40.9,
      "kcal": 292
    },
    {
      "category": "Ашан",
      "name": "Блинчики с Ветчиной и Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.8,
      "fats": 11.3,
      "carb": 13.8,
      "kcal": 198
    },
    {
      "category": "Ашан",
      "name": "Блинчики с Вишневой Начинкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 1.1,
      "carb": 29.5,
      "kcal": 137
    },
    {
      "category": "Ашан",
      "name": "Блинчики с Вишней [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 2.2,
      "carb": 38.1,
      "kcal": 187
    },
    {
      "category": "Ашан",
      "name": "Блинчики с Курицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 8.4,
      "carb": 23.2,
      "kcal": 212
    },
    {
      "category": "Ашан",
      "name": "Блинчики с Мясом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 11.7,
      "carb": 25,
      "kcal": 253
    },
    {
      "category": "Ашан",
      "name": "Блинчики с Творогом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 5,
      "carb": 23.9,
      "kcal": 178
    },
    {
      "category": "Ашан",
      "name": "Блинчики Яблоко, Лимон, Корица [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 2.2,
      "carb": 38.9,
      "kcal": 192
    },
    {
      "category": "Ашан",
      "name": "Блины Простые [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 3.2,
      "carb": 4.2,
      "kcal": 178
    },
    {
      "category": "Ашан",
      "name": "Бородинские Традиции с Солодом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 0.9,
      "carb": 43.3,
      "kcal": 216
    },
    {
      "category": "Ашан",
      "name": "Борщ Говядина [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 3.3,
      "carb": 7.5,
      "kcal": 73
    },
    {
      "category": "Ашан",
      "name": "Бостон (Крем Ваниль) [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 17,
      "carb": 30,
      "kcal": 300
    },
    {
      "category": "Ашан",
      "name": "Бразильский Орех [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 62,
      "carb": 16,
      "kcal": 590
    },
    {
      "category": "Ашан",
      "name": "Брауни [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.9,
      "fats": 24,
      "carb": 51,
      "kcal": 437
    },
    {
      "category": "Ашан",
      "name": "Бретонские Галеты со Сливочным Маслом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 26.5,
      "carb": 63,
      "kcal": 520
    },
    {
      "category": "Ашан",
      "name": "Брецель с Солью [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 3,
      "carb": 46,
      "kcal": 250
    },
    {
      "category": "Ашан",
      "name": "Бри Де Фамиль [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 23,
      "carb": 0,
      "kcal": 280
    },
    {
      "category": "Ашан",
      "name": "Бриош Парижский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 7.9,
      "carb": 55,
      "kcal": 327
    },
    {
      "category": "Ашан",
      "name": "Бриош Руанский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 8.8,
      "carb": 56,
      "kcal": 338
    },
    {
      "category": "Ашан",
      "name": "Бриошь с Шоколадом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 9,
      "carb": 59,
      "kcal": 350
    },
    {
      "category": "Ашан",
      "name": "Бриут с Куриной Грудкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 16.3,
      "carb": 32.2,
      "kcal": 320
    },
    {
      "category": "Ашан",
      "name": "Брокколи [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 0.4,
      "carb": 4.7,
      "kcal": 24
    },
    {
      "category": "Ашан",
      "name": "Брокколи Замороженная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 0.5,
      "carb": 3.9,
      "kcal": 26
    },
    {
      "category": "Ашан",
      "name": "Брокколи на Пару [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.4,
      "carb": 5.1,
      "kcal": 33
    },
    {
      "category": "Ашан",
      "name": "Брюссельская Капуста Замороженная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 0,
      "carb": 6,
      "kcal": 45
    },
    {
      "category": "Ашан",
      "name": "Бублик с Кунжутом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 5,
      "carb": 31,
      "kcal": 177
    },
    {
      "category": "Ашан",
      "name": "Бублик с Маком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 5,
      "carb": 31,
      "kcal": 177
    },
    {
      "category": "Ашан",
      "name": "Буженина [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 23,
      "carb": 0,
      "kcal": 250
    },
    {
      "category": "Ашан",
      "name": "Буженина Запеченая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 28,
      "carb": 0,
      "kcal": 308
    },
    {
      "category": "Ашан",
      "name": "Буженина Купеческая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 25,
      "carb": 0,
      "kcal": 273
    },
    {
      "category": "Ашан",
      "name": "Булгур [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 1.5,
      "carb": 76,
      "kcal": 370
    },
    {
      "category": "Ашан",
      "name": "Булгур Био [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13.2,
      "fats": 1.7,
      "carb": 63,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Булка с Корицей и Миндалём [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 8.9,
      "carb": 68,
      "kcal": 398
    },
    {
      "category": "Ашан",
      "name": "Булка Французская [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 0.9,
      "carb": 54.9,
      "kcal": 260
    },
    {
      "category": "Ашан",
      "name": "Булочка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 0.9,
      "carb": 54.9,
      "kcal": 267
    },
    {
      "category": "Ашан",
      "name": "Булочка 8 Злаков [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13.9,
      "fats": 5.3,
      "carb": 43.7,
      "kcal": 227
    },
    {
      "category": "Ашан",
      "name": "Булочка Баварская [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 1.5,
      "carb": 42,
      "kcal": 195
    },
    {
      "category": "Ашан",
      "name": "Булочка Бургер Дарк [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 4.5,
      "carb": 46.1,
      "kcal": 249
    },
    {
      "category": "Ашан",
      "name": "Булочка Гурман [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 1,
      "carb": 49,
      "kcal": 240
    },
    {
      "category": "Ашан",
      "name": "Булочка Даллас [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 16.9,
      "carb": 54.2,
      "kcal": 402
    },
    {
      "category": "Ашан",
      "name": "Булочка Кайзерка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 1.7,
      "carb": 47.2,
      "kcal": 232
    },
    {
      "category": "Ашан",
      "name": "Булочка Кукурузная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 2.5,
      "carb": 28.5,
      "kcal": 260
    },
    {
      "category": "Ашан",
      "name": "Булочка Отрубная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 3.5,
      "carb": 44,
      "kcal": 240
    },
    {
      "category": "Ашан",
      "name": "Булочка по-Деревенски [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.8,
      "fats": 1.1,
      "carb": 54.4,
      "kcal": 262
    },
    {
      "category": "Ашан",
      "name": "Булочка Пряный Аромат [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 0.9,
      "carb": 43.3,
      "kcal": 216
    },
    {
      "category": "Ашан",
      "name": "Булочка Пшенично-Ржаная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 1,
      "carb": 46,
      "kcal": 223
    },
    {
      "category": "Ашан",
      "name": "Булочка Ржано-Пшеничная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 1.2,
      "carb": 40,
      "kcal": 204
    },
    {
      "category": "Ашан",
      "name": "Булочка с Изюмом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 2.9,
      "carb": 50.5,
      "kcal": 263
    },
    {
      "category": "Ашан",
      "name": "Булочка с Кунжутом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 0.9,
      "carb": 54.9,
      "kcal": 267
    },
    {
      "category": "Ашан",
      "name": "Булочка с Луком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 0.9,
      "carb": 54.9,
      "kcal": 267
    },
    {
      "category": "Ашан",
      "name": "Булочка с Семгой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.3,
      "fats": 13.8,
      "carb": 23.1,
      "kcal": 180
    },
    {
      "category": "Ашан",
      "name": "Булочка с Солодом и Кориандром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 1.1,
      "carb": 43,
      "kcal": 249
    },
    {
      "category": "Ашан",
      "name": "Булочка с Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 14.5,
      "carb": 20.2,
      "kcal": 249
    },
    {
      "category": "Ашан",
      "name": "Булочка Техас [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 16.2,
      "carb": 59,
      "kcal": 416
    },
    {
      "category": "Ашан",
      "name": "Булочное Изделие Кукурузное [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 4.8,
      "carb": 46.4,
      "kcal": 273
    },
    {
      "category": "Ашан",
      "name": "Бургер Говяжий [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 29,
      "carb": 0,
      "kcal": 300
    },
    {
      "category": "Ашан",
      "name": "Бургер из Телятины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 3,
      "carb": 0,
      "kcal": 89
    },
    {
      "category": "Ашан",
      "name": "Бурек с Брокколи [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 11,
      "carb": 31,
      "kcal": 230
    },
    {
      "category": "Ашан",
      "name": "Бурек с Яблочной Начинкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 9,
      "carb": 45,
      "kcal": 290
    },
    {
      "category": "Ашан",
      "name": "Буреки Курица с Паприкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 1.3,
      "carb": 51.1,
      "kcal": 249
    },
    {
      "category": "Ашан",
      "name": "Бурый Рис [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 2,
      "carb": 73,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Бутерброд с Курицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 7.5,
      "carb": 9,
      "kcal": 130
    },
    {
      "category": "Ашан",
      "name": "Ванильный Соевый Био Напиток [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 2,
      "carb": 6.8,
      "kcal": 61
    },
    {
      "category": "Ашан",
      "name": "Вареники с Картофелем и Грибами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 3.5,
      "carb": 28,
      "kcal": 170
    },
    {
      "category": "Ашан",
      "name": "Вареники с Картошкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 3.3,
      "carb": 26.9,
      "kcal": 174
    },
    {
      "category": "Ашан",
      "name": "Вареники с Творогом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 5,
      "carb": 31,
      "kcal": 220
    },
    {
      "category": "Ашан",
      "name": "Варенье из Апельсинов [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.1,
      "carb": 57.7,
      "kcal": 238
    },
    {
      "category": "Ашан",
      "name": "Варенье Клубничное [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.2,
      "carb": 56.5,
      "kcal": 234
    },
    {
      "category": "Ашан",
      "name": "Ватрушка с Картофелем [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 7.3,
      "carb": 34.2,
      "kcal": 234
    },
    {
      "category": "Ашан",
      "name": "Ватрушка с Творогом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.4,
      "fats": 8.1,
      "carb": 39,
      "kcal": 266
    },
    {
      "category": "Ашан",
      "name": "Ватрушка с Яблоками [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 8.5,
      "carb": 17.5,
      "kcal": 200
    },
    {
      "category": "Ашан",
      "name": "Вафельные Криспы [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 15,
      "carb": 71.3,
      "kcal": 338
    },
    {
      "category": "Ашан",
      "name": "Вафельные Листы [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 1.4,
      "carb": 66.4,
      "kcal": 288
    },
    {
      "category": "Ашан",
      "name": "Вафли Вафи-Дафи [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 41,
      "carb": 36,
      "kcal": 520
    },
    {
      "category": "Ашан",
      "name": "Вафли Голанские [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 19,
      "carb": 68,
      "kcal": 465
    },
    {
      "category": "Ашан",
      "name": "Вафли Медовые Био [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 20.5,
      "carb": 64.5,
      "kcal": 463
    },
    {
      "category": "Ашан",
      "name": "Вегетарианские Равиоли [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 2.9,
      "carb": 11.6,
      "kcal": 89
    },
    {
      "category": "Ашан",
      "name": "Вертут Шоколадно-Сливочный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 14,
      "carb": 45,
      "kcal": 320
    },
    {
      "category": "Ашан",
      "name": "Весенняя Смесь [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 0,
      "carb": 8,
      "kcal": 45
    },
    {
      "category": "Ашан",
      "name": "Ветчина для Завтрака [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 15,
      "carb": 0,
      "kcal": 183
    },
    {
      "category": "Ашан",
      "name": "Ветчина из Курицы [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 6,
      "carb": 5,
      "kcal": 122
    },
    {
      "category": "Ашан",
      "name": "Ветчина Куриная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 10,
      "carb": 0,
      "kcal": 143
    },
    {
      "category": "Ашан",
      "name": "Ветчина с Сырной Начинкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19.4,
      "fats": 19.1,
      "carb": 2.6,
      "kcal": 260
    },
    {
      "category": "Ашан",
      "name": "Винегрет [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.1,
      "carb": 9.9,
      "kcal": 46
    },
    {
      "category": "Ашан",
      "name": "Винегрет Овощной [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 10.3,
      "carb": 10.4,
      "kcal": 149
    },
    {
      "category": "Ашан",
      "name": "Вишня Сушеная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.2,
      "carb": 42,
      "kcal": 165
    },
    {
      "category": "Ашан",
      "name": "Вобла Вяленая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 33,
      "fats": 8,
      "carb": 0,
      "kcal": 204
    },
    {
      "category": "Ашан",
      "name": "Вода Клубника [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 4.5,
      "kcal": 15
    },
    {
      "category": "Ашан",
      "name": "Воздушный Рис [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 1.1,
      "carb": 85,
      "kcal": 381
    },
    {
      "category": "Ашан",
      "name": "Волнушки Соленые [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.5,
      "carb": 1.7,
      "kcal": 22
    },
    {
      "category": "Ашан",
      "name": "Вырезка Говяжья [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 22.7,
      "fats": 10,
      "carb": 0,
      "kcal": 181
    },
    {
      "category": "Ашан",
      "name": "Вырезка Говяжья Фермерская [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 8,
      "carb": 0,
      "kcal": 140
    },
    {
      "category": "Ашан",
      "name": "Вырезка Свиная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 7,
      "carb": 0,
      "kcal": 138
    },
    {
      "category": "Ашан",
      "name": "Вырезка Свиная Фермерская [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 10,
      "carb": 0,
      "kcal": 150
    },
    {
      "category": "Ашан",
      "name": "Вырезка Столичная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 3,
      "carb": 0,
      "kcal": 75
    },
    {
      "category": "Ашан",
      "name": "Вырезка Телячья [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 2,
      "carb": 0,
      "kcal": 98
    },
    {
      "category": "Ашан",
      "name": "Гавайская Смесь [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 1,
      "carb": 17,
      "kcal": 90
    },
    {
      "category": "Ашан",
      "name": "Галантин [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 18.5,
      "carb": 1.5,
      "kcal": 230
    },
    {
      "category": "Ашан",
      "name": "Галеты из Брокколи [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 1.5,
      "carb": 10,
      "kcal": 60
    },
    {
      "category": "Ашан",
      "name": "Галеты из Риса с Кунжутом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 3.4,
      "carb": 77.5,
      "kcal": 381
    },
    {
      "category": "Ашан",
      "name": "Галеты из Риса с Шоколадом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 24.2,
      "carb": 62.1,
      "kcal": 509
    },
    {
      "category": "Ашан",
      "name": "Галеты Старт с Отрубями [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11.5,
      "fats": 1.5,
      "carb": 69,
      "kcal": 330
    },
    {
      "category": "Ашан",
      "name": "Галстук с Шоколадом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 13.6,
      "carb": 36.4,
      "kcal": 290
    },
    {
      "category": "Ашан",
      "name": "Геркулес [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 6,
      "carb": 70,
      "kcal": 400
    },
    {
      "category": "Ашан",
      "name": "Гнезда из Твёрдых Сортов Пшеницы [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 1,
      "carb": 71,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Говядина [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 12,
      "carb": 0,
      "kcal": 170
    },
    {
      "category": "Ашан",
      "name": "Говядина Варёно-Копченая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 8,
      "carb": 0,
      "kcal": 144
    },
    {
      "category": "Ашан",
      "name": "Говядина для Тушения «Фермерская» [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 18,
      "carb": 0,
      "kcal": 230
    },
    {
      "category": "Ашан",
      "name": "Говядина для Тушения [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 7,
      "carb": 0,
      "kcal": 131
    },
    {
      "category": "Ашан",
      "name": "Говядина Духовая «Фермерская» [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 20,
      "carb": 0,
      "kcal": 240
    },
    {
      "category": "Ашан",
      "name": "Говядина Духовая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 20,
      "carb": 0,
      "kcal": 240
    },
    {
      "category": "Ашан",
      "name": "Говядина Имперская [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 10,
      "carb": 1,
      "kcal": 154
    },
    {
      "category": "Ашан",
      "name": "Говядина Категории А [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 5,
      "carb": 0,
      "kcal": 123
    },
    {
      "category": "Ашан",
      "name": "Говядина Копчено-Вареная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 4,
      "carb": 1,
      "kcal": 96
    },
    {
      "category": "Ашан",
      "name": "Говядина Кусок [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 3,
      "carb": 0,
      "kcal": 67
    },
    {
      "category": "Ашан",
      "name": "Говядина на Ребрышках [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 13,
      "carb": 0,
      "kcal": 189
    },
    {
      "category": "Ашан",
      "name": "Говядина Праздничная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 3.5,
      "carb": 0,
      "kcal": 108
    },
    {
      "category": "Ашан",
      "name": "Говядина Тазобедренная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 3,
      "carb": 0,
      "kcal": 107
    },
    {
      "category": "Ашан",
      "name": "Говядина Тазобедренная Часть [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 5,
      "carb": 0,
      "kcal": 123
    },
    {
      "category": "Ашан",
      "name": "Говяжий Жир [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 99.7,
      "carb": 0,
      "kcal": 897
    },
    {
      "category": "Ашан",
      "name": "Говяжий Фарш [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 20,
      "carb": 0,
      "kcal": 248
    },
    {
      "category": "Ашан",
      "name": "Говяжье Легкое [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14.8,
      "fats": 3.6,
      "carb": 0,
      "kcal": 92
    },
    {
      "category": "Ашан",
      "name": "Голень Куриная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 8.9,
      "carb": 0.7,
      "kcal": 223
    },
    {
      "category": "Ашан",
      "name": "Голова Форели [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19.2,
      "fats": 2.1,
      "carb": 0,
      "kcal": 97
    },
    {
      "category": "Ашан",
      "name": "Голубцы Ленивые [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 6,
      "carb": 9,
      "kcal": 106
    },
    {
      "category": "Ашан",
      "name": "Голубцы Овощные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 3.8,
      "carb": 8.9,
      "kcal": 77
    },
    {
      "category": "Ашан",
      "name": "Голубцы с Мясом и Рисом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 7.8,
      "carb": 6.2,
      "kcal": 123
    },
    {
      "category": "Ашан",
      "name": "Голяшка Говяжья [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 3,
      "carb": 0,
      "kcal": 107
    },
    {
      "category": "Ашан",
      "name": "Голяшка Говяжья Б/К [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19.3,
      "fats": 4.1,
      "carb": 0,
      "kcal": 114
    },
    {
      "category": "Ашан",
      "name": "Голяшка Говяжья Бескостная Фермерская [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18.9,
      "fats": 12.4,
      "carb": 0,
      "kcal": 187
    },
    {
      "category": "Ашан",
      "name": "Голяшка Свиная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 11,
      "carb": 0,
      "kcal": 167
    },
    {
      "category": "Ашан",
      "name": "Голяшка Телячья [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 2,
      "carb": 0,
      "kcal": 94
    },
    {
      "category": "Ашан",
      "name": "Горбуша [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 10,
      "carb": 0,
      "kcal": 174
    },
    {
      "category": "Ашан",
      "name": "Горбуша г/К [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 9,
      "carb": 0,
      "kcal": 177
    },
    {
      "category": "Ашан",
      "name": "Горбуша Х/К [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 5,
      "carb": 0,
      "kcal": 235
    },
    {
      "category": "Ашан",
      "name": "Горбуша Х/К Спинка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 15,
      "carb": 0,
      "kcal": 235
    },
    {
      "category": "Ашан",
      "name": "Горох Варёный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 0,
      "carb": 9,
      "kcal": 60
    },
    {
      "category": "Ашан",
      "name": "Горошек Зелёный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 0,
      "carb": 6,
      "kcal": 35
    },
    {
      "category": "Ашан",
      "name": "Горошек Печеный с Овощами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 1.5,
      "carb": 9,
      "kcal": 60
    },
    {
      "category": "Ашан",
      "name": "Горошница [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 3.2,
      "carb": 16.2,
      "kcal": 128
    },
    {
      "category": "Ашан",
      "name": "Горчица [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.2,
      "fats": 11.8,
      "carb": 2.3,
      "kcal": 155
    },
    {
      "category": "Ашан",
      "name": "Горчица Дижонская Био [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.3,
      "fats": 11.3,
      "carb": 7.4,
      "kcal": 165
    },
    {
      "category": "Ашан",
      "name": "Горчица Дижонская Сладкая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 13,
      "carb": 7.5,
      "kcal": 180
    },
    {
      "category": "Ашан",
      "name": "Горчица Зернистая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 9,
      "carb": 25,
      "kcal": 210
    },
    {
      "category": "Ашан",
      "name": "Горький Шоколад 60% Цукаты и Орехи [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 32.5,
      "carb": 49.2,
      "kcal": 515
    },
    {
      "category": "Ашан",
      "name": "Горький Шоколад 72% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 42.4,
      "carb": 36,
      "kcal": 570
    },
    {
      "category": "Ашан",
      "name": "Горький Шоколад Куба 70% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.7,
      "fats": 42.6,
      "carb": 30.7,
      "kcal": 537
    },
    {
      "category": "Ашан",
      "name": "Горький Шоколад Папуа Новая Гвинея [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.9,
      "fats": 38.4,
      "carb": 31.1,
      "kcal": 506
    },
    {
      "category": "Ашан",
      "name": "Горький Шоколад с Цукатами и Орехами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 32.5,
      "carb": 49.2,
      "kcal": 515
    },
    {
      "category": "Ашан",
      "name": "Горький Шоколад Санто-Доминго 71,6% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 43.1,
      "carb": 30.7,
      "kcal": 541
    },
    {
      "category": "Ашан",
      "name": "Горький Шоколад Эквадор 72% Какао [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.9,
      "fats": 38.6,
      "carb": 30.7,
      "kcal": 506
    },
    {
      "category": "Ашан",
      "name": "Гранат [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0,
      "carb": 13.9,
      "kcal": 52
    },
    {
      "category": "Ашан",
      "name": "Гренадиновый Сироп [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 77,
      "kcal": 308
    },
    {
      "category": "Ашан",
      "name": "Грецкие Орехи [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 61,
      "carb": 11,
      "kcal": 660
    },
    {
      "category": "Ашан",
      "name": "Грецкий Орех [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 66,
      "carb": 8,
      "kcal": 686
    },
    {
      "category": "Ашан",
      "name": "Грецкий Орех Очищенный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16.8,
      "fats": 10.2,
      "carb": 61.3,
      "kcal": 648
    },
    {
      "category": "Ашан",
      "name": "Греческая Улитка Мак Ваниль [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 7.9,
      "carb": 58.2,
      "kcal": 334
    },
    {
      "category": "Ашан",
      "name": "Греческий Салат [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13.3,
      "fats": 24.3,
      "carb": 7.6,
      "kcal": 304
    },
    {
      "category": "Ашан",
      "name": "Гречка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 3.5,
      "carb": 64,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Гречка в Пакетиках [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 2.2,
      "carb": 40,
      "kcal": 215
    },
    {
      "category": "Ашан",
      "name": "Гречка Грибы [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 4.5,
      "carb": 20.8,
      "kcal": 145
    },
    {
      "category": "Ашан",
      "name": "Гречка на Пару [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 1.6,
      "carb": 29.5,
      "kcal": 157
    },
    {
      "category": "Ашан",
      "name": "Гречка Отварная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 2,
      "carb": 19,
      "kcal": 104
    },
    {
      "category": "Ашан",
      "name": "Гречка с Грибами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 9.3,
      "carb": 20.5,
      "kcal": 188
    },
    {
      "category": "Ашан",
      "name": "Гречневая Каша с Курицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 5.8,
      "carb": 19.8,
      "kcal": 139
    },
    {
      "category": "Ашан",
      "name": "Гречневая Крупа [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 3,
      "carb": 68,
      "kcal": 350
    },
    {
      "category": "Ашан",
      "name": "Гречневая Крупа [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 2.2,
      "carb": 40,
      "kcal": 215
    },
    {
      "category": "Ашан",
      "name": "Грибы \"Шитаки\" [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 10.9,
      "carb": 1.1,
      "kcal": 116
    },
    {
      "category": "Ашан",
      "name": "Грибы в Сметанном Соусе [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 31.6,
      "fats": 20.8,
      "carb": 28.8,
      "kcal": 134
    },
    {
      "category": "Ашан",
      "name": "Грибы Шиитаке [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 0.5,
      "carb": 6.8,
      "kcal": 34
    },
    {
      "category": "Ашан",
      "name": "Грудинка Говяжья Бескостная «Фермерская» [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 22,
      "carb": 0,
      "kcal": 250
    },
    {
      "category": "Ашан",
      "name": "Грудинка на Хрящиках [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 55,
      "carb": 0,
      "kcal": 530
    },
    {
      "category": "Ашан",
      "name": "Грудинка Свиная Б/К [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 55,
      "carb": 0,
      "kcal": 543
    },
    {
      "category": "Ашан",
      "name": "Грудка Куриная Отварная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 34.2,
      "fats": 4.9,
      "carb": 0.3,
      "kcal": 183
    },
    {
      "category": "Ашан",
      "name": "Грудки Куриные Гриль [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17.8,
      "fats": 7.6,
      "carb": 0,
      "kcal": 140
    },
    {
      "category": "Ашан",
      "name": "Груша Анжу [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.4,
      "carb": 15.1,
      "kcal": 59
    },
    {
      "category": "Ашан",
      "name": "Груша Вильямс [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0,
      "carb": 10.7,
      "kcal": 42
    },
    {
      "category": "Ашан",
      "name": "Груша Вяленая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.5,
      "carb": 63,
      "kcal": 250
    },
    {
      "category": "Ашан",
      "name": "Груши Пакхам [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.2,
      "carb": 10.9,
      "kcal": 42
    },
    {
      "category": "Ашан",
      "name": "Гуляш из Говядины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13.7,
      "fats": 1,
      "carb": 67.7,
      "kcal": 335
    },
    {
      "category": "Ашан",
      "name": "Гуляш из Говядины Фермерский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 18,
      "carb": 0,
      "kcal": 220
    },
    {
      "category": "Ашан",
      "name": "Гуляш из Свинины \"Фермерский\" [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 20,
      "carb": 0,
      "kcal": 230
    },
    {
      "category": "Ашан",
      "name": "Гуляш из Телятины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19.5,
      "fats": 2.5,
      "carb": 0,
      "kcal": 100
    },
    {
      "category": "Ашан",
      "name": "Декор из Шоколада [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 27.6,
      "carb": 55.5,
      "kcal": 513
    },
    {
      "category": "Ашан",
      "name": "Дениш с Мясной Начинкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 20,
      "carb": 37,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Десерт Ванильный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 9.6,
      "carb": 18.7,
      "kcal": 179
    },
    {
      "category": "Ашан",
      "name": "Десерт из Яблок с Бананами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 11,
      "kcal": 44
    },
    {
      "category": "Ашан",
      "name": "Десерт Кокосовый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 9.2,
      "carb": 21.9,
      "kcal": 186
    },
    {
      "category": "Ашан",
      "name": "Десерт со Вкусом Ванили [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.9,
      "carb": 21.1,
      "kcal": 102
    },
    {
      "category": "Ашан",
      "name": "Десерт Фруктовый Яблоко-Клубника [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.5,
      "carb": 14,
      "kcal": 69
    },
    {
      "category": "Ашан",
      "name": "Десерт Шоколадный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 9.8,
      "carb": 16.5,
      "kcal": 173
    },
    {
      "category": "Ашан",
      "name": "Десерт Яблочно-Банановый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0,
      "carb": 25,
      "kcal": 100
    },
    {
      "category": "Ашан",
      "name": "Джем Апельсиновый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.5,
      "carb": 59.6,
      "kcal": 247
    },
    {
      "category": "Ашан",
      "name": "Джем Клубничный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 60,
      "kcal": 240
    },
    {
      "category": "Ашан",
      "name": "Джем Малина [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 60,
      "kcal": 240
    },
    {
      "category": "Ашан",
      "name": "Дижонская Горчица [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 11.5,
      "carb": 3.6,
      "kcal": 152
    },
    {
      "category": "Ашан",
      "name": "Дижонская Горчица с Уксусом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.2,
      "fats": 11.5,
      "carb": 3.2,
      "kcal": 149
    },
    {
      "category": "Ашан",
      "name": "Дикий Рис [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13.7,
      "fats": 1,
      "carb": 67.7,
      "kcal": 335
    },
    {
      "category": "Ашан",
      "name": "Дикий Рис Цицания [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 1,
      "carb": 72,
      "kcal": 350
    },
    {
      "category": "Ашан",
      "name": "Донат с Шоколадной Глазурью [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 28,
      "carb": 41,
      "kcal": 441
    },
    {
      "category": "Ашан",
      "name": "Донат с Шоколадной Начинкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 29,
      "carb": 43,
      "kcal": 463
    },
    {
      "category": "Ашан",
      "name": "Донат с Ягодной Начинкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 25,
      "carb": 48,
      "kcal": 420
    },
    {
      "category": "Ашан",
      "name": "Донат Тутти Фрутти [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 12,
      "carb": 47,
      "kcal": 311
    },
    {
      "category": "Ашан",
      "name": "Дорадо [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19.7,
      "fats": 1.9,
      "carb": 0,
      "kcal": 96
    },
    {
      "category": "Ашан",
      "name": "Драники из Свеклы [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 13.3,
      "carb": 25.6,
      "kcal": 241
    },
    {
      "category": "Ашан",
      "name": "Драники Картофельные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 10.4,
      "carb": 19.9,
      "kcal": 184
    },
    {
      "category": "Ашан",
      "name": "Дыня Тайская Сушеная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 10,
      "carb": 82,
      "kcal": 341
    },
    {
      "category": "Ашан",
      "name": "Европейский Гарнир [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.3,
      "carb": 3.2,
      "kcal": 28
    },
    {
      "category": "Ашан",
      "name": "Ежевика Замороженная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.5,
      "carb": 4.5,
      "kcal": 30
    },
    {
      "category": "Ашан",
      "name": "Жареха [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 9.8,
      "carb": 8.1,
      "kcal": 154
    },
    {
      "category": "Ашан",
      "name": "Жаркое по-Домашнему [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 4.5,
      "carb": 2.5,
      "kcal": 154
    },
    {
      "category": "Ашан",
      "name": "Жерех Х/К [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 32,
      "fats": 7,
      "carb": 0,
      "kcal": 191
    },
    {
      "category": "Ашан",
      "name": "Жульен [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 12,
      "carb": 16,
      "kcal": 238
    },
    {
      "category": "Ашан",
      "name": "Жульен из Курицы [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 34,
      "fats": 5.9,
      "carb": 1.7,
      "kcal": 276
    },
    {
      "category": "Ашан",
      "name": "Жульен с Грибами и Курицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 32,
      "fats": 48,
      "carb": 12,
      "kcal": 670
    },
    {
      "category": "Ашан",
      "name": "Запеканка Творожная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 6.8,
      "carb": 38.6,
      "kcal": 240
    },
    {
      "category": "Ашан",
      "name": "Запеканка Творожная с Ароматом Ванили [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 9,
      "carb": 14,
      "kcal": 190
    },
    {
      "category": "Ашан",
      "name": "Запеканка Творожная с Изюмом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13.9,
      "fats": 8,
      "carb": 27,
      "kcal": 239
    },
    {
      "category": "Ашан",
      "name": "Запеканка Творожная с Курагой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14.4,
      "fats": 8,
      "carb": 25.9,
      "kcal": 236
    },
    {
      "category": "Ашан",
      "name": "Запеканка Творожная Черника [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 8,
      "carb": 15,
      "kcal": 180
    },
    {
      "category": "Ашан",
      "name": "Запечённая Цветная Капуста [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.3,
      "fats": 8.5,
      "carb": 3.4,
      "kcal": 115
    },
    {
      "category": "Ашан",
      "name": "Заправка для Салата Оливковая с Травами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 5,
      "carb": 12,
      "kcal": 100
    },
    {
      "category": "Ашан",
      "name": "Заправка для Салата Цезарь [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 24,
      "carb": 12,
      "kcal": 270
    },
    {
      "category": "Ашан",
      "name": "Звездочки Глазированные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 1.1,
      "carb": 90,
      "kcal": 391
    },
    {
      "category": "Ашан",
      "name": "Зеленая Спаржа Мини в Банке [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 0,
      "carb": 3.1,
      "kcal": 27
    },
    {
      "category": "Ашан",
      "name": "Зерна Кунжута [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 21.2,
      "fats": 45.1,
      "carb": 6.1,
      "kcal": 549
    },
    {
      "category": "Ашан",
      "name": "Зефир Ананасовый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 0.2,
      "carb": 80,
      "kcal": 342
    },
    {
      "category": "Ашан",
      "name": "Зефир в Глазури [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 9,
      "carb": 71,
      "kcal": 370
    },
    {
      "category": "Ашан",
      "name": "Зефир Ванильный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.1,
      "carb": 82.9,
      "kcal": 303
    },
    {
      "category": "Ашан",
      "name": "Зефир Жизель с Начинкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0,
      "carb": 64.2,
      "kcal": 261
    },
    {
      "category": "Ашан",
      "name": "Зефир Клубничный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 0.2,
      "carb": 80,
      "kcal": 342
    },
    {
      "category": "Ашан",
      "name": "Зефир Крем-Брюле [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.1,
      "carb": 82.9,
      "kcal": 303
    },
    {
      "category": "Ашан",
      "name": "Зефир с Печеньем в Шоколаде [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 7,
      "carb": 85.5,
      "kcal": 350
    },
    {
      "category": "Ашан",
      "name": "Зефир Яблочный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.1,
      "carb": 68.9,
      "kcal": 298
    },
    {
      "category": "Ашан",
      "name": "Зефирные Палочки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 12.4,
      "carb": 68.6,
      "kcal": 396
    },
    {
      "category": "Ашан",
      "name": "Злаковые Хлопья с Шоколадом и Ванилью [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 5.3,
      "carb": 77,
      "kcal": 397
    },
    {
      "category": "Ашан",
      "name": "Злаковый Батончик Crousty [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.7,
      "fats": 13.3,
      "carb": 64.9,
      "kcal": 419
    },
    {
      "category": "Ашан",
      "name": "Золотые Завитки Слоеные с Корицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 24,
      "carb": 62,
      "kcal": 490
    },
    {
      "category": "Ашан",
      "name": "Зубатка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19.6,
      "fats": 5.3,
      "carb": 0,
      "kcal": 126
    },
    {
      "category": "Ашан",
      "name": "Изделие Хлебобулочное Чемпион [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 9.7,
      "carb": 39.8,
      "kcal": 298
    },
    {
      "category": "Ашан",
      "name": "Изделия Булочные Сырные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.8,
      "carb": 85.9,
      "kcal": 350
    },
    {
      "category": "Ашан",
      "name": "Изюм Желтый Мелкий [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 0.5,
      "carb": 60.7,
      "kcal": 226
    },
    {
      "category": "Ашан",
      "name": "Изюм Чёрный Мелкий [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.4,
      "carb": 70,
      "kcal": 290
    },
    {
      "category": "Ашан",
      "name": "Икра Баклажанная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 1,
      "carb": 7.6,
      "kcal": 45
    },
    {
      "category": "Ашан",
      "name": "Икра из Баклажанов по-Домашнему [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 1,
      "carb": 7,
      "kcal": 41
    },
    {
      "category": "Ашан",
      "name": "Икра из Кабачков по-Домашнему [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 1,
      "carb": 7,
      "kcal": 41
    },
    {
      "category": "Ашан",
      "name": "Икра Минтая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 28,
      "fats": 2,
      "carb": 0,
      "kcal": 130
    },
    {
      "category": "Ашан",
      "name": "Икра Мойвы [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 50,
      "carb": 4,
      "kcal": 486
    },
    {
      "category": "Ашан",
      "name": "Икра Мойвы в Сырном Соусе [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 37.2,
      "carb": 2.8,
      "kcal": 364
    },
    {
      "category": "Ашан",
      "name": "Икра Мойвы Пробойная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 3,
      "carb": 0,
      "kcal": 57
    },
    {
      "category": "Ашан",
      "name": "Икра Мойвы с Копченым Лососем в Соусе [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 40,
      "carb": 4,
      "kcal": 400
    },
    {
      "category": "Ашан",
      "name": "Икра Палтуса [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 3,
      "carb": 0,
      "kcal": 107
    },
    {
      "category": "Ашан",
      "name": "Икра Трески Весовая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 28,
      "fats": 2,
      "carb": 0,
      "kcal": 130
    },
    {
      "category": "Ашан",
      "name": "Имбирь в Сахаре [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.3,
      "carb": 53.7,
      "kcal": 296
    },
    {
      "category": "Ашан",
      "name": "Имбирь Маринованный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 0,
      "carb": 3,
      "kcal": 30
    },
    {
      "category": "Ашан",
      "name": "Императорская Смесь [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 0.3,
      "carb": 5.7,
      "kcal": 23
    },
    {
      "category": "Ашан",
      "name": "Индейка в Брусничном Соусе [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16.7,
      "fats": 14,
      "carb": 10.5,
      "kcal": 235
    },
    {
      "category": "Ашан",
      "name": "Инжир [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.2,
      "carb": 13.7,
      "kcal": 49
    },
    {
      "category": "Ашан",
      "name": "Инжир Сушеный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 1.2,
      "carb": 55.3,
      "kcal": 248
    },
    {
      "category": "Ашан",
      "name": "Инжир Сушеный Отборный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 1,
      "carb": 65,
      "kcal": 280
    },
    {
      "category": "Ашан",
      "name": "Йогурт 0,1% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 0.1,
      "carb": 4.7,
      "kcal": 37
    },
    {
      "category": "Ашан",
      "name": "Йогурт 0% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 0.1,
      "carb": 5.2,
      "kcal": 38
    },
    {
      "category": "Ашан",
      "name": "Йогурт 0% на Прослойке из Клубники [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 0.1,
      "carb": 5.5,
      "kcal": 41
    },
    {
      "category": "Ашан",
      "name": "Йогурт 2,7% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 2.7,
      "carb": 13.7,
      "kcal": 91
    },
    {
      "category": "Ашан",
      "name": "Йогурт Bifidus [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 3.5,
      "carb": 4.3,
      "kcal": 64
    },
    {
      "category": "Ашан",
      "name": "Йогурт Fruits [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 0.1,
      "carb": 5.2,
      "kcal": 38
    },
    {
      "category": "Ашан",
      "name": "Йогурт Nature [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 1.4,
      "carb": 4.2,
      "kcal": 45
    },
    {
      "category": "Ашан",
      "name": "Йогурт Арома 0% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 0.1,
      "carb": 4.7,
      "kcal": 37
    },
    {
      "category": "Ашан",
      "name": "Йогурт Бифидус [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 3.2,
      "carb": 4.3,
      "kcal": 64
    },
    {
      "category": "Ашан",
      "name": "Йогурт Ванильный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 4.5,
      "carb": 13.2,
      "kcal": 111
    },
    {
      "category": "Ашан",
      "name": "Йогурт Натуральный 1,4% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 1.4,
      "carb": 4.2,
      "kcal": 45
    },
    {
      "category": "Ашан",
      "name": "Йогурт Натуральный 2% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 2,
      "carb": 6.2,
      "kcal": 57
    },
    {
      "category": "Ашан",
      "name": "Йогурт Обезжиренный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 0.1,
      "carb": 4.7,
      "kcal": 37
    },
    {
      "category": "Ашан",
      "name": "Йогурт с Массовой Долей Жира 0% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 0.1,
      "carb": 5.2,
      "kcal": 38
    },
    {
      "category": "Ашан",
      "name": "Йогурт со Вкусом Ванили [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 2.1,
      "carb": 15.5,
      "kcal": 97
    },
    {
      "category": "Ашан",
      "name": "Йогурт Черника [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 2,
      "carb": 13,
      "kcal": 83
    },
    {
      "category": "Ашан",
      "name": "Йогурт Яблоко Банан [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 2,
      "carb": 13,
      "kcal": 83
    },
    {
      "category": "Ашан",
      "name": "Кабачки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.3,
      "carb": 5.7,
      "kcal": 27
    },
    {
      "category": "Ашан",
      "name": "Кабачки по-Домашнему [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 2,
      "carb": 8,
      "kcal": 50
    },
    {
      "category": "Ашан",
      "name": "Кабачки по-Тоскански [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 3,
      "carb": 9,
      "kcal": 65
    },
    {
      "category": "Ашан",
      "name": "Кабачки Фаршированные Курицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 3,
      "carb": 4.3,
      "kcal": 65
    },
    {
      "category": "Ашан",
      "name": "Кабачок [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.3,
      "carb": 4.6,
      "kcal": 24
    },
    {
      "category": "Ашан",
      "name": "Кабачок Фаршированный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 3,
      "carb": 35,
      "kcal": 212
    },
    {
      "category": "Ашан",
      "name": "Кайзерка с Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 0.9,
      "carb": 54.9,
      "kcal": 267
    },
    {
      "category": "Ашан",
      "name": "Какао [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 24.3,
      "fats": 15,
      "carb": 10.2,
      "kcal": 273
    },
    {
      "category": "Ашан",
      "name": "Какао Bio [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 3.5,
      "carb": 71,
      "kcal": 367
    },
    {
      "category": "Ашан",
      "name": "Какао Натуральный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 24.3,
      "fats": 15,
      "carb": 10.2,
      "kcal": 273
    },
    {
      "category": "Ашан",
      "name": "Какао-Крупка Тёмный Шоколад со Стевией [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 33.8,
      "carb": 33.1,
      "kcal": 459
    },
    {
      "category": "Ашан",
      "name": "Кальмар г/К с Пряностями [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20.7,
      "fats": 0.6,
      "carb": 0,
      "kcal": 87
    },
    {
      "category": "Ашан",
      "name": "Кальмар Г/К Со Специями [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 3.8,
      "carb": 0,
      "kcal": 94
    },
    {
      "category": "Ашан",
      "name": "Кальмар Гк [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 38,
      "fats": 25,
      "carb": 0,
      "kcal": 335
    },
    {
      "category": "Ашан",
      "name": "Кальмар Горячего Копчения [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 4.2,
      "carb": 0,
      "kcal": 110
    },
    {
      "category": "Ашан",
      "name": "Кальмар Горячего Копчения Рулет [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 38,
      "fats": 25,
      "carb": 0,
      "kcal": 335
    },
    {
      "category": "Ашан",
      "name": "Кальмар Горячего Копчения с Пряностями [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 30,
      "fats": 8,
      "carb": 0,
      "kcal": 192
    },
    {
      "category": "Ашан",
      "name": "Кальмар Натуральный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 2,
      "carb": 2,
      "kcal": 106
    },
    {
      "category": "Ашан",
      "name": "Кальмар по Шанхайски [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 45,
      "fats": 2,
      "carb": 0,
      "kcal": 210
    },
    {
      "category": "Ашан",
      "name": "Кальмар Полоски с/с [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 62,
      "fats": 2,
      "carb": 0,
      "kcal": 266
    },
    {
      "category": "Ашан",
      "name": "Кальмар со Вкусом Краба [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 46,
      "fats": 2,
      "carb": 3,
      "kcal": 210
    },
    {
      "category": "Ашан",
      "name": "Кальмар Стружка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 62,
      "fats": 2,
      "carb": 0,
      "kcal": 266
    },
    {
      "category": "Ашан",
      "name": "Кальмар Сушеный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 70,
      "fats": 1,
      "carb": 3,
      "kcal": 301
    },
    {
      "category": "Ашан",
      "name": "Кальмары Сушеные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 45,
      "fats": 0.3,
      "carb": 2,
      "kcal": 191
    },
    {
      "category": "Ашан",
      "name": "Камамбер [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 23.6,
      "carb": 0.5,
      "kcal": 305
    },
    {
      "category": "Ашан",
      "name": "Камамбер Де Фамиль Фитнес [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 12,
      "carb": 0,
      "kcal": 205
    },
    {
      "category": "Ашан",
      "name": "Камбала [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16.5,
      "fats": 1.8,
      "carb": 0,
      "kcal": 83
    },
    {
      "category": "Ашан",
      "name": "Камбала Вяленая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 28,
      "fats": 2,
      "carb": 0,
      "kcal": 130
    },
    {
      "category": "Ашан",
      "name": "Каннеллони [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 1,
      "carb": 67,
      "kcal": 324
    },
    {
      "category": "Ашан",
      "name": "Каперсы [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.4,
      "carb": 1.1,
      "kcal": 23
    },
    {
      "category": "Ашан",
      "name": "Капкейк [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 18.1,
      "carb": 45.9,
      "kcal": 364
    },
    {
      "category": "Ашан",
      "name": "Капуста Брокколи Вес [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 0.9,
      "carb": 1.8,
      "kcal": 33
    },
    {
      "category": "Ашан",
      "name": "Капуста Квашеная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 0,
      "carb": 3,
      "kcal": 19
    },
    {
      "category": "Ашан",
      "name": "Капуста Кольраби [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 0.1,
      "carb": 7.9,
      "kcal": 44
    },
    {
      "category": "Ашан",
      "name": "Капуста Маринованная по-Корейски [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 6.5,
      "carb": 6.4,
      "kcal": 90
    },
    {
      "category": "Ашан",
      "name": "Капуста с Клюквой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 7.7,
      "carb": 8.1,
      "kcal": 107
    },
    {
      "category": "Ашан",
      "name": "Капуста Тушёная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 4.6,
      "carb": 10.7,
      "kcal": 94
    },
    {
      "category": "Ашан",
      "name": "Капуста Тушеная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 4.6,
      "carb": 10.7,
      "kcal": 94
    },
    {
      "category": "Ашан",
      "name": "Капуста Тушёная с Грибами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 6.7,
      "carb": 5.5,
      "kcal": 95
    },
    {
      "category": "Ашан",
      "name": "Капучино в Капсулах [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 18.4,
      "carb": 56.4,
      "kcal": 469
    },
    {
      "category": "Ашан",
      "name": "Карамельный Соус [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 80.3,
      "kcal": 321
    },
    {
      "category": "Ашан",
      "name": "Карп [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 5.3,
      "carb": 0,
      "kcal": 112
    },
    {
      "category": "Ашан",
      "name": "Картофель [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.4,
      "carb": 16.1,
      "kcal": 76
    },
    {
      "category": "Ашан",
      "name": "Картофель Жареный с Грибами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 12,
      "carb": 42,
      "kcal": 170
    },
    {
      "category": "Ашан",
      "name": "Картофель Запеченый в Сыре [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 12,
      "carb": 42,
      "kcal": 170
    },
    {
      "category": "Ашан",
      "name": "Картофель Молодой Запечённый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 26.1,
      "carb": 0.5,
      "kcal": 246
    },
    {
      "category": "Ашан",
      "name": "Картофель Отварной [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.4,
      "carb": 16.7,
      "kcal": 82
    },
    {
      "category": "Ашан",
      "name": "Картофель Печеный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 0.2,
      "carb": 36,
      "kcal": 112
    },
    {
      "category": "Ашан",
      "name": "Картофель по-Французски [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 0.3,
      "carb": 23,
      "kcal": 198
    },
    {
      "category": "Ашан",
      "name": "Картофель с Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 9.2,
      "carb": 10.9,
      "kcal": 141
    },
    {
      "category": "Ашан",
      "name": "Картофель Фри [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 5.7,
      "carb": 38,
      "kcal": 221
    },
    {
      "category": "Ашан",
      "name": "Картофельное Пюре [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 3.4,
      "carb": 14.2,
      "kcal": 97
    },
    {
      "category": "Ашан",
      "name": "Картофельное Пюре с Сыром и Зеленью [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 5.8,
      "carb": 15.9,
      "kcal": 140
    },
    {
      "category": "Ашан",
      "name": "Картофельные Дольки в Кожуре [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 41.7,
      "carb": 65,
      "kcal": 110
    },
    {
      "category": "Ашан",
      "name": "Картофельные Котлеты [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 8.6,
      "carb": 15.3,
      "kcal": 182
    },
    {
      "category": "Ашан",
      "name": "Каша Гурьевская [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 3,
      "carb": 20,
      "kcal": 120
    },
    {
      "category": "Ашан",
      "name": "Каша Манная Гурьевская [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 3.8,
      "carb": 12.9,
      "kcal": 98
    },
    {
      "category": "Ашан",
      "name": "Каша Овсяная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.9,
      "fats": 4.4,
      "carb": 63.5,
      "kcal": 329
    },
    {
      "category": "Ашан",
      "name": "Каша Овсяная Молочная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 6.5,
      "carb": 14.9,
      "kcal": 138
    },
    {
      "category": "Ашан",
      "name": "Каша Овсяная с Бананом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 0.7,
      "carb": 17.7,
      "kcal": 91
    },
    {
      "category": "Ашан",
      "name": "Каша Овсяная с Клубникой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.3,
      "fats": 5.3,
      "carb": 65.6,
      "kcal": 351
    },
    {
      "category": "Ашан",
      "name": "Каша Овсяная со Сливками [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 2.2,
      "carb": 16.1,
      "kcal": 100
    },
    {
      "category": "Ашан",
      "name": "Каша Перловая с Грибами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 4.3,
      "carb": 19.9,
      "kcal": 129
    },
    {
      "category": "Ашан",
      "name": "Каша Пшенная Молочная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 4.6,
      "carb": 12.7,
      "kcal": 102
    },
    {
      "category": "Ашан",
      "name": "Каша Пшенная с Тыквой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 1.6,
      "carb": 16.5,
      "kcal": 92
    },
    {
      "category": "Ашан",
      "name": "Каша Пшенная Тыква [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 3,
      "carb": 15,
      "kcal": 95
    },
    {
      "category": "Ашан",
      "name": "Каша Рисовая Молочная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 4.1,
      "carb": 10.5,
      "kcal": 84
    },
    {
      "category": "Ашан",
      "name": "Каша Рисовая с Папайей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 0.5,
      "carb": 77,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Каша Рисовая со Сливками [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 5.2,
      "carb": 14.1,
      "kcal": 117
    },
    {
      "category": "Ашан",
      "name": "Каша Сытная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12.1,
      "fats": 15.5,
      "carb": 59.2,
      "kcal": 347
    },
    {
      "category": "Ашан",
      "name": "Каштановый Крем [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.7,
      "carb": 59.2,
      "kcal": 251
    },
    {
      "category": "Ашан",
      "name": "Квас Живого Брожения [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0,
      "carb": 6,
      "kcal": 30
    },
    {
      "category": "Ашан",
      "name": "Кедровые Орехи [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 61,
      "carb": 19,
      "kcal": 670
    },
    {
      "category": "Ашан",
      "name": "Кедровый Орех Очищенный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11.6,
      "fats": 61,
      "carb": 19.3,
      "kcal": 603
    },
    {
      "category": "Ашан",
      "name": "Кекс Голландский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 18.6,
      "carb": 40.4,
      "kcal": 397
    },
    {
      "category": "Ашан",
      "name": "Кекс Дива [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 23.6,
      "carb": 47.8,
      "kcal": 425
    },
    {
      "category": "Ашан",
      "name": "Кекс Мадлен [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 15.2,
      "carb": 43,
      "kcal": 323
    },
    {
      "category": "Ашан",
      "name": "Кекс Медовый Весовой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 15.2,
      "carb": 46.8,
      "kcal": 345
    },
    {
      "category": "Ашан",
      "name": "Кекс Мраморный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 29.1,
      "carb": 46.2,
      "kcal": 480
    },
    {
      "category": "Ашан",
      "name": "Кекс с Вишней [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 16.6,
      "carb": 41.6,
      "kcal": 332
    },
    {
      "category": "Ашан",
      "name": "Кекс с Маком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.9,
      "fats": 31.4,
      "carb": 40,
      "kcal": 360
    },
    {
      "category": "Ашан",
      "name": "Кекс с Маком Весовой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 16.7,
      "carb": 40,
      "kcal": 330
    },
    {
      "category": "Ашан",
      "name": "Кекс с Чёрной Смородиной [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 25.7,
      "carb": 47.7,
      "kcal": 444
    },
    {
      "category": "Ашан",
      "name": "Кекс с Яблоками [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 25.5,
      "carb": 47.1,
      "kcal": 458
    },
    {
      "category": "Ашан",
      "name": "Кекс Столичный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 15.2,
      "carb": 43,
      "kcal": 323
    },
    {
      "category": "Ашан",
      "name": "Кекс Творожный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 13,
      "carb": 45.4,
      "kcal": 319
    },
    {
      "category": "Ашан",
      "name": "Кекс Шоколадный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 3.1,
      "carb": 69,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Кета г/К [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 6,
      "carb": 0,
      "kcal": 134
    },
    {
      "category": "Ашан",
      "name": "Кетчуп [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.1,
      "carb": 25.2,
      "kcal": 113
    },
    {
      "category": "Ашан",
      "name": "Кефир 1% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 1,
      "carb": 4,
      "kcal": 37
    },
    {
      "category": "Ашан",
      "name": "Кефир 3,2% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 3.2,
      "carb": 4,
      "kcal": 57
    },
    {
      "category": "Ашан",
      "name": "Кешью [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 53,
      "carb": 13,
      "kcal": 630
    },
    {
      "category": "Ашан",
      "name": "Кешью Жареный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 49,
      "carb": 23,
      "kcal": 609
    },
    {
      "category": "Ашан",
      "name": "Кешью Жареный со Специями [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 45.4,
      "carb": 37.5,
      "kcal": 586
    },
    {
      "category": "Ашан",
      "name": "Кешью Сушеный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 49,
      "carb": 23,
      "kcal": 600
    },
    {
      "category": "Ашан",
      "name": "Кешью Эконом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18.5,
      "fats": 48.5,
      "carb": 22.5,
      "kcal": 600
    },
    {
      "category": "Ашан",
      "name": "Киви [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.6,
      "carb": 10.3,
      "kcal": 48
    },
    {
      "category": "Ашан",
      "name": "Киви Сушеный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.5,
      "carb": 24.6,
      "kcal": 275
    },
    {
      "category": "Ашан",
      "name": "Кимчи [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.2,
      "carb": 2,
      "kcal": 16
    },
    {
      "category": "Ашан",
      "name": "Киноа [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 7,
      "carb": 65,
      "kcal": 380
    },
    {
      "category": "Ашан",
      "name": "Китайская Смесь [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 0.3,
      "carb": 5.6,
      "kcal": 23
    },
    {
      "category": "Ашан",
      "name": "Киш с Лососем [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 15.5,
      "carb": 12.7,
      "kcal": 226
    },
    {
      "category": "Ашан",
      "name": "Киш с Мясом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 11,
      "carb": 42,
      "kcal": 215
    },
    {
      "category": "Ашан",
      "name": "Кленовая Косичка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 15.8,
      "carb": 31.1,
      "kcal": 314
    },
    {
      "category": "Ашан",
      "name": "Кленовый Пекан [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 28,
      "carb": 33,
      "kcal": 410
    },
    {
      "category": "Ашан",
      "name": "Кленовый Сироп [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 55,
      "kcal": 220
    },
    {
      "category": "Ашан",
      "name": "Клубника Замороженная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0,
      "carb": 14,
      "kcal": 56
    },
    {
      "category": "Ашан",
      "name": "Клубника Свежая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.4,
      "carb": 7,
      "kcal": 30
    },
    {
      "category": "Ашан",
      "name": "Клубника Сушеная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 1.8,
      "carb": 61.1,
      "kcal": 298
    },
    {
      "category": "Ашан",
      "name": "Клубничный Конфитюр [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.5,
      "carb": 60.2,
      "kcal": 247
    },
    {
      "category": "Ашан",
      "name": "Клубничный Соус [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.2,
      "carb": 28.8,
      "kcal": 121
    },
    {
      "category": "Ашан",
      "name": "Клюква Сушёная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 1,
      "carb": 70,
      "kcal": 286
    },
    {
      "category": "Ашан",
      "name": "Кокосовая Стружка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 65,
      "carb": 14,
      "kcal": 693
    },
    {
      "category": "Ашан",
      "name": "Коктейль из Морепродуктов [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 1,
      "carb": 0,
      "kcal": 60
    },
    {
      "category": "Ашан",
      "name": "Коктейль из Орехов и Сухофруктов [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 30,
      "carb": 43,
      "kcal": 480
    },
    {
      "category": "Ашан",
      "name": "Колбаса Ароматная со Шпиком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 28,
      "carb": 4,
      "kcal": 316
    },
    {
      "category": "Ашан",
      "name": "Колбаса Праздничная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 44,
      "carb": 0,
      "kcal": 468
    },
    {
      "category": "Ашан",
      "name": "Колбаска Краинская-Домашняя [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 35,
      "carb": 0,
      "kcal": 350
    },
    {
      "category": "Ашан",
      "name": "Колбаски «Французские» Фильер [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 27,
      "carb": 0,
      "kcal": 280
    },
    {
      "category": "Ашан",
      "name": "Колбаски для Гриля с Сыром Фермерские [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 29,
      "carb": 0,
      "kcal": 310
    },
    {
      "category": "Ашан",
      "name": "Колбаски Домашние [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.2,
      "fats": 35.5,
      "carb": 0.9,
      "kcal": 360
    },
    {
      "category": "Ашан",
      "name": "Колбаски из Говядины \"Фермерской\" [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 15,
      "carb": 0,
      "kcal": 180
    },
    {
      "category": "Ашан",
      "name": "Колбаски Крупнорубленные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16.5,
      "fats": 30,
      "carb": 0,
      "kcal": 336
    },
    {
      "category": "Ашан",
      "name": "Колбаски Мергез [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 14,
      "carb": 0,
      "kcal": 170
    },
    {
      "category": "Ашан",
      "name": "Колбаски Мюнхенские [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 35,
      "carb": 0,
      "kcal": 350
    },
    {
      "category": "Ашан",
      "name": "Колбаски Острые с Перцем Халапеньо [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 18,
      "carb": 0,
      "kcal": 220
    },
    {
      "category": "Ашан",
      "name": "Колбаски Силезские [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 25,
      "carb": 0,
      "kcal": 285
    },
    {
      "category": "Ашан",
      "name": "Колбаски Тюрингские [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 25,
      "carb": 0,
      "kcal": 285
    },
    {
      "category": "Ашан",
      "name": "Колбаски Филейные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12.9,
      "fats": 19.5,
      "carb": 0.8,
      "kcal": 230
    },
    {
      "category": "Ашан",
      "name": "Колбаски Французские [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 25,
      "carb": 0,
      "kcal": 285
    },
    {
      "category": "Ашан",
      "name": "Кольца Кальмаров [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 45,
      "fats": 0.5,
      "carb": 3,
      "kcal": 200
    },
    {
      "category": "Ашан",
      "name": "Кольцо Песочное [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 19,
      "carb": 30.6,
      "kcal": 310
    },
    {
      "category": "Ашан",
      "name": "Кольцо с Творожным Кремом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12.1,
      "fats": 23.1,
      "carb": 28.7,
      "kcal": 372
    },
    {
      "category": "Ашан",
      "name": "Конгрио [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19.1,
      "fats": 1.9,
      "carb": 0,
      "kcal": 94
    },
    {
      "category": "Ашан",
      "name": "Конина Акбузат [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 6,
      "carb": 0,
      "kcal": 134
    },
    {
      "category": "Ашан",
      "name": "Конфеты Bonbons Toumou [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 0.5,
      "carb": 79,
      "kcal": 330
    },
    {
      "category": "Ашан",
      "name": "Конфеты Жевательные со Вкусом Банана Fraiza Banana [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.5,
      "carb": 84,
      "kcal": 350
    },
    {
      "category": "Ашан",
      "name": "Конфитюр Вишневый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0,
      "carb": 53.5,
      "kcal": 215
    },
    {
      "category": "Ашан",
      "name": "Конфитюр из Ежевики [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.5,
      "carb": 59.2,
      "kcal": 246
    },
    {
      "category": "Ашан",
      "name": "Конфитюр Клубника [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.5,
      "carb": 60.2,
      "kcal": 247
    },
    {
      "category": "Ашан",
      "name": "Конфитюр Персик-Манго [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0,
      "carb": 43.7,
      "kcal": 179
    },
    {
      "category": "Ашан",
      "name": "Конфитюр Трио Апельсин/Лимон [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0,
      "carb": 49.1,
      "kcal": 199
    },
    {
      "category": "Ашан",
      "name": "Конфитюр Черника [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.5,
      "carb": 60.2,
      "kcal": 251
    },
    {
      "category": "Ашан",
      "name": "Корейка Свиная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 25,
      "carb": 0,
      "kcal": 293
    },
    {
      "category": "Ашан",
      "name": "Корейка Свиная Б/К [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 13,
      "carb": 0,
      "kcal": 189
    },
    {
      "category": "Ашан",
      "name": "Корейка Свиная Бескостная \"Фермерская\" [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 13,
      "carb": 0,
      "kcal": 180
    },
    {
      "category": "Ашан",
      "name": "Королевские Креветки в Рассоле [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13.1,
      "fats": 0.1,
      "carb": 0,
      "kcal": 53
    },
    {
      "category": "Ашан",
      "name": "Косичка Курица/Картошка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 6.7,
      "carb": 32.6,
      "kcal": 226
    },
    {
      "category": "Ашан",
      "name": "Косичка Мясо/Картофель [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 7.7,
      "carb": 31.6,
      "kcal": 233
    },
    {
      "category": "Ашан",
      "name": "Косичка с Изюмом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 15.1,
      "carb": 58.5,
      "kcal": 393
    },
    {
      "category": "Ашан",
      "name": "Котлета Куриная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 15.7,
      "fats": 9.5,
      "carb": 5.9,
      "kcal": 191
    },
    {
      "category": "Ашан",
      "name": "Котлета Натуральная из Телятины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 2,
      "carb": 0,
      "kcal": 94
    },
    {
      "category": "Ашан",
      "name": "Котлета Натуральная Телячья [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 1,
      "carb": 0,
      "kcal": 81
    },
    {
      "category": "Ашан",
      "name": "Котлета Паровая Индейка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 14.1,
      "carb": 9.2,
      "kcal": 194
    },
    {
      "category": "Ашан",
      "name": "Котлета Паровая Куриная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 18,
      "carb": 0,
      "kcal": 200
    },
    {
      "category": "Ашан",
      "name": "Котлета по-Киевски [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14.8,
      "fats": 15.8,
      "carb": 10.5,
      "kcal": 243
    },
    {
      "category": "Ашан",
      "name": "Котлета Рыбная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13.7,
      "fats": 5.6,
      "carb": 6.3,
      "kcal": 130
    },
    {
      "category": "Ашан",
      "name": "Котлета Свиная Натуральная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 18,
      "carb": 0,
      "kcal": 234
    },
    {
      "category": "Ашан",
      "name": "Котлеты из Индейки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 15.5,
      "carb": 7,
      "kcal": 208
    },
    {
      "category": "Ашан",
      "name": "Котлеты Индюшиные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 5,
      "carb": 18,
      "kcal": 150
    },
    {
      "category": "Ашан",
      "name": "Котлеты Куриные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19.5,
      "fats": 25,
      "carb": 12.1,
      "kcal": 352
    },
    {
      "category": "Ашан",
      "name": "Котлеты Куриные Запеченые [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 15.4,
      "carb": 6,
      "kcal": 235
    },
    {
      "category": "Ашан",
      "name": "Котлеты Куриные с Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 16,
      "carb": 1,
      "kcal": 230
    },
    {
      "category": "Ашан",
      "name": "Котлеты Московские Говяжьи [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 18,
      "carb": 0,
      "kcal": 194
    },
    {
      "category": "Ашан",
      "name": "Котлеты Московские из Говядины Фермерской [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 11,
      "carb": 4,
      "kcal": 170
    },
    {
      "category": "Ашан",
      "name": "Котлеты Мясные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 10,
      "carb": 6,
      "kcal": 158
    },
    {
      "category": "Ашан",
      "name": "Котлеты Паровые [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 14.1,
      "carb": 9.2,
      "kcal": 194
    },
    {
      "category": "Ашан",
      "name": "Котлеты по-Сицилийски [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 24,
      "carb": 0,
      "kcal": 260
    },
    {
      "category": "Ашан",
      "name": "Котлеты Рыбные Домашние [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 17.9,
      "carb": 5.9,
      "kcal": 220
    },
    {
      "category": "Ашан",
      "name": "Котлеты Свекольные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 7.6,
      "carb": 19.4,
      "kcal": 156
    },
    {
      "category": "Ашан",
      "name": "Котлеты Филейные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18.8,
      "fats": 11.4,
      "carb": 0.8,
      "kcal": 181
    },
    {
      "category": "Ашан",
      "name": "Кофе Молотый Арабика \"Эфиопия\" [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14.4,
      "fats": 15.6,
      "carb": 39,
      "kcal": 354
    },
    {
      "category": "Ашан",
      "name": "Крабовое Мясо [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 4.8,
      "carb": 15.7,
      "kcal": 120
    },
    {
      "category": "Ашан",
      "name": "Крабовые Палочки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 0,
      "carb": 12.8,
      "kcal": 81
    },
    {
      "category": "Ашан",
      "name": "Крабовые Палочки Снежный Краб [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.7,
      "fats": 0.1,
      "carb": 11,
      "kcal": 84
    },
    {
      "category": "Ашан",
      "name": "Красная Фасоль [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 0,
      "carb": 15,
      "kcal": 85
    },
    {
      "category": "Ашан",
      "name": "Креветки 90/120 [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 1,
      "carb": 1,
      "kcal": 80
    },
    {
      "category": "Ашан",
      "name": "Креветки Аргентинские [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 15.3,
      "fats": 0.3,
      "carb": 0,
      "kcal": 64
    },
    {
      "category": "Ашан",
      "name": "Креветки в Панировке [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20.9,
      "fats": 3.5,
      "carb": 1.7,
      "kcal": 113
    },
    {
      "category": "Ашан",
      "name": "Креветки Королевские [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16.7,
      "fats": 0.8,
      "carb": 1,
      "kcal": 78
    },
    {
      "category": "Ашан",
      "name": "Креветки Королевские Неразделанные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20.3,
      "fats": 1.2,
      "carb": 0,
      "kcal": 92
    },
    {
      "category": "Ашан",
      "name": "Креветки Очищенные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13.5,
      "fats": 0.1,
      "carb": 0,
      "kcal": 55
    },
    {
      "category": "Ашан",
      "name": "Крекер Галета [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 5.5,
      "carb": 69,
      "kcal": 370
    },
    {
      "category": "Ашан",
      "name": "Кремчиз [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 26.2,
      "carb": 0,
      "kcal": 263
    },
    {
      "category": "Ашан",
      "name": "Крендельки с Солью [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 5.1,
      "carb": 78.6,
      "kcal": 322
    },
    {
      "category": "Ашан",
      "name": "Крендельки с Тростниковым Сахаром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 19.2,
      "carb": 64.2,
      "kcal": 455
    },
    {
      "category": "Ашан",
      "name": "Круассан [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 25.8,
      "carb": 46.7,
      "kcal": 448
    },
    {
      "category": "Ашан",
      "name": "Круассан без Начинки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 23.8,
      "carb": 49.9,
      "kcal": 440
    },
    {
      "category": "Ашан",
      "name": "Круассан Зерновой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 18.2,
      "carb": 26.9,
      "kcal": 294
    },
    {
      "category": "Ашан",
      "name": "Круассан Классический [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 29.4,
      "carb": 44,
      "kcal": 472
    },
    {
      "category": "Ашан",
      "name": "Круассан Клубничный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 29.7,
      "carb": 44.8,
      "kcal": 498
    },
    {
      "category": "Ашан",
      "name": "Круассан с Джемом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.7,
      "fats": 17,
      "carb": 56.6,
      "kcal": 399
    },
    {
      "category": "Ашан",
      "name": "Круассан с Кремом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 25.1,
      "carb": 44.5,
      "kcal": 430
    },
    {
      "category": "Ашан",
      "name": "Круассан с Кунжутом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 29.4,
      "carb": 44,
      "kcal": 472
    },
    {
      "category": "Ашан",
      "name": "Круассан с Курицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13.1,
      "fats": 15.2,
      "carb": 15.9,
      "kcal": 237
    },
    {
      "category": "Ашан",
      "name": "Круассан с Маслом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.3,
      "fats": 15.6,
      "carb": 35.9,
      "kcal": 317
    },
    {
      "category": "Ашан",
      "name": "Круассан с Семгой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13.9,
      "fats": 13.7,
      "carb": 15.1,
      "kcal": 238
    },
    {
      "category": "Ашан",
      "name": "Круассан с Сыром и Кунжутом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 20.4,
      "carb": 40,
      "kcal": 360
    },
    {
      "category": "Ашан",
      "name": "Круассан с Шоколадной Начинкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 25.4,
      "carb": 49.2,
      "kcal": 457
    },
    {
      "category": "Ашан",
      "name": "Круассан со Сливочным Кремом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 15.1,
      "carb": 58.8,
      "kcal": 393
    },
    {
      "category": "Ашан",
      "name": "Круассаны [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 14.3,
      "carb": 4,
      "kcal": 345
    },
    {
      "category": "Ашан",
      "name": "Круассаны с Джемом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 21.2,
      "carb": 72,
      "kcal": 368
    },
    {
      "category": "Ашан",
      "name": "Круассаны с Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11.3,
      "fats": 25.2,
      "carb": 34.6,
      "kcal": 410
    },
    {
      "category": "Ашан",
      "name": "Круассаны с Шоколадом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.6,
      "fats": 24.4,
      "carb": 40.8,
      "kcal": 421
    },
    {
      "category": "Ашан",
      "name": "Круассаны со Сгущенкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 17.7,
      "carb": 50.7,
      "kcal": 302
    },
    {
      "category": "Ашан",
      "name": "Крупа Овсяная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 6,
      "carb": 60,
      "kcal": 342
    },
    {
      "category": "Ашан",
      "name": "Крупа Овсяная Недробленая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 6,
      "carb": 60,
      "kcal": 342
    },
    {
      "category": "Ашан",
      "name": "Крупа Перловая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.3,
      "fats": 1.1,
      "carb": 70.6,
      "kcal": 334
    },
    {
      "category": "Ашан",
      "name": "Крылья Куриные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16.5,
      "fats": 12.6,
      "carb": 0,
      "kcal": 149
    },
    {
      "category": "Ашан",
      "name": "Кукуруза для Попкорна [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 1.5,
      "carb": 70,
      "kcal": 326
    },
    {
      "category": "Ашан",
      "name": "Кукуруза Жареная Соленая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 0.7,
      "carb": 76,
      "kcal": 440
    },
    {
      "category": "Ашан",
      "name": "Кукуруза Замороженная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 1.4,
      "carb": 17.8,
      "kcal": 94
    },
    {
      "category": "Ашан",
      "name": "Кукуруза Консервированная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 1.4,
      "carb": 14.5,
      "kcal": 79
    },
    {
      "category": "Ашан",
      "name": "Кукуруза Сахарная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 0,
      "carb": 11.2,
      "kcal": 55
    },
    {
      "category": "Ашан",
      "name": "Кукурузные Галеты Био [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 0.7,
      "carb": 87,
      "kcal": 384
    },
    {
      "category": "Ашан",
      "name": "Кукурузные Хлопья [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 1.1,
      "carb": 73.7,
      "kcal": 318
    },
    {
      "category": "Ашан",
      "name": "Кукурузные Шарики со Вкусом Сыра [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 25,
      "carb": 55,
      "kcal": 490
    },
    {
      "category": "Ашан",
      "name": "Кукурузный Багет [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 5,
      "carb": 53,
      "kcal": 300
    },
    {
      "category": "Ашан",
      "name": "Кулебяка с Мясом и Рисом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14.9,
      "fats": 11.3,
      "carb": 34.5,
      "kcal": 299
    },
    {
      "category": "Ашан",
      "name": "Кулинарный Горький Шоколад [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.7,
      "fats": 50,
      "carb": 32.5,
      "kcal": 610
    },
    {
      "category": "Ашан",
      "name": "Кулинарный Молочный Шоколад [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 34.7,
      "carb": 54.5,
      "kcal": 556
    },
    {
      "category": "Ашан",
      "name": "Кулич Пасхальный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 11,
      "carb": 79.6,
      "kcal": 429
    },
    {
      "category": "Ашан",
      "name": "Кулич Покровский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 11.1,
      "carb": 51.1,
      "kcal": 330
    },
    {
      "category": "Ашан",
      "name": "Кулич с Изюмом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 11.1,
      "carb": 51.1,
      "kcal": 330
    },
    {
      "category": "Ашан",
      "name": "Кулич с Изюмом и Помадкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 8.4,
      "carb": 52.3,
      "kcal": 308
    },
    {
      "category": "Ашан",
      "name": "Кулич с Цукатами и Помадкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 10.2,
      "carb": 59,
      "kcal": 356
    },
    {
      "category": "Ашан",
      "name": "Кумкуат в Сахаре [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0,
      "carb": 14,
      "kcal": 55
    },
    {
      "category": "Ашан",
      "name": "Купаты Дачные из Свинины Фермерской [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 33,
      "carb": 0,
      "kcal": 330
    },
    {
      "category": "Ашан",
      "name": "Купаты из Говядины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 20,
      "carb": 0,
      "kcal": 248
    },
    {
      "category": "Ашан",
      "name": "Купаты из Говядины Фермерской [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 13,
      "carb": 0,
      "kcal": 170
    },
    {
      "category": "Ашан",
      "name": "Купаты из Телятины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 18,
      "carb": 0,
      "kcal": 194
    },
    {
      "category": "Ашан",
      "name": "Купаты Куриные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 15,
      "carb": 2,
      "kcal": 210
    },
    {
      "category": "Ашан",
      "name": "Купаты Московские [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 31,
      "carb": 0,
      "kcal": 320
    },
    {
      "category": "Ашан",
      "name": "Кура Гриль [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 5.7,
      "carb": 0.7,
      "kcal": 132
    },
    {
      "category": "Ашан",
      "name": "Курага [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 0.5,
      "carb": 51,
      "kcal": 230
    },
    {
      "category": "Ашан",
      "name": "Курага 8 Эконом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 0.3,
      "carb": 43.4,
      "kcal": 194
    },
    {
      "category": "Ашан",
      "name": "Курага Шоколадная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0,
      "carb": 33,
      "kcal": 137
    },
    {
      "category": "Ашан",
      "name": "Курага Экстра [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 0.5,
      "carb": 63.5,
      "kcal": 291
    },
    {
      "category": "Ашан",
      "name": "Куриная Грудка Вареная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 29.8,
      "fats": 1.8,
      "carb": 0.5,
      "kcal": 137
    },
    {
      "category": "Ашан",
      "name": "Куриная Грудка Гриль [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 21.5,
      "fats": 1.3,
      "carb": 0,
      "kcal": 158
    },
    {
      "category": "Ашан",
      "name": "Куриная Грудка Отварная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 9,
      "carb": 1,
      "kcal": 223
    },
    {
      "category": "Ашан",
      "name": "Куриное Гнездо [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 13.3,
      "carb": 7.6,
      "kcal": 205
    },
    {
      "category": "Ашан",
      "name": "Куриное Филе [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 2.5,
      "carb": 0,
      "kcal": 140
    },
    {
      "category": "Ашан",
      "name": "Куриные Оладьи [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14.6,
      "fats": 17.1,
      "carb": 3.9,
      "kcal": 228
    },
    {
      "category": "Ашан",
      "name": "Куриные Отбивные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 3,
      "carb": 2,
      "kcal": 110
    },
    {
      "category": "Ашан",
      "name": "Куриные Шейки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14.1,
      "fats": 26.2,
      "carb": 0,
      "kcal": 297
    },
    {
      "category": "Ашан",
      "name": "Куриный Салат с Ананасами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17.8,
      "fats": 7.1,
      "carb": 1.3,
      "kcal": 149
    },
    {
      "category": "Ашан",
      "name": "Курица [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 14,
      "carb": 0,
      "kcal": 190
    },
    {
      "category": "Ашан",
      "name": "Курица в Кисло-Сладком Соусе [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 3,
      "carb": 12,
      "kcal": 120
    },
    {
      "category": "Ашан",
      "name": "Курица в Сливочно-Сырном Соусе с Грибами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 8,
      "carb": 2.5,
      "kcal": 130
    },
    {
      "category": "Ашан",
      "name": "Курица Гриль в Маринаде [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 9,
      "carb": 1,
      "kcal": 223
    },
    {
      "category": "Ашан",
      "name": "Курица-Гриль [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18.7,
      "fats": 16.1,
      "carb": 0,
      "kcal": 220
    },
    {
      "category": "Ашан",
      "name": "Курник с Курицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 13.9,
      "carb": 31.5,
      "kcal": 289
    },
    {
      "category": "Ашан",
      "name": "Куры Гриль [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 30,
      "fats": 11,
      "carb": 0.8,
      "kcal": 228
    },
    {
      "category": "Ашан",
      "name": "Кускус [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 2.5,
      "carb": 75,
      "kcal": 370
    },
    {
      "category": "Ашан",
      "name": "Кускус Пшеничный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 2.5,
      "carb": 68,
      "kcal": 350
    },
    {
      "category": "Ашан",
      "name": "Кусочки из Филе Рыбы [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 2,
      "carb": 21.5,
      "kcal": 160
    },
    {
      "category": "Ашан",
      "name": "Лаваш [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.1,
      "fats": 1.1,
      "carb": 56,
      "kcal": 277
    },
    {
      "category": "Ашан",
      "name": "Лаваш Армянский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.1,
      "fats": 1.1,
      "carb": 56,
      "kcal": 277
    },
    {
      "category": "Ашан",
      "name": "Лаваш с Сыром и Чесноком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 6.1,
      "carb": 5.2,
      "kcal": 165
    },
    {
      "category": "Ашан",
      "name": "Лазанья из Твёрдых Сортов Пшеницы [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 1,
      "carb": 67,
      "kcal": 324
    },
    {
      "category": "Ашан",
      "name": "Лазанья по-Болонезски [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 8.6,
      "carb": 15.8,
      "kcal": 210
    },
    {
      "category": "Ашан",
      "name": "Лакомка Сливочная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 20,
      "carb": 19.5,
      "kcal": 270
    },
    {
      "category": "Ашан",
      "name": "Лапша Падтай [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 3.5,
      "carb": 20.4,
      "kcal": 131
    },
    {
      "category": "Ашан",
      "name": "Лапша Удон с Курицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 7.9,
      "carb": 23.4,
      "kcal": 180
    },
    {
      "category": "Ашан",
      "name": "Лапша Удон с Овощами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 7.1,
      "carb": 18.5,
      "kcal": 151
    },
    {
      "category": "Ашан",
      "name": "Лемонема [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 1,
      "carb": 0,
      "kcal": 77
    },
    {
      "category": "Ашан",
      "name": "Лепешка Ржаная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 5.5,
      "carb": 43,
      "kcal": 260
    },
    {
      "category": "Ашан",
      "name": "Лепешка Ржаная с Клюквой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 1,
      "carb": 45,
      "kcal": 215
    },
    {
      "category": "Ашан",
      "name": "Лепешка с Кунжутом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 0.9,
      "carb": 54.9,
      "kcal": 260
    },
    {
      "category": "Ашан",
      "name": "Лепешка с Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 6.1,
      "carb": 39,
      "kcal": 239
    },
    {
      "category": "Ашан",
      "name": "Лепешка Сметана с Грибами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14.5,
      "fats": 18.5,
      "carb": 54.6,
      "kcal": 447
    },
    {
      "category": "Ашан",
      "name": "Лепешка Соус Песто/Базилик [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 21.7,
      "carb": 52.7,
      "kcal": 467
    },
    {
      "category": "Ашан",
      "name": "Лепешка Среднеазиатская [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 13.5,
      "carb": 53.5,
      "kcal": 300
    },
    {
      "category": "Ашан",
      "name": "Лепешка Тандырная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 3,
      "carb": 62,
      "kcal": 319
    },
    {
      "category": "Ашан",
      "name": "Лепешка Томат с Базиликом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12.3,
      "fats": 20.4,
      "carb": 47.2,
      "kcal": 426
    },
    {
      "category": "Ашан",
      "name": "Лещ Холодного Копчения [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 29,
      "fats": 6,
      "carb": 0,
      "kcal": 170
    },
    {
      "category": "Ашан",
      "name": "Личи [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.3,
      "carb": 14.4,
      "kcal": 65
    },
    {
      "category": "Ашан",
      "name": "Ломтики Лосося [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 7,
      "carb": 0.1,
      "kcal": 147
    },
    {
      "category": "Ашан",
      "name": "Лопатка Бескостная Телятины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 2,
      "carb": 0,
      "kcal": 90
    },
    {
      "category": "Ашан",
      "name": "Лопатка Говяжья [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 10,
      "carb": 0,
      "kcal": 158
    },
    {
      "category": "Ашан",
      "name": "Лопатка Говяжья Бескостная Фермерская [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 12,
      "carb": 0,
      "kcal": 170
    },
    {
      "category": "Ашан",
      "name": "Лопатка Свиная Б/К [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 20,
      "carb": 0,
      "kcal": 230
    },
    {
      "category": "Ашан",
      "name": "Лопатка Телячья [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 3,
      "carb": 0,
      "kcal": 99
    },
    {
      "category": "Ашан",
      "name": "Лосось [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 15,
      "carb": 0,
      "kcal": 220
    },
    {
      "category": "Ашан",
      "name": "Лосось в Сыре [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 27.2,
      "carb": 21,
      "kcal": 376
    },
    {
      "category": "Ашан",
      "name": "Лосось Стейк [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 8.1,
      "carb": 0,
      "kcal": 153
    },
    {
      "category": "Ашан",
      "name": "Лосось Филе на Коже [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 6,
      "carb": 0,
      "kcal": 148
    },
    {
      "category": "Ашан",
      "name": "Лук [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0,
      "carb": 10.4,
      "kcal": 41
    },
    {
      "category": "Ашан",
      "name": "Любимчик с Изюмом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 6.8,
      "carb": 58.9,
      "kcal": 335
    },
    {
      "category": "Ашан",
      "name": "Любимчик с Маком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.8,
      "fats": 29.6,
      "carb": 54.8,
      "kcal": 521
    },
    {
      "category": "Ашан",
      "name": "Люля Кебаб Куриный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 11,
      "carb": 2.5,
      "kcal": 199
    },
    {
      "category": "Ашан",
      "name": "Люля-Кебаб [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18.5,
      "fats": 3.5,
      "carb": 5.7,
      "kcal": 128
    },
    {
      "category": "Ашан",
      "name": "Мадлен Лимон [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 46.2,
      "carb": 28.7,
      "kcal": 422
    },
    {
      "category": "Ашан",
      "name": "Мадлен с Изюмом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 17.3,
      "carb": 57.9,
      "kcal": 417
    },
    {
      "category": "Ашан",
      "name": "Мадлен с Шоколадом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 22.2,
      "carb": 51.1,
      "kcal": 420
    },
    {
      "category": "Ашан",
      "name": "Майонез Bio [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 80,
      "carb": 1.9,
      "kcal": 733
    },
    {
      "category": "Ашан",
      "name": "Майонез с Перепелиным Яйцом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 67,
      "carb": 0.1,
      "kcal": 610
    },
    {
      "category": "Ашан",
      "name": "Майонезный Соус [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 25,
      "carb": 3.6,
      "kcal": 241
    },
    {
      "category": "Ашан",
      "name": "Макаронсы [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 15,
      "carb": 75,
      "kcal": 466
    },
    {
      "category": "Ашан",
      "name": "Макароны [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 1,
      "carb": 72,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Макароны Бантики [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 1,
      "carb": 67,
      "kcal": 324
    },
    {
      "category": "Ашан",
      "name": "Макароны Колокольчики [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 1,
      "carb": 67,
      "kcal": 320
    },
    {
      "category": "Ашан",
      "name": "Макароны Перья [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 1.5,
      "carb": 71,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Макароны по-Флотски [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 9,
      "carb": 22,
      "kcal": 199
    },
    {
      "category": "Ашан",
      "name": "Макароны Пружинки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 1,
      "carb": 67,
      "kcal": 324
    },
    {
      "category": "Ашан",
      "name": "Макароны Ракушки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 1,
      "carb": 72,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Макароны Фузилли [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 1.9,
      "carb": 65,
      "kcal": 343
    },
    {
      "category": "Ашан",
      "name": "Макароны Цветные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 1.1,
      "carb": 71.5,
      "kcal": 334
    },
    {
      "category": "Ашан",
      "name": "Макарунс Клубника [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.4,
      "fats": 1.2,
      "carb": 50.5,
      "kcal": 265
    },
    {
      "category": "Ашан",
      "name": "Малина Замороженная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.5,
      "carb": 8.5,
      "kcal": 40
    },
    {
      "category": "Ашан",
      "name": "Мандарин [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.2,
      "carb": 7.5,
      "kcal": 33
    },
    {
      "category": "Ашан",
      "name": "Манная Крупа [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 1,
      "carb": 76,
      "kcal": 360
    },
    {
      "category": "Ашан",
      "name": "Манты [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 5,
      "carb": 11,
      "kcal": 132
    },
    {
      "category": "Ашан",
      "name": "Манты с Мясом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.4,
      "fats": 10.6,
      "carb": 18,
      "kcal": 205
    },
    {
      "category": "Ашан",
      "name": "Маринад Азиатский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 1.5,
      "carb": 19,
      "kcal": 110
    },
    {
      "category": "Ашан",
      "name": "Маринад Горчичный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 18,
      "carb": 14,
      "kcal": 220
    },
    {
      "category": "Ашан",
      "name": "Маринад Кавказский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.2,
      "carb": 18,
      "kcal": 79.8
    },
    {
      "category": "Ашан",
      "name": "Мармелад [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.3,
      "fats": 0.2,
      "carb": 75,
      "kcal": 330
    },
    {
      "category": "Ашан",
      "name": "Мармелад с Цедрой Апельсина и Померанцем [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.5,
      "carb": 60.2,
      "kcal": 249
    },
    {
      "category": "Ашан",
      "name": "Мармелад Фруктово-Ягодный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 76,
      "kcal": 300
    },
    {
      "category": "Ашан",
      "name": "Марципан [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 10.7,
      "carb": 75.7,
      "kcal": 418
    },
    {
      "category": "Ашан",
      "name": "Марципан Темный Шоколад [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 24.8,
      "carb": 54.7,
      "kcal": 464
    },
    {
      "category": "Ашан",
      "name": "Маскарпоне [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 40.8,
      "carb": 6.7,
      "kcal": 408
    },
    {
      "category": "Ашан",
      "name": "Маскарпоне Сыр Шоколадный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 14,
      "carb": 25.4,
      "kcal": 243
    },
    {
      "category": "Ашан",
      "name": "Маслины без Косточек [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 15.4,
      "carb": 0.1,
      "kcal": 146
    },
    {
      "category": "Ашан",
      "name": "Маслины с Косточкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 10.8,
      "carb": 0.1,
      "kcal": 106
    },
    {
      "category": "Ашан",
      "name": "Масло Сливочное [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 82.5,
      "carb": 0.8,
      "kcal": 748
    },
    {
      "category": "Ашан",
      "name": "Масляная Х/К [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 4,
      "carb": 0,
      "kcal": 113
    },
    {
      "category": "Ашан",
      "name": "Маффин [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 18.6,
      "carb": 40.4,
      "kcal": 397
    },
    {
      "category": "Ашан",
      "name": "Маффин с Вишней [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 27.4,
      "carb": 52.4,
      "kcal": 472
    },
    {
      "category": "Ашан",
      "name": "Маффин с Изюмом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.9,
      "fats": 31.4,
      "carb": 40,
      "kcal": 360
    },
    {
      "category": "Ашан",
      "name": "Маффин с Карамелью [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 29,
      "carb": 42.6,
      "kcal": 467
    },
    {
      "category": "Ашан",
      "name": "Маффин с Чёрной Смородиной [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 16.6,
      "carb": 41.6,
      "kcal": 332
    },
    {
      "category": "Ашан",
      "name": "Маффин Черничный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 23,
      "carb": 50,
      "kcal": 428
    },
    {
      "category": "Ашан",
      "name": "Маффин Шоколадный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 22,
      "carb": 47.5,
      "kcal": 410
    },
    {
      "category": "Ашан",
      "name": "Медальон из Лосося [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 11,
      "carb": 0,
      "kcal": 185
    },
    {
      "category": "Ашан",
      "name": "Медальоны из Семги [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 11,
      "carb": 0,
      "kcal": 160
    },
    {
      "category": "Ашан",
      "name": "Мексиканская Смесь [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 0,
      "carb": 8.7,
      "kcal": 48
    },
    {
      "category": "Ашан",
      "name": "Меренги [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13.7,
      "fats": 4.1,
      "carb": 63.8,
      "kcal": 410
    },
    {
      "category": "Ашан",
      "name": "Меренги Витые [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 0,
      "carb": 95.6,
      "kcal": 399
    },
    {
      "category": "Ашан",
      "name": "Меренги Витые Весовой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0,
      "carb": 89.8,
      "kcal": 356
    },
    {
      "category": "Ашан",
      "name": "Меренги Цветные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 15.5,
      "carb": 42.4,
      "kcal": 316
    },
    {
      "category": "Ашан",
      "name": "Мидии [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13.1,
      "fats": 2.4,
      "carb": 0,
      "kcal": 74
    },
    {
      "category": "Ашан",
      "name": "Мидии в Рассоле [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 1,
      "carb": 1,
      "kcal": 45
    },
    {
      "category": "Ашан",
      "name": "Микс Овощей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 0.1,
      "carb": 4.7,
      "kcal": 25
    },
    {
      "category": "Ашан",
      "name": "Миндаль в Белой Глазури [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 23.4,
      "carb": 41.8,
      "kcal": 579
    },
    {
      "category": "Ашан",
      "name": "Миндаль в Шоколадной Глазури [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 39,
      "carb": 47,
      "kcal": 570
    },
    {
      "category": "Ашан",
      "name": "Миндаль Жареный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 54,
      "carb": 13,
      "kcal": 614
    },
    {
      "category": "Ашан",
      "name": "Миндаль Жареный со Специями [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18.1,
      "fats": 51.2,
      "carb": 14.5,
      "kcal": 591
    },
    {
      "category": "Ашан",
      "name": "Миндаль Лепестки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 60,
      "carb": 9.5,
      "kcal": 680
    },
    {
      "category": "Ашан",
      "name": "Миндаль Очищенный Небланшированный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 49,
      "carb": 22,
      "kcal": 613
    },
    {
      "category": "Ашан",
      "name": "Миндаль Сушеный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 54,
      "carb": 17,
      "kcal": 630
    },
    {
      "category": "Ашан",
      "name": "Миндаль Сушеный Эконом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 54,
      "carb": 13,
      "kcal": 610
    },
    {
      "category": "Ашан",
      "name": "Миндаль Эконом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 54,
      "carb": 17,
      "kcal": 630
    },
    {
      "category": "Ашан",
      "name": "Миндальная Мука [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 53,
      "carb": 5.5,
      "kcal": 611
    },
    {
      "category": "Ашан",
      "name": "Миндальное Молоко [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 4.1,
      "carb": 4.9,
      "kcal": 64
    },
    {
      "category": "Ашан",
      "name": "Миндальный Рогалик [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 17,
      "carb": 68.7,
      "kcal": 446
    },
    {
      "category": "Ашан",
      "name": "Мини Палочки из Слоеного Теста с Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 23,
      "carb": 56,
      "kcal": 490
    },
    {
      "category": "Ашан",
      "name": "Мини Сушки с Солью [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.1,
      "fats": 4.7,
      "carb": 71,
      "kcal": 367
    },
    {
      "category": "Ашан",
      "name": "Мини-Багет [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 0.9,
      "carb": 54.9,
      "kcal": 260
    },
    {
      "category": "Ашан",
      "name": "Мини-Багет 8 Злаков [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13.9,
      "fats": 5.3,
      "carb": 43.7,
      "kcal": 277
    },
    {
      "category": "Ашан",
      "name": "Мини-Багет Гречневый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 13,
      "carb": 43,
      "kcal": 321
    },
    {
      "category": "Ашан",
      "name": "Мини-Багет Гурман [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 1,
      "carb": 49,
      "kcal": 240
    },
    {
      "category": "Ашан",
      "name": "Мини-Багет Дарк [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 2.2,
      "carb": 52.4,
      "kcal": 268
    },
    {
      "category": "Ашан",
      "name": "Мини-Багет по-Деревенски [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.8,
      "fats": 1.1,
      "carb": 52.5,
      "kcal": 259
    },
    {
      "category": "Ашан",
      "name": "Мини-Багет Ржаной [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 1.2,
      "carb": 45.8,
      "kcal": 210
    },
    {
      "category": "Ашан",
      "name": "Мини-Багет с Луком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 0.9,
      "carb": 54.9,
      "kcal": 267
    },
    {
      "category": "Ашан",
      "name": "Мини-Багет с Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 0.9,
      "carb": 54.9,
      "kcal": 260
    },
    {
      "category": "Ашан",
      "name": "Мини-Багет со Злаками [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.8,
      "fats": 3.4,
      "carb": 41.8,
      "kcal": 237
    },
    {
      "category": "Ашан",
      "name": "Мини-Бантики Сливочные с Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 27,
      "carb": 52,
      "kcal": 500
    },
    {
      "category": "Ашан",
      "name": "Мини-Гренки 7 Злаков БИО [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 7.9,
      "carb": 70,
      "kcal": 403
    },
    {
      "category": "Ашан",
      "name": "Мозги Говяжьи [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11.7,
      "fats": 8.6,
      "carb": 0,
      "kcal": 124
    },
    {
      "category": "Ашан",
      "name": "Молоко 0,5% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 0.5,
      "carb": 4.7,
      "kcal": 35
    },
    {
      "category": "Ашан",
      "name": "Молоко 1,5% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 1.5,
      "carb": 4.7,
      "kcal": 45
    },
    {
      "category": "Ашан",
      "name": "Молоко 2,5% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 2.5,
      "carb": 4.7,
      "kcal": 55
    },
    {
      "category": "Ашан",
      "name": "Молоко 3,2% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 3.2,
      "carb": 4.7,
      "kcal": 60
    },
    {
      "category": "Ашан",
      "name": "Молоко 3,2% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 3.2,
      "carb": 4.7,
      "kcal": 60
    },
    {
      "category": "Ашан",
      "name": "Молоко Отборное [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 3.4,
      "carb": 4.7,
      "kcal": 62
    },
    {
      "category": "Ашан",
      "name": "Молоко Топленое [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 4,
      "carb": 4.7,
      "kcal": 67
    },
    {
      "category": "Ашан",
      "name": "Молоко Цельное Сгущенное [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.2,
      "fats": 8.5,
      "carb": 56,
      "kcal": 329
    },
    {
      "category": "Ашан",
      "name": "Молочный Коктейль со Вкусом Земляники [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 3.2,
      "carb": 9.5,
      "kcal": 78
    },
    {
      "category": "Ашан",
      "name": "Молочный Коктейль со Вкусом Мятного Пряника [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 3.2,
      "carb": 9.5,
      "kcal": 78
    },
    {
      "category": "Ашан",
      "name": "Морковные Палочки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 0.1,
      "carb": 10.6,
      "kcal": 51
    },
    {
      "category": "Ашан",
      "name": "Морковь по-Корейски [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 7,
      "carb": 8.6,
      "kcal": 102
    },
    {
      "category": "Ашан",
      "name": "Морковь Сушеная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 0.6,
      "carb": 49.2,
      "kcal": 221
    },
    {
      "category": "Ашан",
      "name": "Морковь Экстра-Тонкая Консервированная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.3,
      "carb": 4.1,
      "kcal": 25
    },
    {
      "category": "Ашан",
      "name": "Мороженое [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 10,
      "carb": 19,
      "kcal": 180
    },
    {
      "category": "Ашан",
      "name": "Мороженое Пломбир Крем-Брюле в Вафельном Стаканчике [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 11.5,
      "carb": 24,
      "kcal": 210
    },
    {
      "category": "Ашан",
      "name": "Мороженое Пломбир с Ароматом Фисташки в Вафельном Рожке [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 16,
      "carb": 34,
      "kcal": 290
    },
    {
      "category": "Ашан",
      "name": "Мороженое Пломбир Шоколадный с Кусочками Шоколада [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 12.5,
      "carb": 23.5,
      "kcal": 220
    },
    {
      "category": "Ашан",
      "name": "Мороженое Эскимо Сливочное с Кокосовым Молоком в Белом Шоколаде [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 23.2,
      "carb": 28.1,
      "kcal": 335
    },
    {
      "category": "Ашан",
      "name": "Морс Облепиховый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.1,
      "carb": 9.5,
      "kcal": 40
    },
    {
      "category": "Ашан",
      "name": "Морс Ягодный Замороженные Ягоды Клюква и Смородина [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.2,
      "carb": 5.5,
      "kcal": 25
    },
    {
      "category": "Ашан",
      "name": "Морская Капуста [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 5,
      "carb": 3,
      "kcal": 61
    },
    {
      "category": "Ашан",
      "name": "Морская Капуста Сахалинская [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 5,
      "carb": 5,
      "kcal": 69
    },
    {
      "category": "Ашан",
      "name": "Морской Коктейль [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17.3,
      "fats": 1.2,
      "carb": 2,
      "kcal": 88
    },
    {
      "category": "Ашан",
      "name": "Морской Коктейль с/М [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16.2,
      "fats": 3.5,
      "carb": 0,
      "kcal": 81
    },
    {
      "category": "Ашан",
      "name": "Моцарелла [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 17,
      "carb": 1,
      "kcal": 225
    },
    {
      "category": "Ашан",
      "name": "Моцарелла 42% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 26.5,
      "fats": 25.7,
      "carb": 0.9,
      "kcal": 341
    },
    {
      "category": "Ашан",
      "name": "Моцарелла Mauri [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23.7,
      "fats": 21.2,
      "carb": 0,
      "kcal": 268
    },
    {
      "category": "Ашан",
      "name": "Моцарелла Zuger [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 27.8,
      "fats": 21.5,
      "carb": 1,
      "kcal": 307
    },
    {
      "category": "Ашан",
      "name": "Моцарелла Шарик [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20.3,
      "fats": 18.2,
      "carb": 0,
      "kcal": 245
    },
    {
      "category": "Ашан",
      "name": "Мраморная Говядина [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 12,
      "carb": 0,
      "kcal": 180
    },
    {
      "category": "Ашан",
      "name": "Мраморная Чечевица [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 28,
      "fats": 2,
      "carb": 58,
      "kcal": 360
    },
    {
      "category": "Ашан",
      "name": "Мусс Йогуртовый Клубника [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 1.5,
      "carb": 22,
      "kcal": 120
    },
    {
      "category": "Ашан",
      "name": "Мюсли 3 Шоколада [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.6,
      "fats": 14,
      "carb": 69,
      "kcal": 446
    },
    {
      "category": "Ашан",
      "name": "Мюсли 4 Злака [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11.4,
      "fats": 2.6,
      "carb": 62.2,
      "kcal": 318
    },
    {
      "category": "Ашан",
      "name": "Мюсли 7 Фруктов [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 15.3,
      "carb": 64.8,
      "kcal": 439
    },
    {
      "category": "Ашан",
      "name": "Мюсли Crousty с Орехами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.8,
      "fats": 20,
      "carb": 60,
      "kcal": 467
    },
    {
      "category": "Ашан",
      "name": "Мюсли Батончик [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 8.9,
      "carb": 71.8,
      "kcal": 388
    },
    {
      "category": "Ашан",
      "name": "Мюсли Вишневый Букет [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 4,
      "carb": 70,
      "kcal": 370
    },
    {
      "category": "Ашан",
      "name": "Мюсли с Киноа и Шоколадом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.4,
      "fats": 15,
      "carb": 63,
      "kcal": 442
    },
    {
      "category": "Ашан",
      "name": "Мюсли с Семенами Льна и Семечками Тыквы [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12.4,
      "fats": 12.4,
      "carb": 68,
      "kcal": 449
    },
    {
      "category": "Ашан",
      "name": "Мюсли Четыре Злака [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11.4,
      "fats": 2.6,
      "carb": 62.2,
      "kcal": 318
    },
    {
      "category": "Ашан",
      "name": "Мюсли Ягодное Ассорти [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 2.9,
      "carb": 63.7,
      "kcal": 317
    },
    {
      "category": "Ашан",
      "name": "Мякоть Бедра Телятины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19.5,
      "fats": 2.5,
      "carb": 0,
      "kcal": 100
    },
    {
      "category": "Ашан",
      "name": "Мясной Терин [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 25,
      "carb": 0,
      "kcal": 270
    },
    {
      "category": "Ашан",
      "name": "Мясные Зразы с Яйцом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14.5,
      "fats": 17.6,
      "carb": 6,
      "kcal": 250
    },
    {
      "category": "Ашан",
      "name": "Мясо для Фарша [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 20,
      "carb": 0,
      "kcal": 280
    },
    {
      "category": "Ашан",
      "name": "Мясо Мидий [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 7,
      "carb": 4,
      "kcal": 172
    },
    {
      "category": "Ашан",
      "name": "Мяфли [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 27.9,
      "carb": 48.5,
      "kcal": 470
    },
    {
      "category": "Ашан",
      "name": "Набор для Окрошки с Ветчиной [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18.7,
      "fats": 24,
      "carb": 0,
      "kcal": 270
    },
    {
      "category": "Ашан",
      "name": "Набор для Первых Блюд [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 16,
      "carb": 0,
      "kcal": 190
    },
    {
      "category": "Ашан",
      "name": "Навага Жареная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 12,
      "carb": 3.6,
      "kcal": 190
    },
    {
      "category": "Ашан",
      "name": "Наггетсы Тресковые [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 2,
      "carb": 14,
      "kcal": 130
    },
    {
      "category": "Ашан",
      "name": "Нагетсы [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 12,
      "carb": 22,
      "kcal": 240
    },
    {
      "category": "Ашан",
      "name": "Налим [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18.8,
      "fats": 0.6,
      "carb": 0,
      "kcal": 81
    },
    {
      "category": "Ашан",
      "name": "Напиток Био с Рисом Натуральный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 1.3,
      "carb": 11.2,
      "kcal": 57
    },
    {
      "category": "Ашан",
      "name": "Напиток из Овса [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 1.2,
      "carb": 7.2,
      "kcal": 43
    },
    {
      "category": "Ашан",
      "name": "Напиток со Вкусом Миндаля [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 4.1,
      "carb": 4.9,
      "kcal": 64
    },
    {
      "category": "Ашан",
      "name": "Напиток Соевый БИО [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 2.1,
      "carb": 4,
      "kcal": 51
    },
    {
      "category": "Ашан",
      "name": "Напиток Шоколадный Соевый Био [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 2.1,
      "carb": 10.1,
      "kcal": 76
    },
    {
      "category": "Ашан",
      "name": "Нектар Грейпфрут [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 10,
      "kcal": 40
    },
    {
      "category": "Ашан",
      "name": "Неро Чёрный Рис [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 2.5,
      "carb": 52,
      "kcal": 260
    },
    {
      "category": "Ашан",
      "name": "Ноги Говяжьи [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 6.6,
      "carb": 0,
      "kcal": 159
    },
    {
      "category": "Ашан",
      "name": "Нут [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 5,
      "carb": 66,
      "kcal": 390
    },
    {
      "category": "Ашан",
      "name": "Нут Натуральный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 3,
      "carb": 32,
      "kcal": 195
    },
    {
      "category": "Ашан",
      "name": "Облепиха Замороженные Ягоды [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 5.5,
      "carb": 5.5,
      "kcal": 75
    },
    {
      "category": "Ашан",
      "name": "Овощи Гриль [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 5.4,
      "carb": 6.3,
      "kcal": 77
    },
    {
      "category": "Ашан",
      "name": "Овощи для Жарки с Шампиньонами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 3.2,
      "carb": 3.1,
      "kcal": 62
    },
    {
      "category": "Ашан",
      "name": "Овощи на Гриле [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 17,
      "carb": 2.9,
      "kcal": 195
    },
    {
      "category": "Ашан",
      "name": "Овощи Паровые [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.4,
      "carb": 6.5,
      "kcal": 35
    },
    {
      "category": "Ашан",
      "name": "Овощи Припущенные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 1,
      "carb": 9.3,
      "kcal": 145
    },
    {
      "category": "Ашан",
      "name": "Овощи Стир-Фрай [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 4.8,
      "carb": 9.8,
      "kcal": 92
    },
    {
      "category": "Ашан",
      "name": "Овощная Смесь [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 0.1,
      "carb": 8.1,
      "kcal": 41
    },
    {
      "category": "Ашан",
      "name": "Овощная Смесь Министроне [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0,
      "carb": 5.3,
      "kcal": 40
    },
    {
      "category": "Ашан",
      "name": "Овощное Ассорти [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.2,
      "carb": 7,
      "kcal": 37
    },
    {
      "category": "Ашан",
      "name": "Овощное Рагу [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.2,
      "carb": 5,
      "kcal": 25
    },
    {
      "category": "Ашан",
      "name": "Овощной Суп [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 0.2,
      "carb": 5.5,
      "kcal": 35
    },
    {
      "category": "Ашан",
      "name": "Овсяная Каша Апельсин и Персик [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.4,
      "carb": 15,
      "kcal": 70
    },
    {
      "category": "Ашан",
      "name": "Овсяная Каша на Сливках [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 4,
      "carb": 14,
      "kcal": 100
    },
    {
      "category": "Ашан",
      "name": "Овсяная Каша с Бананом на Сливках [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 3.5,
      "carb": 13,
      "kcal": 90
    },
    {
      "category": "Ашан",
      "name": "Овсяная Каша с Клубникой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.3,
      "fats": 5.3,
      "carb": 65.6,
      "kcal": 351
    },
    {
      "category": "Ашан",
      "name": "Овсяное Печенье на Фруктозе [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.2,
      "fats": 9.6,
      "carb": 54.5,
      "kcal": 376
    },
    {
      "category": "Ашан",
      "name": "Огурец [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.1,
      "carb": 2.8,
      "kcal": 15
    },
    {
      "category": "Ашан",
      "name": "Окорок Свиной [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 16,
      "carb": 0,
      "kcal": 212
    },
    {
      "category": "Ашан",
      "name": "Окорочка Куриные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16.4,
      "fats": 10.7,
      "carb": 0.1,
      "kcal": 161
    },
    {
      "category": "Ашан",
      "name": "Окорочка Куриные Гриль [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 9,
      "carb": 0.5,
      "kcal": 153
    },
    {
      "category": "Ашан",
      "name": "Окрошка Овощная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 3,
      "carb": 9,
      "kcal": 75
    },
    {
      "category": "Ашан",
      "name": "Окунь г/К [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 7,
      "carb": 0,
      "kcal": 151
    },
    {
      "category": "Ашан",
      "name": "Оладьи из Печени [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18.3,
      "fats": 4.5,
      "carb": 9.7,
      "kcal": 153
    },
    {
      "category": "Ашан",
      "name": "Оладьи из Тыквы [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 3.3,
      "carb": 23.5,
      "kcal": 150
    },
    {
      "category": "Ашан",
      "name": "Оладьи из Цуккини [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 6.5,
      "carb": 14.5,
      "kcal": 131
    },
    {
      "category": "Ашан",
      "name": "Оладьи Печеночные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17.8,
      "fats": 13.9,
      "carb": 9.7,
      "kcal": 235
    },
    {
      "category": "Ашан",
      "name": "Оладьи Яблоко и Корица [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 14.6,
      "carb": 38,
      "kcal": 310
    },
    {
      "category": "Ашан",
      "name": "Оливки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 18,
      "carb": 0,
      "kcal": 172
    },
    {
      "category": "Ашан",
      "name": "Оливковое Масло [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 100,
      "carb": 0,
      "kcal": 900
    },
    {
      "category": "Ашан",
      "name": "Оливье [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.2,
      "fats": 12.5,
      "carb": 5.5,
      "kcal": 151
    },
    {
      "category": "Ашан",
      "name": "Оливье с Языком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 17.5,
      "carb": 8.2,
      "kcal": 205
    },
    {
      "category": "Ашан",
      "name": "Омлет [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 13,
      "carb": 2.8,
      "kcal": 170
    },
    {
      "category": "Ашан",
      "name": "Омлет Натуральный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12.9,
      "fats": 19.3,
      "carb": 13.4,
      "kcal": 279
    },
    {
      "category": "Ашан",
      "name": "Омлет с Ветчиной [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 36.6,
      "carb": 1,
      "kcal": 363
    },
    {
      "category": "Ашан",
      "name": "Омлет с Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 4.8,
      "carb": 7.4,
      "kcal": 80
    },
    {
      "category": "Ашан",
      "name": "Орех Кедровый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 61,
      "carb": 19,
      "kcal": 670
    },
    {
      "category": "Ашан",
      "name": "Орех Фундук Жареный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 65,
      "carb": 9.5,
      "kcal": 680
    },
    {
      "category": "Ашан",
      "name": "Орех Фундук Сушеный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12.6,
      "fats": 62.4,
      "carb": 13.7,
      "kcal": 679
    },
    {
      "category": "Ашан",
      "name": "Отбивная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 3,
      "carb": 2,
      "kcal": 110
    },
    {
      "category": "Ашан",
      "name": "Отбивная Куриная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 3.8,
      "carb": 2.6,
      "kcal": 141
    },
    {
      "category": "Ашан",
      "name": "Отруби Хрустящие Ржаные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13.2,
      "fats": 3.2,
      "carb": 35,
      "kcal": 221
    },
    {
      "category": "Ашан",
      "name": "Павэ Гурман Хлеб [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 1,
      "carb": 48,
      "kcal": 230
    },
    {
      "category": "Ашан",
      "name": "Палочки и Брецели Био [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11.3,
      "fats": 2.8,
      "carb": 77.2,
      "kcal": 379
    },
    {
      "category": "Ашан",
      "name": "Палочки из Моркови и Сельдерея [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0,
      "carb": 5.5,
      "kcal": 25
    },
    {
      "category": "Ашан",
      "name": "Палочки Лососевые [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 6,
      "carb": 0,
      "kcal": 134
    },
    {
      "category": "Ашан",
      "name": "Палочки Сырные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13.5,
      "fats": 26.1,
      "carb": 34.3,
      "kcal": 235
    },
    {
      "category": "Ашан",
      "name": "Палтус Горячего Копчения [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 22,
      "carb": 0,
      "kcal": 282
    },
    {
      "category": "Ашан",
      "name": "Палтус Холодного Копчения [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20.5,
      "fats": 5.8,
      "carb": 0,
      "kcal": 134
    },
    {
      "category": "Ашан",
      "name": "Пампушка с Чесноком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 16,
      "carb": 46,
      "kcal": 360
    },
    {
      "category": "Ашан",
      "name": "Пампушка Чесночная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 14,
      "carb": 43,
      "kcal": 330
    },
    {
      "category": "Ашан",
      "name": "Пангасиус Филе без Кожи [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12.8,
      "fats": 16.1,
      "carb": 0,
      "kcal": 196
    },
    {
      "category": "Ашан",
      "name": "Папайя Сушеная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 11,
      "carb": 72,
      "kcal": 400
    },
    {
      "category": "Ашан",
      "name": "Пармезан Гойя [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 30,
      "fats": 27,
      "carb": 1.2,
      "kcal": 368
    },
    {
      "category": "Ашан",
      "name": "Пармезан Шонфель [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 33,
      "fats": 26,
      "carb": 0,
      "kcal": 366
    },
    {
      "category": "Ашан",
      "name": "Паста Болоньезе [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 3.9,
      "carb": 16,
      "kcal": 122
    },
    {
      "category": "Ашан",
      "name": "Паста Карбонара [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 8.1,
      "carb": 15.4,
      "kcal": 149
    },
    {
      "category": "Ашан",
      "name": "Паста Творожная 15,5% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 15.5,
      "carb": 11.8,
      "kcal": 220
    },
    {
      "category": "Ашан",
      "name": "Паста Творожная с Изюмом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 15,
      "carb": 17,
      "kcal": 247
    },
    {
      "category": "Ашан",
      "name": "Пастила с Ванильно-Сливочным Ароматом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0,
      "carb": 84,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Пастила со Вкусом Ванили [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0,
      "carb": 76.6,
      "kcal": 310
    },
    {
      "category": "Ашан",
      "name": "Пастила со Вкусом Яблока [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0,
      "carb": 79.6,
      "kcal": 304
    },
    {
      "category": "Ашан",
      "name": "Паштель Де Ната [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.1,
      "fats": 11.9,
      "carb": 36.8,
      "kcal": 272
    },
    {
      "category": "Ашан",
      "name": "Паштет из Печени и Икры Трески [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 39,
      "carb": 5.5,
      "kcal": 410
    },
    {
      "category": "Ашан",
      "name": "Паштет Нежный Брюссе [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 23,
      "carb": 6,
      "kcal": 285
    },
    {
      "category": "Ашан",
      "name": "Паштет с Яблоками [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 26,
      "carb": 7,
      "kcal": 309
    },
    {
      "category": "Ашан",
      "name": "Паштет Утиный с Апельсинами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 23,
      "carb": 7,
      "kcal": 286
    },
    {
      "category": "Ашан",
      "name": "Пекинская Капуста [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.2,
      "carb": 3.2,
      "kcal": 12
    },
    {
      "category": "Ашан",
      "name": "Пельмени Говяжьи [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 15,
      "carb": 26,
      "kcal": 280
    },
    {
      "category": "Ашан",
      "name": "Пельмени Классические [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 21,
      "carb": 25,
      "kcal": 330
    },
    {
      "category": "Ашан",
      "name": "Пенне из Цельной Пшеницы [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12.5,
      "fats": 2,
      "carb": 70,
      "kcal": 360
    },
    {
      "category": "Ашан",
      "name": "Перец Грунтовой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 0,
      "carb": 4.7,
      "kcal": 23
    },
    {
      "category": "Ашан",
      "name": "Перец Рамиро [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 0.1,
      "carb": 5.2,
      "kcal": 30
    },
    {
      "category": "Ашан",
      "name": "Перец Фаршированный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 25.5,
      "carb": 3.5,
      "kcal": 280
    },
    {
      "category": "Ашан",
      "name": "Перловка с Овощами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 4.7,
      "carb": 18.3,
      "kcal": 119
    },
    {
      "category": "Ашан",
      "name": "Персик Свежий [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.1,
      "carb": 11.3,
      "kcal": 46
    },
    {
      "category": "Ашан",
      "name": "Персик Сушеный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 0.4,
      "carb": 58,
      "kcal": 250
    },
    {
      "category": "Ашан",
      "name": "Песочное Печенье-Сердечки с Карамелью и Яблоками [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 23,
      "carb": 66,
      "kcal": 497
    },
    {
      "category": "Ашан",
      "name": "Печеночный Торт [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.6,
      "fats": 13.3,
      "carb": 10.4,
      "kcal": 196
    },
    {
      "category": "Ашан",
      "name": "Печень Говяжья [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17.9,
      "fats": 3.7,
      "carb": 0,
      "kcal": 127
    },
    {
      "category": "Ашан",
      "name": "Печень Жареная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 22.8,
      "fats": 10.2,
      "carb": 3.8,
      "kcal": 202
    },
    {
      "category": "Ашан",
      "name": "Печень Жареная с Луком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19.6,
      "fats": 4,
      "carb": 5.1,
      "kcal": 135
    },
    {
      "category": "Ашан",
      "name": "Печень Свиная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18.8,
      "fats": 3.8,
      "carb": 0,
      "kcal": 109
    },
    {
      "category": "Ашан",
      "name": "Печень Трески [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 66,
      "carb": 0,
      "kcal": 610
    },
    {
      "category": "Ашан",
      "name": "Печенье \"Американер\" с Изюмом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 8.9,
      "carb": 72.6,
      "kcal": 380
    },
    {
      "category": "Ашан",
      "name": "Печенье «Капучино» с Миндалем и Чёрным Шоколадом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 36,
      "carb": 49,
      "kcal": 562
    },
    {
      "category": "Ашан",
      "name": "Печенье [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 15,
      "carb": 69,
      "kcal": 430
    },
    {
      "category": "Ашан",
      "name": "Печенье Американер [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.9,
      "fats": 10.3,
      "carb": 69.5,
      "kcal": 385
    },
    {
      "category": "Ашан",
      "name": "Печенье Американер с Кокосом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 22,
      "carb": 60.2,
      "kcal": 456
    },
    {
      "category": "Ашан",
      "name": "Печенье Берлинское [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 31.8,
      "carb": 43.2,
      "kcal": 478
    },
    {
      "category": "Ашан",
      "name": "Печенье Венеция [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 24.1,
      "carb": 56.2,
      "kcal": 463
    },
    {
      "category": "Ашан",
      "name": "Печенье Вупи [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 19.6,
      "carb": 42.7,
      "kcal": 400
    },
    {
      "category": "Ашан",
      "name": "Печенье Гармония [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 24.1,
      "fats": 24.1,
      "carb": 56.2,
      "kcal": 463
    },
    {
      "category": "Ашан",
      "name": "Печенье Голландское Зерновое [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 27.3,
      "carb": 41.3,
      "kcal": 456
    },
    {
      "category": "Ашан",
      "name": "Печенье Грибное Лукошко [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 20.7,
      "carb": 48.8,
      "kcal": 503
    },
    {
      "category": "Ашан",
      "name": "Печенье Датское [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11.1,
      "fats": 10.3,
      "carb": 52.3,
      "kcal": 344
    },
    {
      "category": "Ашан",
      "name": "Печенье Затяжное с Семенами Подсолнечника [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.9,
      "fats": 21.3,
      "carb": 59.5,
      "kcal": 473
    },
    {
      "category": "Ашан",
      "name": "Печенье Земляничное [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 13.6,
      "carb": 68.7,
      "kcal": 427
    },
    {
      "category": "Ашан",
      "name": "Печенье Злаковое [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 13,
      "carb": 68,
      "kcal": 390
    },
    {
      "category": "Ашан",
      "name": "Печенье Изюминка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 20.7,
      "carb": 69.4,
      "kcal": 509
    },
    {
      "category": "Ашан",
      "name": "Печенье Имбирное [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 19,
      "carb": 30.6,
      "kcal": 310
    },
    {
      "category": "Ашан",
      "name": "Печенье Каприз [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 18.5,
      "carb": 59.8,
      "kcal": 462
    },
    {
      "category": "Ашан",
      "name": "Печенье Кокосовое [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 24.1,
      "carb": 46.3,
      "kcal": 450
    },
    {
      "category": "Ашан",
      "name": "Печенье Кокосовое в Шоколаде [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 10.2,
      "carb": 78.8,
      "kcal": 432
    },
    {
      "category": "Ашан",
      "name": "Печенье Кольцо [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 24.5,
      "carb": 63.5,
      "kcal": 475
    },
    {
      "category": "Ашан",
      "name": "Печенье Курабье [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 19.8,
      "carb": 56.1,
      "kcal": 515
    },
    {
      "category": "Ашан",
      "name": "Печенье Ломтик с Творожной Крошкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 16,
      "carb": 60,
      "kcal": 410
    },
    {
      "category": "Ашан",
      "name": "Печенье Марабу [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 23.5,
      "carb": 62,
      "kcal": 470
    },
    {
      "category": "Ашан",
      "name": "Печенье Мария [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 8.3,
      "carb": 74.2,
      "kcal": 441
    },
    {
      "category": "Ашан",
      "name": "Печенье Маркиз [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.9,
      "fats": 10.1,
      "carb": 69,
      "kcal": 392
    },
    {
      "category": "Ашан",
      "name": "Печенье Мерибель [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 16.5,
      "carb": 68.5,
      "kcal": 450
    },
    {
      "category": "Ашан",
      "name": "Печенье Миндальное [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 6.6,
      "carb": 72.6,
      "kcal": 367
    },
    {
      "category": "Ашан",
      "name": "Печенье Моншер [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 10,
      "carb": 69,
      "kcal": 392
    },
    {
      "category": "Ашан",
      "name": "Печенье Мультизлаковое [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 36,
      "carb": 42,
      "kcal": 540
    },
    {
      "category": "Ашан",
      "name": "Печенье Наяда [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.9,
      "fats": 10.1,
      "carb": 59.1,
      "kcal": 480
    },
    {
      "category": "Ашан",
      "name": "Печенье Нежность [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 17,
      "carb": 61,
      "kcal": 437
    },
    {
      "category": "Ашан",
      "name": "Печенье Овсяное [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 15.2,
      "carb": 66.9,
      "kcal": 430
    },
    {
      "category": "Ашан",
      "name": "Печенье Овсяное Злаковое [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 16,
      "carb": 63,
      "kcal": 420
    },
    {
      "category": "Ашан",
      "name": "Печенье Овсяное Лимак на Фруктозе [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.2,
      "fats": 9.6,
      "carb": 54.5,
      "kcal": 341
    },
    {
      "category": "Ашан",
      "name": "Печенье Овсяное Царская Коллекция [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 14.6,
      "carb": 48.4,
      "kcal": 443
    },
    {
      "category": "Ашан",
      "name": "Печенье Райское Наслаждение [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 32.6,
      "carb": 51.7,
      "kcal": 493
    },
    {
      "category": "Ашан",
      "name": "Печенье с Молоком и Кусочками Шоколада [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 9.5,
      "carb": 33,
      "kcal": 236
    },
    {
      "category": "Ашан",
      "name": "Печенье с Начинкой Малина [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 4.9,
      "carb": 27,
      "kcal": 178
    },
    {
      "category": "Ашан",
      "name": "Печенье с Плиткой Молочного Шоколада [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 22.8,
      "carb": 65,
      "kcal": 496
    },
    {
      "category": "Ашан",
      "name": "Печенье Сдобное Фитнес [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 29.5,
      "carb": 52.8,
      "kcal": 510
    },
    {
      "category": "Ашан",
      "name": "Печенье Секрет [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 10,
      "carb": 72,
      "kcal": 405
    },
    {
      "category": "Ашан",
      "name": "Печенье Славянское [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 11,
      "carb": 83,
      "kcal": 420
    },
    {
      "category": "Ашан",
      "name": "Печенье Сливочное [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 14.5,
      "carb": 71.4,
      "kcal": 449
    },
    {
      "category": "Ашан",
      "name": "Печенье Сливочное Petit Beurre [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 14.4,
      "carb": 71.4,
      "kcal": 454
    },
    {
      "category": "Ашан",
      "name": "Печенье Сливочное БИО [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 13,
      "carb": 75,
      "kcal": 454
    },
    {
      "category": "Ашан",
      "name": "Печенье Сметанное [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 23.3,
      "carb": 55.6,
      "kcal": 457
    },
    {
      "category": "Ашан",
      "name": "Печенье со Злаками [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.3,
      "fats": 14,
      "carb": 39.4,
      "kcal": 311
    },
    {
      "category": "Ашан",
      "name": "Печенье Сэндвич Bang-Bang [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 26,
      "carb": 61,
      "kcal": 430
    },
    {
      "category": "Ашан",
      "name": "Печенье Творожное [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 16,
      "carb": 61,
      "kcal": 420
    },
    {
      "category": "Ашан",
      "name": "Печенье Творожное с Изюмом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 16,
      "carb": 53,
      "kcal": 390
    },
    {
      "category": "Ашан",
      "name": "Печенье Топленое Молоко [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 13.6,
      "carb": 68.7,
      "kcal": 427
    },
    {
      "category": "Ашан",
      "name": "Печенье Ушки с Сахаром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 14.3,
      "carb": 59.4,
      "kcal": 396
    },
    {
      "category": "Ашан",
      "name": "Печенье Фитнес [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 29.5,
      "carb": 52.8,
      "kcal": 510
    },
    {
      "category": "Ашан",
      "name": "Печенье Флорентийское [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 35,
      "carb": 49,
      "kcal": 561
    },
    {
      "category": "Ашан",
      "name": "Печенье Фракия [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 20.5,
      "carb": 63.5,
      "kcal": 460
    },
    {
      "category": "Ашан",
      "name": "Печенье Хрустяшка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 18.3,
      "carb": 51.3,
      "kcal": 485
    },
    {
      "category": "Ашан",
      "name": "Печенье Царское [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 16,
      "carb": 66,
      "kcal": 468
    },
    {
      "category": "Ашан",
      "name": "Печенье Шутка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 18.5,
      "carb": 40.4,
      "kcal": 404
    },
    {
      "category": "Ашан",
      "name": "Печенье Экстра [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 27,
      "carb": 52,
      "kcal": 480
    },
    {
      "category": "Ашан",
      "name": "Пилаф Говядина с Булгуром и Сладким Перцем [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 9,
      "carb": 10.5,
      "kcal": 165
    },
    {
      "category": "Ашан",
      "name": "Пирог \"Генриетта\" с Творогом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 17.3,
      "carb": 40.4,
      "kcal": 351
    },
    {
      "category": "Ашан",
      "name": "Пирог Венский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 4.3,
      "carb": 39.8,
      "kcal": 189
    },
    {
      "category": "Ашан",
      "name": "Пирог Домашний с Капустой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 10.3,
      "carb": 31.7,
      "kcal": 245
    },
    {
      "category": "Ашан",
      "name": "Пирог Домашний с Творогом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 13.4,
      "carb": 45.8,
      "kcal": 346
    },
    {
      "category": "Ашан",
      "name": "Пирог Дрожжевой Ватрушка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.4,
      "fats": 8.1,
      "carb": 39,
      "kcal": 266
    },
    {
      "category": "Ашан",
      "name": "Пирог Дрожжевой с Вишней [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 6.4,
      "carb": 51.6,
      "kcal": 292
    },
    {
      "category": "Ашан",
      "name": "Пирог Осетинский с Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 15,
      "carb": 23,
      "kcal": 182
    },
    {
      "category": "Ашан",
      "name": "Пирог Открытый Мясной с Грибами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 3.3,
      "carb": 59.7,
      "kcal": 294
    },
    {
      "category": "Ашан",
      "name": "Пирог Открытый с Курой и Грибами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 4.6,
      "carb": 67.7,
      "kcal": 345
    },
    {
      "category": "Ашан",
      "name": "Пирог Открытый Фруктовый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 3.3,
      "carb": 51.3,
      "kcal": 257
    },
    {
      "category": "Ашан",
      "name": "Пирог с Вишней [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 12,
      "carb": 42,
      "kcal": 283
    },
    {
      "category": "Ашан",
      "name": "Пирог с Картофелем и Грибами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 9,
      "carb": 37,
      "kcal": 257
    },
    {
      "category": "Ашан",
      "name": "Пирог с Мясом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 11.6,
      "carb": 33.8,
      "kcal": 287
    },
    {
      "category": "Ашан",
      "name": "Пирог с Черникой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 7,
      "carb": 32,
      "kcal": 218
    },
    {
      "category": "Ашан",
      "name": "Пирог с Яблоком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 5.4,
      "carb": 43.2,
      "kcal": 245
    },
    {
      "category": "Ашан",
      "name": "Пирог Шагане [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 19.2,
      "carb": 56.1,
      "kcal": 420
    },
    {
      "category": "Ашан",
      "name": "Пирог Шарлотка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 12,
      "carb": 42,
      "kcal": 283
    },
    {
      "category": "Ашан",
      "name": "Пирожки с Клубникой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 6.4,
      "carb": 49.7,
      "kcal": 285
    },
    {
      "category": "Ашан",
      "name": "Пирожки с Черникой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 6.4,
      "carb": 50,
      "kcal": 286
    },
    {
      "category": "Ашан",
      "name": "Пирожное Павлова [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 33,
      "carb": 85,
      "kcal": 390
    },
    {
      "category": "Ашан",
      "name": "Пирожок с Вишней [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 4,
      "carb": 46,
      "kcal": 252
    },
    {
      "category": "Ашан",
      "name": "Пирожок с Капустой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 5,
      "carb": 31,
      "kcal": 177
    },
    {
      "category": "Ашан",
      "name": "Пирожок с Картофелем [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 8.8,
      "carb": 30.2,
      "kcal": 192
    },
    {
      "category": "Ашан",
      "name": "Пирожок с Мясом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14.3,
      "fats": 13.8,
      "carb": 38.9,
      "kcal": 337
    },
    {
      "category": "Ашан",
      "name": "Пирожок с Творогом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12.7,
      "fats": 5,
      "carb": 34.4,
      "kcal": 233
    },
    {
      "category": "Ашан",
      "name": "Пирожок с Яйцом и Луком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 7.5,
      "carb": 38,
      "kcal": 255
    },
    {
      "category": "Ашан",
      "name": "Пицца 4 Сыра [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 15,
      "carb": 22,
      "kcal": 267
    },
    {
      "category": "Ашан",
      "name": "Пицца Regina [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.6,
      "fats": 11,
      "carb": 21,
      "kcal": 226
    },
    {
      "category": "Ашан",
      "name": "Плетенка с Кунжутом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 2.9,
      "carb": 50.5,
      "kcal": 263
    },
    {
      "category": "Ашан",
      "name": "Плетенка с Маком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 2.9,
      "carb": 50.5,
      "kcal": 263
    },
    {
      "category": "Ашан",
      "name": "Плов Овощной [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.6,
      "fats": 5.2,
      "carb": 68.1,
      "kcal": 271
    },
    {
      "category": "Ашан",
      "name": "Плов с Говядиной [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 7.5,
      "carb": 17,
      "kcal": 180
    },
    {
      "category": "Ашан",
      "name": "Плов с Курицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 7,
      "carb": 18,
      "kcal": 160
    },
    {
      "category": "Ашан",
      "name": "Плов с Мясом Говядины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.6,
      "fats": 5.8,
      "carb": 20.1,
      "kcal": 175
    },
    {
      "category": "Ашан",
      "name": "Плов Тяхан Овощной [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 5.8,
      "carb": 22.8,
      "kcal": 155
    },
    {
      "category": "Ашан",
      "name": "Плов Тяхан с Курицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 4.8,
      "carb": 19.4,
      "kcal": 144
    },
    {
      "category": "Ашан",
      "name": "Пломбир Ваниль Бурбон [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 13,
      "carb": 33,
      "kcal": 270
    },
    {
      "category": "Ашан",
      "name": "Пломбир Ванильный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 15,
      "carb": 20,
      "kcal": 230
    },
    {
      "category": "Ашан",
      "name": "Пломбир Ванильный в Вафельном Стаканчике [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 11.5,
      "carb": 23,
      "kcal": 210
    },
    {
      "category": "Ашан",
      "name": "Пломбир Вкус Клубника [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 12.5,
      "carb": 38,
      "kcal": 280
    },
    {
      "category": "Ашан",
      "name": "Пломбир с Клубничным Джемом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 11,
      "carb": 25,
      "kcal": 210
    },
    {
      "category": "Ашан",
      "name": "Пломбир со Вкусом Клубники [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 9.5,
      "carb": 27.5,
      "kcal": 210
    },
    {
      "category": "Ашан",
      "name": "Пломбир Шоколадный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 11.5,
      "carb": 24,
      "kcal": 210
    },
    {
      "category": "Ашан",
      "name": "Пломбир Шоколадный в Вафельном Стаканчике [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 11.5,
      "carb": 24,
      "kcal": 210
    },
    {
      "category": "Ашан",
      "name": "Плотва Вяленая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 4.5,
      "carb": 0,
      "kcal": 105
    },
    {
      "category": "Ашан",
      "name": "Плюшка Московская [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.1,
      "fats": 10.4,
      "carb": 63.4,
      "kcal": 375
    },
    {
      "category": "Ашан",
      "name": "Плюшка с Джемом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 7.8,
      "carb": 63.8,
      "kcal": 353
    },
    {
      "category": "Ашан",
      "name": "Подушечки Шоколадные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.3,
      "fats": 18.5,
      "carb": 69,
      "kcal": 457
    },
    {
      "category": "Ашан",
      "name": "Полба [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 2,
      "carb": 72,
      "kcal": 350
    },
    {
      "category": "Ашан",
      "name": "Полента [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 4,
      "carb": 78,
      "kcal": 380
    },
    {
      "category": "Ашан",
      "name": "Помело Сушеный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.4,
      "carb": 82.2,
      "kcal": 339
    },
    {
      "category": "Ашан",
      "name": "Помидор [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.2,
      "carb": 4.2,
      "kcal": 20
    },
    {
      "category": "Ашан",
      "name": "Пончик [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.3,
      "fats": 15.7,
      "carb": 39.2,
      "kcal": 323
    },
    {
      "category": "Ашан",
      "name": "Пончик с Банановой Начинкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 14.3,
      "carb": 46.1,
      "kcal": 345
    },
    {
      "category": "Ашан",
      "name": "Пончик с Карамельной Начинкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.3,
      "fats": 11.4,
      "carb": 40.9,
      "kcal": 291
    },
    {
      "category": "Ашан",
      "name": "Пончик с Лесной Ягодой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 15,
      "carb": 45,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Пончик с Черничной Начинкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 18.8,
      "carb": 42.3,
      "kcal": 374
    },
    {
      "category": "Ашан",
      "name": "Пончик с Шоколадом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 25,
      "carb": 53,
      "kcal": 470
    },
    {
      "category": "Ашан",
      "name": "Пончик Сливочный Крем [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 14.2,
      "carb": 45.9,
      "kcal": 345
    },
    {
      "category": "Ашан",
      "name": "Пончики Берлинские [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.2,
      "fats": 10.2,
      "carb": 19.7,
      "kcal": 207
    },
    {
      "category": "Ашан",
      "name": "Пончики в Сахарной Пудре [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 14.6,
      "carb": 44.9,
      "kcal": 343
    },
    {
      "category": "Ашан",
      "name": "Пончики Русские [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 14.3,
      "carb": 46,
      "kcal": 345
    },
    {
      "category": "Ашан",
      "name": "Пончики с Вареной Сгущенкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 14.2,
      "carb": 45.9,
      "kcal": 345
    },
    {
      "category": "Ашан",
      "name": "Пончики с Вишневым Джемом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 6.2,
      "carb": 55.8,
      "kcal": 290
    },
    {
      "category": "Ашан",
      "name": "Пончики с Карамелью [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 10.6,
      "carb": 16.4,
      "kcal": 195
    },
    {
      "category": "Ашан",
      "name": "Пончики с Кондитерским Кремом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 7,
      "carb": 53.2,
      "kcal": 252
    },
    {
      "category": "Ашан",
      "name": "Пончики с Кремфил Карамель [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 10.6,
      "carb": 16.4,
      "kcal": 195
    },
    {
      "category": "Ашан",
      "name": "Пончики с Лесной Ягодой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 12.3,
      "carb": 46.5,
      "kcal": 320
    },
    {
      "category": "Ашан",
      "name": "Пончики с Персиковой Начинкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 18.8,
      "carb": 42.3,
      "kcal": 374
    },
    {
      "category": "Ашан",
      "name": "Пончики с Черничной Начинкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 14.2,
      "carb": 45.9,
      "kcal": 345
    },
    {
      "category": "Ашан",
      "name": "Пончики с Шоколадной Начинкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 14.9,
      "carb": 27.6,
      "kcal": 267
    },
    {
      "category": "Ашан",
      "name": "Пончики с Шоколадом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 12.9,
      "carb": 42.6,
      "kcal": 318
    },
    {
      "category": "Ашан",
      "name": "Пончики Сдобные с Вареной Сгущенкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.1,
      "fats": 6.8,
      "carb": 47,
      "kcal": 290
    },
    {
      "category": "Ашан",
      "name": "Пончики Сдобные с Кремом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.1,
      "fats": 6.8,
      "carb": 47,
      "kcal": 290
    },
    {
      "category": "Ашан",
      "name": "Пончики со Сливочным Кремом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 14.2,
      "carb": 49.5,
      "kcal": 345
    },
    {
      "category": "Ашан",
      "name": "Попкорн [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 20,
      "carb": 60,
      "kcal": 452
    },
    {
      "category": "Ашан",
      "name": "Пражское Пирожное [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 23.7,
      "carb": 39.3,
      "kcal": 394
    },
    {
      "category": "Ашан",
      "name": "Проростки Бобов Сои [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 2.1,
      "carb": 2,
      "kcal": 43
    },
    {
      "category": "Ашан",
      "name": "Проростки Семян Гречки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.8,
      "fats": 3.2,
      "carb": 56,
      "kcal": 296
    },
    {
      "category": "Ашан",
      "name": "Проростки Семян Нута [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 1,
      "carb": 20,
      "kcal": 110
    },
    {
      "category": "Ашан",
      "name": "Проростки Семян Овса [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.7,
      "fats": 4.5,
      "carb": 36.1,
      "kcal": 221
    },
    {
      "category": "Ашан",
      "name": "Проростки Семян Подсолнечника [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 5.6,
      "carb": 1.1,
      "kcal": 64
    },
    {
      "category": "Ашан",
      "name": "Проростки Семян Пшеницы [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.2,
      "carb": 6.7,
      "kcal": 34
    },
    {
      "category": "Ашан",
      "name": "Проростки Фасоли Маш [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 0.2,
      "carb": 0.4,
      "kcal": 30
    },
    {
      "category": "Ашан",
      "name": "Пряник К Чаю [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 4.5,
      "carb": 73.3,
      "kcal": 341
    },
    {
      "category": "Ашан",
      "name": "Пряник Шоколадный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 7,
      "carb": 71,
      "kcal": 350
    },
    {
      "category": "Ашан",
      "name": "Пряники Днепровские [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 5.7,
      "carb": 74,
      "kcal": 364
    },
    {
      "category": "Ашан",
      "name": "Пряники Медовые [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 6.5,
      "carb": 71,
      "kcal": 348
    },
    {
      "category": "Ашан",
      "name": "Пряники Ночка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.3,
      "fats": 6,
      "carb": 76,
      "kcal": 378
    },
    {
      "category": "Ашан",
      "name": "Пряники с Клюквенной Начинкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 1,
      "carb": 73,
      "kcal": 310
    },
    {
      "category": "Ашан",
      "name": "Пшеничные Сухари [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 4.9,
      "carb": 72,
      "kcal": 385
    },
    {
      "category": "Ашан",
      "name": "Пшено [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11.5,
      "fats": 3.3,
      "carb": 66.5,
      "kcal": 342
    },
    {
      "category": "Ашан",
      "name": "Пюре Яблоко-Чернослив [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.6,
      "carb": 16,
      "kcal": 74
    },
    {
      "category": "Ашан",
      "name": "Равиоли с Мясной Начинкой и Итальянским Соусом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 1.7,
      "carb": 12.6,
      "kcal": 84
    },
    {
      "category": "Ашан",
      "name": "Равиоли с Овощами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 1.4,
      "carb": 14,
      "kcal": 85
    },
    {
      "category": "Ашан",
      "name": "Равиоли с Овощной Начинкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 2.7,
      "carb": 10.8,
      "kcal": 84
    },
    {
      "category": "Ашан",
      "name": "Рагу Свиное [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 25,
      "carb": 0,
      "kcal": 290
    },
    {
      "category": "Ашан",
      "name": "Рататуй [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 1.2,
      "carb": 4.5,
      "kcal": 35
    },
    {
      "category": "Ашан",
      "name": "Рахат Лукум с Миндалем [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 4,
      "carb": 84,
      "kcal": 380
    },
    {
      "category": "Ашан",
      "name": "Рахат-Лукум [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.7,
      "carb": 79.4,
      "kcal": 316
    },
    {
      "category": "Ашан",
      "name": "Рёбрышки Свиные в Шкуре [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 27,
      "carb": 0,
      "kcal": 280
    },
    {
      "category": "Ашан",
      "name": "Редис [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.1,
      "carb": 3.4,
      "kcal": 19
    },
    {
      "category": "Ашан",
      "name": "Репа [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.1,
      "carb": 6.2,
      "kcal": 30
    },
    {
      "category": "Ашан",
      "name": "Ржаной Багет с Чесноком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 14,
      "carb": 45.1,
      "kcal": 300
    },
    {
      "category": "Ашан",
      "name": "Риб Стейк из Говядины Премиум с Розмарином [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 10,
      "carb": 0,
      "kcal": 150
    },
    {
      "category": "Ашан",
      "name": "Ризони [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12.5,
      "fats": 1.2,
      "carb": 70.5,
      "kcal": 350
    },
    {
      "category": "Ашан",
      "name": "Рис Арборио [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 1,
      "carb": 75,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Рис Басмати [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 0.2,
      "carb": 75,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Рис Бурый и Красный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 2,
      "carb": 75,
      "kcal": 350
    },
    {
      "category": "Ашан",
      "name": "Рис Бурый и Красный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 1.3,
      "carb": 46.9,
      "kcal": 217
    },
    {
      "category": "Ашан",
      "name": "Рис Девзира для Плова [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 2,
      "carb": 72,
      "kcal": 360
    },
    {
      "category": "Ашан",
      "name": "Рис Длиннозерный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 0.4,
      "carb": 77,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Рис Жасмин [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 0.5,
      "carb": 80,
      "kcal": 350
    },
    {
      "category": "Ашан",
      "name": "Рис Круглозерный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 0.5,
      "carb": 75,
      "kcal": 330
    },
    {
      "category": "Ашан",
      "name": "Рис на Пару [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 5.8,
      "carb": 19.8,
      "kcal": 139
    },
    {
      "category": "Ашан",
      "name": "Рис Отварной [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 5.8,
      "carb": 19.8,
      "kcal": 139
    },
    {
      "category": "Ашан",
      "name": "Рис Пилав [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 5.6,
      "carb": 26.3,
      "kcal": 167
    },
    {
      "category": "Ашан",
      "name": "Рис Пропаренный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 0.3,
      "carb": 48.7,
      "kcal": 218
    },
    {
      "category": "Ашан",
      "name": "Рис Пропаренный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 0.3,
      "carb": 48.7,
      "kcal": 218
    },
    {
      "category": "Ашан",
      "name": "Рис Рубин [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 2,
      "carb": 69,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Рис с Курицей и Овощами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 8,
      "carb": 14,
      "kcal": 148
    },
    {
      "category": "Ашан",
      "name": "Рис с Овощами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 2.6,
      "carb": 26.6,
      "kcal": 143
    },
    {
      "category": "Ашан",
      "name": "Рисовая Каша на Сливках [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 4,
      "carb": 16,
      "kcal": 110
    },
    {
      "category": "Ашан",
      "name": "Рисовые Хлебцы [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.8,
      "fats": 1.9,
      "carb": 80.3,
      "kcal": 379
    },
    {
      "category": "Ашан",
      "name": "Рисовые Хлебцы с Кунжутом БИО [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 3.4,
      "carb": 77.5,
      "kcal": 381
    },
    {
      "category": "Ашан",
      "name": "Рисовые Хлопья с Какао [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 1.5,
      "carb": 85,
      "kcal": 379
    },
    {
      "category": "Ашан",
      "name": "Рогалик Зерновой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.9,
      "fats": 2.7,
      "carb": 47.2,
      "kcal": 245
    },
    {
      "category": "Ашан",
      "name": "Рогалик с Банановым Кремом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 7.2,
      "carb": 52.2,
      "kcal": 306
    },
    {
      "category": "Ашан",
      "name": "Рожки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 1,
      "carb": 67,
      "kcal": 320
    },
    {
      "category": "Ашан",
      "name": "Розан с Джемом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 21.2,
      "carb": 68,
      "kcal": 423
    },
    {
      "category": "Ашан",
      "name": "Розан с Кремом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 13.6,
      "carb": 55.3,
      "kcal": 362
    },
    {
      "category": "Ашан",
      "name": "Розан с Кремом и Персиком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 16.6,
      "carb": 53.4,
      "kcal": 387
    },
    {
      "category": "Ашан",
      "name": "Розан с Малиной и Ванильным Кремом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 23,
      "carb": 33,
      "kcal": 360
    },
    {
      "category": "Ашан",
      "name": "Ролл с Ветчиной и Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 10,
      "carb": 3.6,
      "kcal": 126
    },
    {
      "category": "Ашан",
      "name": "Ролл с Курицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 3,
      "carb": 25,
      "kcal": 160
    },
    {
      "category": "Ашан",
      "name": "Ролл с Лососем [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 3.5,
      "carb": 57,
      "kcal": 362
    },
    {
      "category": "Ашан",
      "name": "Ролл Филадельфия [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 7.9,
      "carb": 1.3,
      "kcal": 114
    },
    {
      "category": "Ашан",
      "name": "Ролл Цезарь [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 3.5,
      "carb": 57,
      "kcal": 362
    },
    {
      "category": "Ашан",
      "name": "Ромштекс Говяжий [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 5,
      "carb": 0,
      "kcal": 123
    },
    {
      "category": "Ашан",
      "name": "Ромштекс из Говядины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 5,
      "carb": 0,
      "kcal": 123
    },
    {
      "category": "Ашан",
      "name": "Ромштекс из Говядины Фермерский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 10,
      "carb": 0,
      "kcal": 150
    },
    {
      "category": "Ашан",
      "name": "Ромштекс из Телятины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 2,
      "carb": 0,
      "kcal": 90
    },
    {
      "category": "Ашан",
      "name": "Ростбиф из Мраморной Говядины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 12,
      "carb": 0,
      "kcal": 180
    },
    {
      "category": "Ашан",
      "name": "Роше Кокосовое [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 26.6,
      "fats": 0.4,
      "carb": 38.4,
      "kcal": 315
    },
    {
      "category": "Ашан",
      "name": "Рулет \"Славянский\" из Свинины \"Фермерской\" [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 29,
      "fats": 10,
      "carb": 0,
      "kcal": 310
    },
    {
      "category": "Ашан",
      "name": "Рулет Венский Фруктовый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 5.5,
      "carb": 15,
      "kcal": 270
    },
    {
      "category": "Ашан",
      "name": "Рулет из Кеты [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 11,
      "carb": 0,
      "kcal": 195
    },
    {
      "category": "Ашан",
      "name": "Рулет из Лаваша с Курицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16.6,
      "fats": 5.9,
      "carb": 13.5,
      "kcal": 173
    },
    {
      "category": "Ашан",
      "name": "Рулет из Лаваша с Курицей и Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 16,
      "carb": 40,
      "kcal": 276
    },
    {
      "category": "Ашан",
      "name": "Рулет из Лаваша с Рыбой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14.5,
      "fats": 30,
      "carb": 13.9,
      "kcal": 384
    },
    {
      "category": "Ашан",
      "name": "Рулет из Лаваша с Семгой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 7.3,
      "carb": 16.3,
      "kcal": 170
    },
    {
      "category": "Ашан",
      "name": "Рулет из Форели г/К [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 9,
      "carb": 0,
      "kcal": 165
    },
    {
      "category": "Ашан",
      "name": "Рулет Кальмара г/К [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 4.2,
      "carb": 0,
      "kcal": 110
    },
    {
      "category": "Ашан",
      "name": "Рулет Кеты г/К Филе [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 11,
      "carb": 0,
      "kcal": 195
    },
    {
      "category": "Ашан",
      "name": "Рулет Крабовый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 11.5,
      "carb": 13,
      "kcal": 186
    },
    {
      "category": "Ашан",
      "name": "Рулет Куриный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 18,
      "carb": 0.2,
      "kcal": 230
    },
    {
      "category": "Ашан",
      "name": "Рулет Куриный в Маринаде [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14.6,
      "fats": 6.2,
      "carb": 6.8,
      "kcal": 141
    },
    {
      "category": "Ашан",
      "name": "Рулет Куриный Оригинальный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 26,
      "carb": 0,
      "kcal": 298
    },
    {
      "category": "Ашан",
      "name": "Рулет Мясной [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 13,
      "carb": 2,
      "kcal": 190
    },
    {
      "category": "Ашан",
      "name": "Рулет по-Кавказски [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 16,
      "carb": 6,
      "kcal": 200
    },
    {
      "category": "Ашан",
      "name": "Рулет с Красной Рыбой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19.4,
      "fats": 13.8,
      "carb": 6.8,
      "kcal": 167
    },
    {
      "category": "Ашан",
      "name": "Рулет с Маковой Начинкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.3,
      "fats": 22,
      "carb": 45.6,
      "kcal": 362
    },
    {
      "category": "Ашан",
      "name": "Рулет с Повидлом и Изюмом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.7,
      "fats": 16.8,
      "carb": 56.3,
      "kcal": 401
    },
    {
      "category": "Ашан",
      "name": "Рулет Сазана [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 15,
      "carb": 0,
      "kcal": 196
    },
    {
      "category": "Ашан",
      "name": "Рулет Самарский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 10,
      "carb": 0,
      "kcal": 138
    },
    {
      "category": "Ашан",
      "name": "Рулет Сдобный с Маком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.9,
      "fats": 10,
      "carb": 56.9,
      "kcal": 363
    },
    {
      "category": "Ашан",
      "name": "Рулет со Сливочным Кремом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 8.4,
      "carb": 44.1,
      "kcal": 274
    },
    {
      "category": "Ашан",
      "name": "Рулет Сулугуни с Чесноком и Перцем [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 20,
      "carb": 10,
      "kcal": 320
    },
    {
      "category": "Ашан",
      "name": "Рулетик Вишня [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 9.2,
      "carb": 33.6,
      "kcal": 248
    },
    {
      "category": "Ашан",
      "name": "Рулетик Мак Ваниль [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 7.9,
      "carb": 58.2,
      "kcal": 334
    },
    {
      "category": "Ашан",
      "name": "Рулетик с Вишней [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 10,
      "carb": 54,
      "kcal": 326
    },
    {
      "category": "Ашан",
      "name": "Рулетик с Корицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.9,
      "fats": 12.3,
      "carb": 48.5,
      "kcal": 370
    },
    {
      "category": "Ашан",
      "name": "Рулетик с Лимоном [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 10,
      "carb": 54,
      "kcal": 326
    },
    {
      "category": "Ашан",
      "name": "Рулетик с Творогом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 18.5,
      "carb": 35.8,
      "kcal": 345
    },
    {
      "category": "Ашан",
      "name": "Рулетик со Шпинатом и Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 9.2,
      "carb": 33.6,
      "kcal": 248
    },
    {
      "category": "Ашан",
      "name": "Рулетики Ветчинные с Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18.6,
      "fats": 16.6,
      "carb": 4,
      "kcal": 244
    },
    {
      "category": "Ашан",
      "name": "Рулетики из Ветчины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 24.8,
      "carb": 3.1,
      "kcal": 279
    },
    {
      "category": "Ашан",
      "name": "Рулетики с Абрикосом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 17.4,
      "carb": 42,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Рулетики с Маком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 18.5,
      "carb": 35.8,
      "kcal": 345
    },
    {
      "category": "Ашан",
      "name": "Рулетики с Яблоком и Корицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.6,
      "fats": 17.2,
      "carb": 35.8,
      "kcal": 336
    },
    {
      "category": "Ашан",
      "name": "Рыба Жареная Порционная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16.8,
      "fats": 8.6,
      "carb": 2.3,
      "kcal": 153
    },
    {
      "category": "Ашан",
      "name": "Рыба Запечённая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19.2,
      "fats": 5.7,
      "carb": 4.6,
      "kcal": 146
    },
    {
      "category": "Ашан",
      "name": "Рыба Минтай Жареная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16.7,
      "fats": 1,
      "carb": 7.4,
      "kcal": 105
    },
    {
      "category": "Ашан",
      "name": "Рыба Паровая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.8,
      "fats": 2.3,
      "carb": 10.7,
      "kcal": 244
    },
    {
      "category": "Ашан",
      "name": "Рыба Паровая с Рисом и Овощами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.3,
      "fats": 3.7,
      "carb": 13.3,
      "kcal": 116
    },
    {
      "category": "Ашан",
      "name": "Рыба под Маринадом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 5,
      "carb": 10.5,
      "kcal": 103
    },
    {
      "category": "Ашан",
      "name": "Рыбное Филе в Панировке [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14.5,
      "fats": 2,
      "carb": 20,
      "kcal": 156
    },
    {
      "category": "Ашан",
      "name": "Рыбное Филе Жареное [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14.5,
      "fats": 2,
      "carb": 20,
      "kcal": 156
    },
    {
      "category": "Ашан",
      "name": "Ряженка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 3.2,
      "carb": 4.2,
      "kcal": 58
    },
    {
      "category": "Ашан",
      "name": "Ряпушка Горячего Копчения [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 7,
      "carb": 0,
      "kcal": 147
    },
    {
      "category": "Ашан",
      "name": "Ряпушка Холодного Копчения [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 10,
      "carb": 0,
      "kcal": 190
    },
    {
      "category": "Ашан",
      "name": "Салат [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 0.1,
      "carb": 4.7,
      "kcal": 25
    },
    {
      "category": "Ашан",
      "name": "Салат Ананас/Апельсин [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.2,
      "carb": 9.7,
      "kcal": 43
    },
    {
      "category": "Ашан",
      "name": "Салат Ананас/Манго [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.2,
      "carb": 11.6,
      "kcal": 50
    },
    {
      "category": "Ашан",
      "name": "Салат Баклажаны Жаренные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 6.5,
      "carb": 10.6,
      "kcal": 115
    },
    {
      "category": "Ашан",
      "name": "Салат Бар [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.1,
      "carb": 3.5,
      "kcal": 19
    },
    {
      "category": "Ашан",
      "name": "Салат Боярский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 20.1,
      "carb": 4.8,
      "kcal": 226
    },
    {
      "category": "Ашан",
      "name": "Салат Весенний [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 3.2,
      "carb": 9.2,
      "kcal": 161
    },
    {
      "category": "Ашан",
      "name": "Салат Витаминный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 7.5,
      "carb": 9,
      "kcal": 100
    },
    {
      "category": "Ашан",
      "name": "Салат Греческий [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.2,
      "fats": 20.1,
      "carb": 2.7,
      "kcal": 208
    },
    {
      "category": "Ашан",
      "name": "Салат Грибная Поляна [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 14.6,
      "carb": 9.2,
      "kcal": 201
    },
    {
      "category": "Ашан",
      "name": "Салат Гурман [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 12,
      "carb": 5.3,
      "kcal": 150
    },
    {
      "category": "Ашан",
      "name": "Салат Дачный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 5,
      "carb": 10.6,
      "kcal": 95
    },
    {
      "category": "Ашан",
      "name": "Салат Детокс [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 0.4,
      "carb": 3.4,
      "kcal": 26
    },
    {
      "category": "Ашан",
      "name": "Салат Дольки Фруктов [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.1,
      "carb": 10.3,
      "kcal": 44
    },
    {
      "category": "Ашан",
      "name": "Салат Загадка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11.7,
      "fats": 15.2,
      "carb": 2.2,
      "kcal": 192
    },
    {
      "category": "Ашан",
      "name": "Салат Зелёный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.2,
      "carb": 4.8,
      "kcal": 25
    },
    {
      "category": "Ашан",
      "name": "Салат из Индейки с Яйцом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11.6,
      "fats": 14,
      "carb": 20.3,
      "kcal": 253
    },
    {
      "category": "Ашан",
      "name": "Салат из Капусты с Огурцом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 9.5,
      "carb": 3.8,
      "kcal": 107
    },
    {
      "category": "Ашан",
      "name": "Салат из Киноа [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 26,
      "carb": 20.5,
      "kcal": 335
    },
    {
      "category": "Ашан",
      "name": "Салат из Огурцов и Курицы [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11.8,
      "fats": 4.5,
      "carb": 0.8,
      "kcal": 108
    },
    {
      "category": "Ашан",
      "name": "Салат из Пророщенной Сои [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 13,
      "carb": 14,
      "kcal": 226
    },
    {
      "category": "Ашан",
      "name": "Салат из Свежей Капусты [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 5.1,
      "carb": 5.2,
      "kcal": 73
    },
    {
      "category": "Ашан",
      "name": "Салат из Спаржи [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 3.6,
      "carb": 9.4,
      "kcal": 75
    },
    {
      "category": "Ашан",
      "name": "Салат Итальянский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 26.8,
      "fats": 37.2,
      "carb": 12.4,
      "kcal": 76
    },
    {
      "category": "Ашан",
      "name": "Салат Кальмары Бастрама [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 7.2,
      "carb": 3.2,
      "kcal": 105
    },
    {
      "category": "Ашан",
      "name": "Салат Киви/Манго [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.3,
      "carb": 12.8,
      "kcal": 57
    },
    {
      "category": "Ашан",
      "name": "Салат Крабовый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 25,
      "carb": 1.6,
      "kcal": 253
    },
    {
      "category": "Ашан",
      "name": "Салат Лёгкий [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 1.7,
      "carb": 5.8,
      "kcal": 53
    },
    {
      "category": "Ашан",
      "name": "Салат Микс [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 0.2,
      "carb": 3.1,
      "kcal": 26
    },
    {
      "category": "Ашан",
      "name": "Салат Микс с Морковью [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.1,
      "carb": 5,
      "kcal": 26
    },
    {
      "category": "Ашан",
      "name": "Салат Мимоза [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 17.6,
      "carb": 15.1,
      "kcal": 251
    },
    {
      "category": "Ашан",
      "name": "Салат Морковь со Спаржей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 7.5,
      "carb": 5.2,
      "kcal": 120
    },
    {
      "category": "Ашан",
      "name": "Салат Морская Капуста [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 9,
      "carb": 5.3,
      "kcal": 82
    },
    {
      "category": "Ашан",
      "name": "Салат Пальчики Оближешь [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.2,
      "fats": 13.8,
      "carb": 6.8,
      "kcal": 192
    },
    {
      "category": "Ашан",
      "name": "Салат с Огурцом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.2,
      "carb": 3.1,
      "kcal": 18
    },
    {
      "category": "Ашан",
      "name": "Салат с Тунцом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 10.7,
      "carb": 6.2,
      "kcal": 155
    },
    {
      "category": "Ашан",
      "name": "Салат Свежесть [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 10,
      "carb": 4.2,
      "kcal": 116
    },
    {
      "category": "Ашан",
      "name": "Салат Спаржа Маринованная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 7.5,
      "carb": 7.1,
      "kcal": 99
    },
    {
      "category": "Ашан",
      "name": "Салат Спаржа по-Корейски [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 7,
      "carb": 5.5,
      "kcal": 90
    },
    {
      "category": "Ашан",
      "name": "Салат Табуле [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 7.4,
      "carb": 16.8,
      "kcal": 146
    },
    {
      "category": "Ашан",
      "name": "Салат Фреш с Индейкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 4.5,
      "carb": 4.8,
      "kcal": 98
    },
    {
      "category": "Ашан",
      "name": "Салат Фруктовый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.2,
      "carb": 11.5,
      "kcal": 50
    },
    {
      "category": "Ашан",
      "name": "Салат Фунчеза [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 5,
      "carb": 10,
      "kcal": 95
    },
    {
      "category": "Ашан",
      "name": "Салат Цезарь с Курицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14.5,
      "fats": 13.4,
      "carb": 13.9,
      "kcal": 234
    },
    {
      "category": "Ашан",
      "name": "Салат Чутка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 2.8,
      "carb": 4.9,
      "kcal": 64
    },
    {
      "category": "Ашан",
      "name": "Салат Шопский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 3,
      "carb": 3.2,
      "kcal": 50
    },
    {
      "category": "Ашан",
      "name": "Самаркандская Халва [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 27.7,
      "carb": 60,
      "kcal": 487
    },
    {
      "category": "Ашан",
      "name": "Самса с Мясом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 17,
      "carb": 32,
      "kcal": 336
    },
    {
      "category": "Ашан",
      "name": "Сардельки Тамбовские [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 30,
      "carb": 0,
      "kcal": 310
    },
    {
      "category": "Ашан",
      "name": "Свекла Тертая с Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 13.4,
      "carb": 8.6,
      "kcal": 166
    },
    {
      "category": "Ашан",
      "name": "Светофор Фруктовый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.1,
      "carb": 23,
      "kcal": 100
    },
    {
      "category": "Ашан",
      "name": "Свинина [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 10,
      "carb": 0,
      "kcal": 158
    },
    {
      "category": "Ашан",
      "name": "Свинина для Шашлыка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 25,
      "carb": 0,
      "kcal": 270
    },
    {
      "category": "Ашан",
      "name": "Свинина Духовая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 12,
      "carb": 0,
      "kcal": 172
    },
    {
      "category": "Ашан",
      "name": "Свинина Корейка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 25,
      "carb": 0,
      "kcal": 301
    },
    {
      "category": "Ашан",
      "name": "Свинина на Ребрышках Фермерская [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 27,
      "carb": 0,
      "kcal": 280
    },
    {
      "category": "Ашан",
      "name": "Свиные Легкие [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14.1,
      "fats": 2.7,
      "carb": 0,
      "kcal": 85
    },
    {
      "category": "Ашан",
      "name": "Свити [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.2,
      "carb": 9,
      "kcal": 58
    },
    {
      "category": "Ашан",
      "name": "Сдоба Выборгская с Творогом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 2.9,
      "carb": 50,
      "kcal": 255
    },
    {
      "category": "Ашан",
      "name": "Сдоба Медвежья Лапа [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 12.7,
      "carb": 58.9,
      "kcal": 384
    },
    {
      "category": "Ашан",
      "name": "Сдоба Ромашка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 6.5,
      "carb": 43.6,
      "kcal": 261
    },
    {
      "category": "Ашан",
      "name": "Сдоба с Джемом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 10.2,
      "carb": 19.7,
      "kcal": 207
    },
    {
      "category": "Ашан",
      "name": "Сдоба с Маковой Начинкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 8.5,
      "carb": 57.7,
      "kcal": 342
    },
    {
      "category": "Ашан",
      "name": "Сдоба с Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.9,
      "fats": 12.3,
      "carb": 48.5,
      "kcal": 370
    },
    {
      "category": "Ашан",
      "name": "Сельдерей Корень [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 0.3,
      "carb": 6.5,
      "kcal": 32
    },
    {
      "category": "Ашан",
      "name": "Сельдь под Шубой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.3,
      "fats": 18.8,
      "carb": 7.7,
      "kcal": 229
    },
    {
      "category": "Ашан",
      "name": "Сельдь Сл/с Филе [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 3,
      "carb": 0,
      "kcal": 205
    },
    {
      "category": "Ашан",
      "name": "Сельдь Соленая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19.7,
      "fats": 15.8,
      "carb": 0,
      "kcal": 217
    },
    {
      "category": "Ашан",
      "name": "Сельдь Холодного Копчения [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 16,
      "carb": 0,
      "kcal": 224
    },
    {
      "category": "Ашан",
      "name": "Семга [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 10,
      "carb": 0,
      "kcal": 166
    },
    {
      "category": "Ашан",
      "name": "Семга Слабосоленая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16.2,
      "fats": 11.2,
      "carb": 0,
      "kcal": 166
    },
    {
      "category": "Ашан",
      "name": "Семена Тыквы Очищенные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 50,
      "carb": 14,
      "kcal": 570
    },
    {
      "category": "Ашан",
      "name": "Семечка в Цветной Глазури [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 36,
      "carb": 50,
      "kcal": 560
    },
    {
      "category": "Ашан",
      "name": "Семечки Подсолнечные Очищенные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 47.3,
      "carb": 16.1,
      "kcal": 601
    },
    {
      "category": "Ашан",
      "name": "Семечки Тыквенные Очищенные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 30,
      "fats": 49,
      "carb": 11,
      "kcal": 605
    },
    {
      "category": "Ашан",
      "name": "Сендвич Гурман с Семгой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 16,
      "carb": 48,
      "kcal": 137
    },
    {
      "category": "Ашан",
      "name": "Сендвич с Курицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 22.5,
      "fats": 16.9,
      "carb": 49,
      "kcal": 438
    },
    {
      "category": "Ашан",
      "name": "Сендвич с Рыбой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 13,
      "carb": 40,
      "kcal": 330
    },
    {
      "category": "Ашан",
      "name": "Сердце Куриное [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 16,
      "carb": 0,
      "kcal": 208
    },
    {
      "category": "Ашан",
      "name": "Сибас [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18.2,
      "fats": 3.3,
      "carb": 0,
      "kcal": 103
    },
    {
      "category": "Ашан",
      "name": "Сироп Малиновый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 85,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Сироп Маракуйя [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0,
      "carb": 79,
      "kcal": 316
    },
    {
      "category": "Ашан",
      "name": "Сироп Мятный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 70,
      "kcal": 281
    },
    {
      "category": "Ашан",
      "name": "Скумбрия [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 13.2,
      "carb": 0,
      "kcal": 191
    },
    {
      "category": "Ашан",
      "name": "Скумбрия Горячего Копчения [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 21,
      "carb": 0,
      "kcal": 277
    },
    {
      "category": "Ашан",
      "name": "Скумбрия Х/К [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17.9,
      "fats": 8.2,
      "carb": 0,
      "kcal": 145
    },
    {
      "category": "Ашан",
      "name": "Слива Желтая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0,
      "carb": 9.9,
      "kcal": 43
    },
    {
      "category": "Ашан",
      "name": "Слива Красная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.3,
      "carb": 9.6,
      "kcal": 42
    },
    {
      "category": "Ашан",
      "name": "Сливки 10% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 10,
      "carb": 4.5,
      "kcal": 118
    },
    {
      "category": "Ашан",
      "name": "Сливки 20% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 20,
      "carb": 4,
      "kcal": 206
    },
    {
      "category": "Ашан",
      "name": "Сливки 38% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 38,
      "carb": 3,
      "kcal": 362
    },
    {
      "category": "Ашан",
      "name": "Сливки для Взбивания 33% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 33,
      "carb": 3.5,
      "kcal": 319
    },
    {
      "category": "Ашан",
      "name": "Сливочная Карамель [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 8.8,
      "carb": 84,
      "kcal": 422
    },
    {
      "category": "Ашан",
      "name": "Сливочный Сыр 0% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 0,
      "carb": 3.4,
      "kcal": 46
    },
    {
      "category": "Ашан",
      "name": "Сливочный Сыр Плавленый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 18.5,
      "carb": 6.8,
      "kcal": 239
    },
    {
      "category": "Ашан",
      "name": "Слойка Банан Шоколад [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 13.1,
      "carb": 53.2,
      "kcal": 316
    },
    {
      "category": "Ашан",
      "name": "Слойка Ветчина Сыр [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.4,
      "fats": 17.6,
      "carb": 26.4,
      "kcal": 302
    },
    {
      "category": "Ашан",
      "name": "Слойка Дрожжевая с Вишней [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 14.5,
      "carb": 36.7,
      "kcal": 294
    },
    {
      "category": "Ашан",
      "name": "Слойка Дрожжевая с Капустой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 17.6,
      "carb": 26.1,
      "kcal": 283
    },
    {
      "category": "Ашан",
      "name": "Слойка Дрожжевая с Картофелем и Грибами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 18.1,
      "carb": 29.7,
      "kcal": 303
    },
    {
      "category": "Ашан",
      "name": "Слойка Дрожжевая с Клюквой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 14.5,
      "carb": 34.6,
      "kcal": 286
    },
    {
      "category": "Ашан",
      "name": "Слойка Дрожжевая с Творожной Начинкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.6,
      "fats": 20.6,
      "carb": 35.7,
      "kcal": 366
    },
    {
      "category": "Ашан",
      "name": "Слойка Каприз с Шоколадом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 0.9,
      "carb": 54.9,
      "kcal": 267
    },
    {
      "category": "Ашан",
      "name": "Слойка Курица/Сыр [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.8,
      "fats": 23,
      "carb": 22.1,
      "kcal": 335
    },
    {
      "category": "Ашан",
      "name": "Слойка с Абрикосом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 17.4,
      "carb": 42,
      "kcal": 341
    },
    {
      "category": "Ашан",
      "name": "Слойка с Вишней [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 5.4,
      "carb": 44.4,
      "kcal": 249
    },
    {
      "category": "Ашан",
      "name": "Слойка с Грушей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 9.5,
      "carb": 22,
      "kcal": 280
    },
    {
      "category": "Ашан",
      "name": "Слойка с Капустой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 5,
      "carb": 31,
      "kcal": 177
    },
    {
      "category": "Ашан",
      "name": "Слойка с Картофелем и Грибами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 14,
      "carb": 33,
      "kcal": 280
    },
    {
      "category": "Ашан",
      "name": "Слойка с Клубникой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 14.5,
      "carb": 35,
      "kcal": 288
    },
    {
      "category": "Ашан",
      "name": "Слойка с Клюквой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 12,
      "carb": 42,
      "kcal": 283
    },
    {
      "category": "Ашан",
      "name": "Слойка с Курицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 20,
      "carb": 26,
      "kcal": 327
    },
    {
      "category": "Ашан",
      "name": "Слойка с Курицей и Грибами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.7,
      "fats": 20.9,
      "carb": 26.1,
      "kcal": 331
    },
    {
      "category": "Ашан",
      "name": "Слойка с Курицей и Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.8,
      "fats": 23,
      "carb": 22.1,
      "kcal": 335
    },
    {
      "category": "Ашан",
      "name": "Слойка с Лимоном [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 14.5,
      "carb": 39.2,
      "kcal": 304
    },
    {
      "category": "Ашан",
      "name": "Слойка с Маком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 20.5,
      "carb": 36.5,
      "kcal": 355
    },
    {
      "category": "Ашан",
      "name": "Слойка с Малиной [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 12,
      "carb": 42,
      "kcal": 283
    },
    {
      "category": "Ашан",
      "name": "Слойка с Мясом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11.2,
      "fats": 18.2,
      "carb": 26.4,
      "kcal": 315
    },
    {
      "category": "Ашан",
      "name": "Слойка с Персиком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 14.5,
      "carb": 38.1,
      "kcal": 300
    },
    {
      "category": "Ашан",
      "name": "Слойка с Печенью [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 12,
      "carb": 28,
      "kcal": 250
    },
    {
      "category": "Ашан",
      "name": "Слойка с Рисом и Грибами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 14,
      "carb": 33,
      "kcal": 280
    },
    {
      "category": "Ашан",
      "name": "Слойка с Сосиской [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 20,
      "carb": 33.5,
      "kcal": 346
    },
    {
      "category": "Ашан",
      "name": "Слойка с Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 17,
      "carb": 29,
      "kcal": 300
    },
    {
      "category": "Ашан",
      "name": "Слойка с Сыром и Ветчиной [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.4,
      "fats": 17.6,
      "carb": 26.4,
      "kcal": 302
    },
    {
      "category": "Ашан",
      "name": "Слойка с Творогом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 17.3,
      "carb": 31,
      "kcal": 312
    },
    {
      "category": "Ашан",
      "name": "Слойка с Черникой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 14.5,
      "carb": 35.3,
      "kcal": 289
    },
    {
      "category": "Ашан",
      "name": "Слойка с Яблоками [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 14.6,
      "carb": 35.3,
      "kcal": 290
    },
    {
      "category": "Ашан",
      "name": "Слойка с Яблоком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 14.6,
      "carb": 35.3,
      "kcal": 290
    },
    {
      "category": "Ашан",
      "name": "Слойка Свердловская [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 25.1,
      "carb": 44.5,
      "kcal": 392
    },
    {
      "category": "Ашан",
      "name": "Смесь 3-Х Перцев Вес [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.6,
      "carb": 4.6,
      "kcal": 32
    },
    {
      "category": "Ашан",
      "name": "Смесь 4 Риса [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 2,
      "carb": 78,
      "kcal": 360
    },
    {
      "category": "Ашан",
      "name": "Смесь 4 Риса Вареная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 0.2,
      "carb": 23.4,
      "kcal": 110
    },
    {
      "category": "Ашан",
      "name": "Смесь Бобовая Суп-Пюре [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 2,
      "carb": 52,
      "kcal": 320
    },
    {
      "category": "Ашан",
      "name": "Смесь Карри Молотая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12.9,
      "fats": 13.8,
      "carb": 48.3,
      "kcal": 393
    },
    {
      "category": "Ашан",
      "name": "Смесь Орехов и Сухофруктов [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 26,
      "carb": 46,
      "kcal": 470
    },
    {
      "category": "Ашан",
      "name": "Смесь Ореховая Соленая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17.5,
      "fats": 33.4,
      "carb": 36.7,
      "kcal": 305
    },
    {
      "category": "Ашан",
      "name": "Смесь Салатная с Клюквой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 39,
      "carb": 25,
      "kcal": 530
    },
    {
      "category": "Ашан",
      "name": "Смесь Сладкая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 52,
      "carb": 17,
      "kcal": 640
    },
    {
      "category": "Ашан",
      "name": "Сметана 10% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 10,
      "carb": 3.4,
      "kcal": 115
    },
    {
      "category": "Ашан",
      "name": "Сметана 15% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 15,
      "carb": 3.6,
      "kcal": 160
    },
    {
      "category": "Ашан",
      "name": "Сметанник [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 5.9,
      "carb": 18,
      "kcal": 146
    },
    {
      "category": "Ашан",
      "name": "Смузи [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.2,
      "carb": 13.6,
      "kcal": 58
    },
    {
      "category": "Ашан",
      "name": "Совитал Фруктовый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 14,
      "carb": 39,
      "kcal": 380
    },
    {
      "category": "Ашан",
      "name": "Соевый Напиток [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 2.5,
      "carb": 4.5,
      "kcal": 44
    },
    {
      "category": "Ашан",
      "name": "Соевый Напиток с Кальцием [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 2.1,
      "carb": 4,
      "kcal": 51
    },
    {
      "category": "Ашан",
      "name": "Соевый Соус [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0,
      "carb": 11,
      "kcal": 50
    },
    {
      "category": "Ашан",
      "name": "Сок [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 12,
      "kcal": 50
    },
    {
      "category": "Ашан",
      "name": "Сок Морковный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.1,
      "carb": 7,
      "kcal": 34
    },
    {
      "category": "Ашан",
      "name": "Соломка из Трески [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 1,
      "carb": 0,
      "kcal": 73
    },
    {
      "category": "Ашан",
      "name": "Соломка Судака [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 35,
      "fats": 6,
      "carb": 0,
      "kcal": 194
    },
    {
      "category": "Ашан",
      "name": "Солянка Грибная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 7.5,
      "carb": 9,
      "kcal": 110
    },
    {
      "category": "Ашан",
      "name": "Солянка Сборная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 2,
      "carb": 3.9,
      "kcal": 45
    },
    {
      "category": "Ашан",
      "name": "Сом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17.2,
      "fats": 5.1,
      "carb": 0,
      "kcal": 115
    },
    {
      "category": "Ашан",
      "name": "Сосиски Венские [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 22.8,
      "carb": 3,
      "kcal": 257
    },
    {
      "category": "Ашан",
      "name": "Сосиски Детские [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 17,
      "carb": 0,
      "kcal": 201
    },
    {
      "category": "Ашан",
      "name": "Сосиски Отварные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 28,
      "carb": 0,
      "kcal": 296
    },
    {
      "category": "Ашан",
      "name": "Соте Баранина с Фасолью и Овощами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 6.5,
      "carb": 3,
      "kcal": 98
    },
    {
      "category": "Ашан",
      "name": "Соус Wok Кисло-Сладкий [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0,
      "carb": 33,
      "kcal": 130
    },
    {
      "category": "Ашан",
      "name": "Соус Горчичный Майонезный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 50.5,
      "carb": 4,
      "kcal": 470
    },
    {
      "category": "Ашан",
      "name": "Соус Крюдите [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 28.1,
      "carb": 4.3,
      "kcal": 273
    },
    {
      "category": "Ашан",
      "name": "Соус Сырный Майонезный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 21.2,
      "carb": 7.1,
      "kcal": 227
    },
    {
      "category": "Ашан",
      "name": "Соус Тартар [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 58.1,
      "carb": 4.9,
      "kcal": 546
    },
    {
      "category": "Ашан",
      "name": "Соус Терияки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 0,
      "carb": 33,
      "kcal": 150
    },
    {
      "category": "Ашан",
      "name": "Соус Томатный с Базиликом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 2.5,
      "carb": 4.5,
      "kcal": 51
    },
    {
      "category": "Ашан",
      "name": "Сочень с Творогом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 7,
      "carb": 34,
      "kcal": 236
    },
    {
      "category": "Ашан",
      "name": "Спагетти [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 1.5,
      "carb": 71,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Спагетти Био из Цельной Пшеницы [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 2.2,
      "carb": 65,
      "kcal": 344
    },
    {
      "category": "Ашан",
      "name": "Спаржа по-Корейски [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 7.1,
      "carb": 3,
      "kcal": 84
    },
    {
      "category": "Ашан",
      "name": "Спаржа с Морковью [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 7.5,
      "carb": 7.1,
      "kcal": 99
    },
    {
      "category": "Ашан",
      "name": "Спаржа с Морковью по-Корейски [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.9,
      "fats": 14.5,
      "carb": 9.6,
      "kcal": 213
    },
    {
      "category": "Ашан",
      "name": "Спиральки Три Цвета [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 1,
      "carb": 71,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Ставрида г/К Тушка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 5,
      "carb": 0,
      "kcal": 141
    },
    {
      "category": "Ашан",
      "name": "Ставрида Х/К [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 4,
      "carb": 0,
      "kcal": 112
    },
    {
      "category": "Ашан",
      "name": "Стейк Аше из Мраморной Говядины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 12,
      "carb": 0,
      "kcal": 180
    },
    {
      "category": "Ашан",
      "name": "Стейк Говяжий [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 5,
      "carb": 0,
      "kcal": 123
    },
    {
      "category": "Ашан",
      "name": "Стейк Говяжий Фермерский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 10,
      "carb": 0,
      "kcal": 150
    },
    {
      "category": "Ашан",
      "name": "Стейк из Говядины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 5,
      "carb": 0,
      "kcal": 123
    },
    {
      "category": "Ашан",
      "name": "Стейк из Лосося [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 10,
      "carb": 0,
      "kcal": 166
    },
    {
      "category": "Ашан",
      "name": "Стейк из Мяса Молодых Бычков [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 10,
      "carb": 0,
      "kcal": 150
    },
    {
      "category": "Ашан",
      "name": "Стейк из Сёмги [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19.7,
      "fats": 16.4,
      "carb": 0.2,
      "kcal": 228
    },
    {
      "category": "Ашан",
      "name": "Стейк из Телятины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 3,
      "carb": 0,
      "kcal": 99
    },
    {
      "category": "Ашан",
      "name": "Стейк Лосося [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 15,
      "carb": 0,
      "kcal": 220
    },
    {
      "category": "Ашан",
      "name": "Стейк Раундрамб [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 12,
      "carb": 0,
      "kcal": 180
    },
    {
      "category": "Ашан",
      "name": "Стейк Риб из Мраморной Говядины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 10.5,
      "carb": 0,
      "kcal": 174
    },
    {
      "category": "Ашан",
      "name": "Стейк Рибай [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 10.5,
      "carb": 0,
      "kcal": 174
    },
    {
      "category": "Ашан",
      "name": "Стейк Стриплойн из Мраморной Говядины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 12,
      "carb": 0,
      "kcal": 180
    },
    {
      "category": "Ашан",
      "name": "Стейк Тендерлоин Мраморная Говядина [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 10,
      "carb": 0,
      "kcal": 178
    },
    {
      "category": "Ашан",
      "name": "Стейк Торнадо Ангус [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 12,
      "carb": 0,
      "kcal": 180
    },
    {
      "category": "Ашан",
      "name": "Стейк Форели [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 10,
      "carb": 0,
      "kcal": 166
    },
    {
      "category": "Ашан",
      "name": "Стейк Форели Охл. [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 12,
      "carb": 0,
      "kcal": 190
    },
    {
      "category": "Ашан",
      "name": "Стружка Минтая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 51,
      "fats": 2.5,
      "carb": 6,
      "kcal": 250
    },
    {
      "category": "Ашан",
      "name": "Стружка Путассу [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 51,
      "fats": 2.5,
      "carb": 6,
      "kcal": 250
    },
    {
      "category": "Ашан",
      "name": "Студень Мясной [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.4,
      "fats": 2.3,
      "carb": 0.8,
      "kcal": 61
    },
    {
      "category": "Ашан",
      "name": "Суп Гороховый с Копченостями [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 4,
      "carb": 43,
      "kcal": 290
    },
    {
      "category": "Ашан",
      "name": "Суп Лапша с Фрикадельками [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 2.4,
      "carb": 6.5,
      "kcal": 66
    },
    {
      "category": "Ашан",
      "name": "Суп Мясной с Вермишелью [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 2,
      "carb": 58,
      "kcal": 290
    },
    {
      "category": "Ашан",
      "name": "Суп Сырный с Сухариками [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 5,
      "carb": 4.2,
      "kcal": 71
    },
    {
      "category": "Ашан",
      "name": "Суп-Пюре Брокколи [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 1.9,
      "carb": 11.7,
      "kcal": 72
    },
    {
      "category": "Ашан",
      "name": "Суп-Пюре из Брокколи [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 1.9,
      "carb": 11.7,
      "kcal": 72
    },
    {
      "category": "Ашан",
      "name": "Суп-Пюре из Овощей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 1.3,
      "carb": 4.4,
      "kcal": 35
    },
    {
      "category": "Ашан",
      "name": "Суп-Пюре из Помидоров [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.7,
      "carb": 8.1,
      "kcal": 42
    },
    {
      "category": "Ашан",
      "name": "Суп-Пюре из Томатов [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.5,
      "carb": 6.4,
      "kcal": 35
    },
    {
      "category": "Ашан",
      "name": "Суп-Пюре из Шампиньонов [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 3.7,
      "carb": 6.2,
      "kcal": 70
    },
    {
      "category": "Ашан",
      "name": "Суп-Пюре Картофельный с Луком Пореем [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.6,
      "carb": 4.3,
      "kcal": 28
    },
    {
      "category": "Ашан",
      "name": "Суповой Набор Говяжий [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 18,
      "carb": 0,
      "kcal": 210
    },
    {
      "category": "Ашан",
      "name": "Суфле Йогуртовое Персик-Маракуйя [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 6.5,
      "carb": 23,
      "kcal": 160
    },
    {
      "category": "Ашан",
      "name": "Суфле Микс [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0,
      "carb": 93,
      "kcal": 380
    },
    {
      "category": "Ашан",
      "name": "Суфле Фрукты [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.3,
      "fats": 0.2,
      "carb": 75,
      "kcal": 330
    },
    {
      "category": "Ашан",
      "name": "Сухари из Хлеба [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.8,
      "fats": 1.1,
      "carb": 65.9,
      "kcal": 320
    },
    {
      "category": "Ашан",
      "name": "Сухари на Фруктозе [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.2,
      "fats": 9.6,
      "carb": 54.5,
      "kcal": 376
    },
    {
      "category": "Ашан",
      "name": "Сухари Панировочные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12.2,
      "fats": 1.5,
      "carb": 76.5,
      "kcal": 368
    },
    {
      "category": "Ашан",
      "name": "Сухари Сахарные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 5.5,
      "carb": 60.2,
      "kcal": 314
    },
    {
      "category": "Ашан",
      "name": "Сухари-Гренки из Пончиков [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 12.2,
      "carb": 23.6,
      "kcal": 249
    },
    {
      "category": "Ашан",
      "name": "Сухари-Гренки Пшеничные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11.5,
      "fats": 2,
      "carb": 74,
      "kcal": 360
    },
    {
      "category": "Ашан",
      "name": "Сухарики Ржаные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.8,
      "fats": 11.1,
      "carb": 60.5,
      "kcal": 381
    },
    {
      "category": "Ашан",
      "name": "Сухарики Сдобные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11.5,
      "fats": 2,
      "carb": 74,
      "kcal": 360
    },
    {
      "category": "Ашан",
      "name": "Сухарики Сдобные Весовые [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.2,
      "fats": 10.2,
      "carb": 19.7,
      "kcal": 207
    },
    {
      "category": "Ашан",
      "name": "Сухарики Цельнозерновые без Сахара [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 9,
      "carb": 64,
      "kcal": 404
    },
    {
      "category": "Ашан",
      "name": "Сухарики-Гренки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11.5,
      "fats": 1.8,
      "carb": 71,
      "kcal": 346
    },
    {
      "category": "Ашан",
      "name": "Сушка Маковая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.8,
      "fats": 6.4,
      "carb": 71.4,
      "kcal": 396
    },
    {
      "category": "Ашан",
      "name": "Сушка Цельнозерновая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13.3,
      "fats": 6.9,
      "carb": 59,
      "kcal": 351
    },
    {
      "category": "Ашан",
      "name": "Сушки Глазированные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 6.5,
      "carb": 69,
      "kcal": 370
    },
    {
      "category": "Ашан",
      "name": "Сыр 9% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 32,
      "fats": 9,
      "carb": 0,
      "kcal": 209
    },
    {
      "category": "Ашан",
      "name": "Сыр Re'verans Green [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 26.3,
      "fats": 25.2,
      "carb": 0,
      "kcal": 332
    },
    {
      "category": "Ашан",
      "name": "Сыр Адыгейский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16.5,
      "fats": 18,
      "carb": 0,
      "kcal": 228
    },
    {
      "category": "Ашан",
      "name": "Сыр Адыгейский Дыня [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.1,
      "fats": 17.1,
      "carb": 27,
      "kcal": 297
    },
    {
      "category": "Ашан",
      "name": "Сыр Алтайский 50% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 25.2,
      "fats": 29,
      "carb": 0,
      "kcal": 380
    },
    {
      "category": "Ашан",
      "name": "Сыр Альпийский Курага Изюм [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.1,
      "fats": 17.7,
      "carb": 27,
      "kcal": 297
    },
    {
      "category": "Ашан",
      "name": "Сыр Амбер [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 32,
      "fats": 10,
      "carb": 1.5,
      "kcal": 230
    },
    {
      "category": "Ашан",
      "name": "Сыр Аусталер Паприка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23.7,
      "fats": 30.5,
      "carb": 0,
      "kcal": 377
    },
    {
      "category": "Ашан",
      "name": "Сыр Базирон Песто [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23.7,
      "fats": 30.5,
      "carb": 0,
      "kcal": 377
    },
    {
      "category": "Ашан",
      "name": "Сыр Блю Чиз [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 30,
      "carb": 0.2,
      "kcal": 193
    },
    {
      "category": "Ашан",
      "name": "Сыр Блюделис [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 31,
      "carb": 0,
      "kcal": 353
    },
    {
      "category": "Ашан",
      "name": "Сыр Бри 60% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 31,
      "carb": 0.5,
      "kcal": 345
    },
    {
      "category": "Ашан",
      "name": "Сыр Бри Швейцарский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 26,
      "carb": 0.5,
      "kcal": 310
    },
    {
      "category": "Ашан",
      "name": "Сыр Буковинский 45% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 24.8,
      "fats": 25.2,
      "carb": 0,
      "kcal": 326
    },
    {
      "category": "Ашан",
      "name": "Сыр Васаби [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 32,
      "carb": 0,
      "kcal": 380
    },
    {
      "category": "Ашан",
      "name": "Сыр Витязь 50% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23.4,
      "fats": 30,
      "carb": 0,
      "kcal": 371
    },
    {
      "category": "Ашан",
      "name": "Сыр Гауда [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 23,
      "carb": 0,
      "kcal": 320
    },
    {
      "category": "Ашан",
      "name": "Сыр Гауда с Грецким Орехом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 32,
      "carb": 0,
      "kcal": 380
    },
    {
      "category": "Ашан",
      "name": "Сыр Голландский 30% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 26.7,
      "fats": 14.1,
      "carb": 0,
      "kcal": 234
    },
    {
      "category": "Ашан",
      "name": "Сыр Голландский 45% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 26.8,
      "fats": 25.2,
      "carb": 0,
      "kcal": 334
    },
    {
      "category": "Ашан",
      "name": "Сыр Голландский Новый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 26.7,
      "fats": 14,
      "carb": 0,
      "kcal": 234
    },
    {
      "category": "Ашан",
      "name": "Сыр Горгонзола [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 32,
      "carb": 0,
      "kcal": 367
    },
    {
      "category": "Ашан",
      "name": "Сыр Горгонзола 50% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 36.7,
      "carb": 0,
      "kcal": 410
    },
    {
      "category": "Ашан",
      "name": "Сыр Горгонзола 60% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 36,
      "carb": 0,
      "kcal": 397
    },
    {
      "category": "Ашан",
      "name": "Сыр Грандблю [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 31,
      "carb": 0,
      "kcal": 353
    },
    {
      "category": "Ашан",
      "name": "Сыр Грандблю Интенс 56% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 25,
      "carb": 0,
      "kcal": 348
    },
    {
      "category": "Ашан",
      "name": "Сыр Граф [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 29.6,
      "fats": 27.9,
      "carb": 0,
      "kcal": 370
    },
    {
      "category": "Ашан",
      "name": "Сыр Гринталлер с Пажитником [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 24,
      "carb": 0,
      "kcal": 320
    },
    {
      "category": "Ашан",
      "name": "Сыр Грюнталер Пажитник [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 27,
      "carb": 0,
      "kcal": 352
    },
    {
      "category": "Ашан",
      "name": "Сыр Грюнталер с Черемшой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 27,
      "carb": 0,
      "kcal": 352
    },
    {
      "category": "Ашан",
      "name": "Сыр Грюнталер Чили/Паприка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 27,
      "carb": 0,
      "kcal": 352
    },
    {
      "category": "Ашан",
      "name": "Сыр Диетический 20% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 32,
      "fats": 9,
      "carb": 0,
      "kcal": 209
    },
    {
      "category": "Ашан",
      "name": "Сыр Диетический 27% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12.2,
      "fats": 12.7,
      "carb": 0,
      "kcal": 164
    },
    {
      "category": "Ашан",
      "name": "Сыр Диетический 30% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 31.5,
      "fats": 14.4,
      "carb": 0,
      "kcal": 256
    },
    {
      "category": "Ашан",
      "name": "Сыр Диетический 9% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 32,
      "fats": 9,
      "carb": 0,
      "kcal": 209
    },
    {
      "category": "Ашан",
      "name": "Сыр Домашний [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 19.5,
      "carb": 0,
      "kcal": 285
    },
    {
      "category": "Ашан",
      "name": "Сыр Дор Блю [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 30,
      "carb": 0,
      "kcal": 350
    },
    {
      "category": "Ашан",
      "name": "Сыр Звенигородский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 24.4,
      "fats": 23.4,
      "carb": 0,
      "kcal": 308
    },
    {
      "category": "Ашан",
      "name": "Сыр Звенигородский 50% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 30,
      "carb": 0,
      "kcal": 378
    },
    {
      "category": "Ашан",
      "name": "Сыр Зеленый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 49,
      "fats": 1.4,
      "carb": 0,
      "kcal": 209
    },
    {
      "category": "Ашан",
      "name": "Сыр Иллерталер [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 30,
      "fats": 29,
      "carb": 0,
      "kcal": 406
    },
    {
      "category": "Ашан",
      "name": "Сыр Козий Шевретт 50% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 32,
      "carb": 0,
      "kcal": 374
    },
    {
      "category": "Ашан",
      "name": "Сыр Король Артур 50% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 24.4,
      "fats": 30.2,
      "carb": 0,
      "kcal": 372
    },
    {
      "category": "Ашан",
      "name": "Сыр Костромской [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 25.2,
      "fats": 26.3,
      "carb": 0,
      "kcal": 351
    },
    {
      "category": "Ашан",
      "name": "Сыр Крестьянский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 29,
      "carb": 0,
      "kcal": 360
    },
    {
      "category": "Ашан",
      "name": "Сыр Лайт 15% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 29.5,
      "fats": 15,
      "carb": 0,
      "kcal": 260
    },
    {
      "category": "Ашан",
      "name": "Сыр Легкий 17% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 9,
      "carb": 0,
      "kcal": 190
    },
    {
      "category": "Ашан",
      "name": "Сыр Лёгкий 17% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 9,
      "carb": 0,
      "kcal": 190
    },
    {
      "category": "Ашан",
      "name": "Сыр Лёгкий 25% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 33,
      "fats": 13.3,
      "carb": 0,
      "kcal": 254
    },
    {
      "category": "Ашан",
      "name": "Сыр Легкий 25% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 33,
      "fats": 13.3,
      "carb": 0,
      "kcal": 254
    },
    {
      "category": "Ашан",
      "name": "Сыр Лёгкий 30% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 26.7,
      "fats": 14.1,
      "carb": 0,
      "kcal": 230
    },
    {
      "category": "Ашан",
      "name": "Сыр Лёгкий Рад Вкуса [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 26.5,
      "fats": 17,
      "carb": 0,
      "kcal": 259
    },
    {
      "category": "Ашан",
      "name": "Сыр Ломбардо [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 29.6,
      "fats": 29.3,
      "carb": 0,
      "kcal": 380
    },
    {
      "category": "Ашан",
      "name": "Сыр Львиное Сердце 50% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 29,
      "carb": 0,
      "kcal": 362
    },
    {
      "category": "Ашан",
      "name": "Сыр Маасдам [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 25,
      "carb": 0,
      "kcal": 330
    },
    {
      "category": "Ашан",
      "name": "Сыр Маасдам 45% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 26,
      "carb": 0,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Сыр Милкана Гран 37% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 33,
      "fats": 27,
      "carb": 0,
      "kcal": 383
    },
    {
      "category": "Ашан",
      "name": "Сыр Монастырецкий [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 24.3,
      "fats": 17.1,
      "carb": 0,
      "kcal": 251
    },
    {
      "category": "Ашан",
      "name": "Сыр Монт Блю с Голубой Плесенью [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 28,
      "carb": 3.9,
      "kcal": 343
    },
    {
      "category": "Ашан",
      "name": "Сыр Моцарелла 40% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20.1,
      "fats": 17.6,
      "carb": 0,
      "kcal": 336
    },
    {
      "category": "Ашан",
      "name": "Сыр Моцарелла Мини [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20.3,
      "fats": 18.2,
      "carb": 0,
      "kcal": 245
    },
    {
      "category": "Ашан",
      "name": "Сыр Моцарт [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 28.5,
      "carb": 0,
      "kcal": 353
    },
    {
      "category": "Ашан",
      "name": "Сыр Мраморный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 24.5,
      "fats": 26.7,
      "carb": 0,
      "kcal": 338
    },
    {
      "category": "Ашан",
      "name": "Сыр Мягкий [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18.8,
      "fats": 18,
      "carb": 0,
      "kcal": 246
    },
    {
      "category": "Ашан",
      "name": "Сыр Мягкий Рикотта [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12.4,
      "fats": 6.9,
      "carb": 3.7,
      "kcal": 127
    },
    {
      "category": "Ашан",
      "name": "Сыр Овечий [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 26.3,
      "fats": 25.2,
      "carb": 0,
      "kcal": 330
    },
    {
      "category": "Ашан",
      "name": "Сыр Ореховый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 24.3,
      "fats": 23.4,
      "carb": 0,
      "kcal": 308
    },
    {
      "category": "Ашан",
      "name": "Сыр Пармезан 36% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 33,
      "fats": 23,
      "carb": 0.2,
      "kcal": 367
    },
    {
      "category": "Ашан",
      "name": "Сыр Пармезан Гойя [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 31,
      "fats": 28,
      "carb": 1.4,
      "kcal": 380
    },
    {
      "category": "Ашан",
      "name": "Сыр Пармезан Гойя 40% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 33,
      "carb": 2.8,
      "kcal": 390
    },
    {
      "category": "Ашан",
      "name": "Сыр Пармезан Делюкс [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 28,
      "carb": 0,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Сыр Песто Зелёный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23.7,
      "fats": 30.5,
      "carb": 0,
      "kcal": 370
    },
    {
      "category": "Ашан",
      "name": "Сыр Песто Красный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23.7,
      "fats": 30.5,
      "carb": 0,
      "kcal": 377
    },
    {
      "category": "Ашан",
      "name": "Сыр Пикантный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 26,
      "carb": 0,
      "kcal": 338
    },
    {
      "category": "Ашан",
      "name": "Сыр Плавленный Дружба [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17.2,
      "fats": 8.7,
      "carb": 9,
      "kcal": 184
    },
    {
      "category": "Ашан",
      "name": "Сыр Плавленый с Ветчиной [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11.3,
      "fats": 18.8,
      "carb": 6.8,
      "kcal": 244
    },
    {
      "category": "Ашан",
      "name": "Сыр Плавленый с Грибами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 18.5,
      "carb": 6.8,
      "kcal": 239
    },
    {
      "category": "Ашан",
      "name": "Сыр Пошехонский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 24,
      "carb": 0,
      "kcal": 308
    },
    {
      "category": "Ашан",
      "name": "Сыр Пошехонский 45% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 27,
      "carb": 0,
      "kcal": 345
    },
    {
      "category": "Ашан",
      "name": "Сыр Рамзес [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 26,
      "carb": 1.8,
      "kcal": 345
    },
    {
      "category": "Ашан",
      "name": "Сыр Реджанито 45% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 30,
      "fats": 29,
      "carb": 1.3,
      "kcal": 388
    },
    {
      "category": "Ашан",
      "name": "Сыр Рижский 17% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 17,
      "carb": 0,
      "kcal": 257
    },
    {
      "category": "Ашан",
      "name": "Сыр Рижский 30% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 17,
      "carb": 0,
      "kcal": 257
    },
    {
      "category": "Ашан",
      "name": "Сыр Рижский Домашний с Зеленью [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 31,
      "carb": 0,
      "kcal": 368
    },
    {
      "category": "Ашан",
      "name": "Сыр Рижский Сливочный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 27,
      "carb": 0,
      "kcal": 359
    },
    {
      "category": "Ашан",
      "name": "Сыр Рикотта [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 11,
      "carb": 4,
      "kcal": 147
    },
    {
      "category": "Ашан",
      "name": "Сыр Российский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 24.2,
      "fats": 23.4,
      "carb": 0,
      "kcal": 307
    },
    {
      "category": "Ашан",
      "name": "Сыр Российский 35% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 17,
      "carb": 0,
      "kcal": 254
    },
    {
      "category": "Ашан",
      "name": "Сыр Российский 50% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 29,
      "carb": 0,
      "kcal": 362
    },
    {
      "category": "Ашан",
      "name": "Сыр Российский Классический 45% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 24.2,
      "fats": 23.4,
      "carb": 0,
      "kcal": 307
    },
    {
      "category": "Ашан",
      "name": "Сыр Салями с Лисичками [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 26.2,
      "fats": 26.5,
      "carb": 0,
      "kcal": 344
    },
    {
      "category": "Ашан",
      "name": "Сыр Сауле 30% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 16,
      "carb": 0,
      "kcal": 257
    },
    {
      "category": "Ашан",
      "name": "Сыр Сауле Лайт [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 16,
      "carb": 0.3,
      "kcal": 257
    },
    {
      "category": "Ашан",
      "name": "Сыр Сауле Лайт 30% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 16,
      "carb": 0,
      "kcal": 257
    },
    {
      "category": "Ашан",
      "name": "Сыр Синегор [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 28,
      "carb": 3.9,
      "kcal": 343
    },
    {
      "category": "Ашан",
      "name": "Сыр Сливочный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 30,
      "carb": 0,
      "kcal": 360
    },
    {
      "category": "Ашан",
      "name": "Сыр Сливочный 50% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 24.8,
      "fats": 28,
      "carb": 0,
      "kcal": 351
    },
    {
      "category": "Ашан",
      "name": "Сыр Сметанковый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 24.4,
      "fats": 23.4,
      "carb": 0,
      "kcal": 308
    },
    {
      "category": "Ашан",
      "name": "Сыр Советский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 24.7,
      "fats": 31.2,
      "carb": 0,
      "kcal": 390
    },
    {
      "category": "Ашан",
      "name": "Сыр Сулугуни [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19.5,
      "fats": 18.8,
      "carb": 0,
      "kcal": 247
    },
    {
      "category": "Ашан",
      "name": "Сыр Творожный для Бутербродов [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 24,
      "carb": 3,
      "kcal": 250
    },
    {
      "category": "Ашан",
      "name": "Сыр Творожный с Чесноком и Травами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 5,
      "carb": 0.7,
      "kcal": 53
    },
    {
      "category": "Ашан",
      "name": "Сыр Творожный с Чесноком и Травами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 25,
      "carb": 3.5,
      "kcal": 260
    },
    {
      "category": "Ашан",
      "name": "Сыр Творожный Сливочный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 18,
      "carb": 3,
      "kcal": 198
    },
    {
      "category": "Ашан",
      "name": "Сыр Тильзитер [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 16.5,
      "carb": 0,
      "kcal": 248
    },
    {
      "category": "Ашан",
      "name": "Сыр Тильзитер 45% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 21.2,
      "fats": 24.3,
      "carb": 0,
      "kcal": 304
    },
    {
      "category": "Ашан",
      "name": "Сыр Тильзитер Люкс [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 24.4,
      "fats": 23.4,
      "carb": 0,
      "kcal": 308
    },
    {
      "category": "Ашан",
      "name": "Сыр Тильзитер Сливочный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 27,
      "carb": 1,
      "kcal": 375
    },
    {
      "category": "Ашан",
      "name": "Сыр Топленое Молочко [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 29,
      "carb": 0,
      "kcal": 362
    },
    {
      "category": "Ашан",
      "name": "Сыр Тюффе [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 28,
      "fats": 30,
      "carb": 0,
      "kcal": 390
    },
    {
      "category": "Ашан",
      "name": "Сыр Фета [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.1,
      "fats": 11.7,
      "carb": 7.5,
      "kcal": 170
    },
    {
      "category": "Ашан",
      "name": "Сыр Формаджио 45% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 28.3,
      "fats": 27.1,
      "carb": 0,
      "kcal": 360
    },
    {
      "category": "Ашан",
      "name": "Сыр Фурм Де Амбер [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19.4,
      "fats": 27.5,
      "carb": 0.4,
      "kcal": 326
    },
    {
      "category": "Ашан",
      "name": "Сыр Холлендер Light 17% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 28,
      "fats": 17,
      "carb": 0.1,
      "kcal": 265
    },
    {
      "category": "Ашан",
      "name": "Сыр Царицынский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 29,
      "carb": 0,
      "kcal": 360
    },
    {
      "category": "Ашан",
      "name": "Сыр Чанах 45% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19.5,
      "fats": 22,
      "carb": 0,
      "kcal": 285
    },
    {
      "category": "Ашан",
      "name": "Сыр Чеддар [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 31,
      "carb": 0,
      "kcal": 379
    },
    {
      "category": "Ашан",
      "name": "Сыр Чеддер Mifroma [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 31,
      "carb": 0.5,
      "kcal": 387
    },
    {
      "category": "Ашан",
      "name": "Сыр Чечил-Спагетти [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19.5,
      "fats": 18.8,
      "carb": 0,
      "kcal": 247
    },
    {
      "category": "Ашан",
      "name": "Сыр Чизано с Грибами 50% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 29,
      "carb": 0,
      "kcal": 360
    },
    {
      "category": "Ашан",
      "name": "Сыр Швейцарский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 25.5,
      "fats": 27,
      "carb": 0,
      "kcal": 364
    },
    {
      "category": "Ашан",
      "name": "Сыр Эдам [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 26,
      "carb": 0,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Сыр Эдам Аристократ [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 26,
      "carb": 0.2,
      "kcal": 327
    },
    {
      "category": "Ашан",
      "name": "Сырники [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 15.6,
      "fats": 8,
      "carb": 17.3,
      "kcal": 204
    },
    {
      "category": "Ашан",
      "name": "Сырники из Творога [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 15.2,
      "fats": 9.7,
      "carb": 19,
      "kcal": 224
    },
    {
      "category": "Ашан",
      "name": "Сырники с Изюмом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13.7,
      "fats": 9,
      "carb": 25.5,
      "kcal": 237
    },
    {
      "category": "Ашан",
      "name": "Сырники с Творогом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 15.6,
      "fats": 8,
      "carb": 17.3,
      "kcal": 204
    },
    {
      "category": "Ашан",
      "name": "Сырники Творожные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.8,
      "fats": 4.7,
      "carb": 19,
      "kcal": 158
    },
    {
      "category": "Ашан",
      "name": "Сырники Творожные Аромат Ванили [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 8,
      "carb": 14,
      "kcal": 180
    },
    {
      "category": "Ашан",
      "name": "Сырники Творожные Изюм [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 7.5,
      "carb": 16,
      "kcal": 190
    },
    {
      "category": "Ашан",
      "name": "Сырники Творожные Яблоко [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 7.5,
      "carb": 13,
      "kcal": 170
    },
    {
      "category": "Ашан",
      "name": "Сырные Шарики [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 29.9,
      "carb": 51.1,
      "kcal": 522
    },
    {
      "category": "Ашан",
      "name": "Сырный Соус 4 Сыра [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 8.6,
      "carb": 4.5,
      "kcal": 108
    },
    {
      "category": "Ашан",
      "name": "Сэндвич [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14.7,
      "fats": 11.8,
      "carb": 21,
      "kcal": 257
    },
    {
      "category": "Ашан",
      "name": "Сэндвич Ветчина и Сыр [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 14.4,
      "carb": 27.1,
      "kcal": 270
    },
    {
      "category": "Ашан",
      "name": "Сэндвич Курица [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17.5,
      "fats": 13.7,
      "carb": 28.1,
      "kcal": 306
    },
    {
      "category": "Ашан",
      "name": "Сэндвич Ростбиф [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11.8,
      "fats": 11,
      "carb": 30.9,
      "kcal": 270
    },
    {
      "category": "Ашан",
      "name": "Сэндвич с Ветчиной [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14.1,
      "fats": 18.4,
      "carb": 48.6,
      "kcal": 417
    },
    {
      "category": "Ашан",
      "name": "Сэндвич с Курицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 22.5,
      "fats": 16.9,
      "carb": 49,
      "kcal": 438
    },
    {
      "category": "Ашан",
      "name": "Сэндвич с Масляной Рыбой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 7.1,
      "carb": 29.4,
      "kcal": 218
    },
    {
      "category": "Ашан",
      "name": "Сэндвич с Тунцом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11.8,
      "fats": 14.7,
      "carb": 34.3,
      "kcal": 317
    },
    {
      "category": "Ашан",
      "name": "Сэндвич Сырный с Курицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 18,
      "carb": 49,
      "kcal": 455
    },
    {
      "category": "Ашан",
      "name": "Сэндвич Сырный с Салями [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16.5,
      "fats": 24.7,
      "carb": 48.6,
      "kcal": 482
    },
    {
      "category": "Ашан",
      "name": "Тазобедренная Часть Говяжья [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 5,
      "carb": 0,
      "kcal": 123
    },
    {
      "category": "Ашан",
      "name": "Тазобедренная Часть Говяжья Бескостная \"Фермерская\" [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 12,
      "carb": 0,
      "kcal": 170
    },
    {
      "category": "Ашан",
      "name": "Тазобедренная Часть Свиная Бескостная Фермерская [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 20,
      "carb": 0,
      "kcal": 230
    },
    {
      "category": "Ашан",
      "name": "Тазобедренная Часть Телятины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 3,
      "carb": 0,
      "kcal": 103
    },
    {
      "category": "Ашан",
      "name": "Таралли с Перцем Чили [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.6,
      "fats": 12.1,
      "carb": 72.6,
      "kcal": 442
    },
    {
      "category": "Ашан",
      "name": "Тарт с Ягодами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 3,
      "carb": 16,
      "kcal": 170
    },
    {
      "category": "Ашан",
      "name": "Тарталетки с Клубникой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 15,
      "carb": 71,
      "kcal": 441
    },
    {
      "category": "Ашан",
      "name": "Тарталетки с Шоколадно-Ореховой Начинкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 25,
      "carb": 62,
      "kcal": 504
    },
    {
      "category": "Ашан",
      "name": "Тарталетки со Вкусом Лимона [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.9,
      "fats": 14,
      "carb": 72,
      "kcal": 437
    },
    {
      "category": "Ашан",
      "name": "Твист с Творожно-Лимонной Начинкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.3,
      "fats": 23.9,
      "carb": 30,
      "kcal": 360
    },
    {
      "category": "Ашан",
      "name": "Твист-Ролл [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 12.7,
      "carb": 26,
      "kcal": 241
    },
    {
      "category": "Ашан",
      "name": "Твист-Ролл с Курицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 10.2,
      "carb": 21.2,
      "kcal": 212
    },
    {
      "category": "Ашан",
      "name": "Твист-Ролл с Рыбой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 12.8,
      "carb": 22,
      "kcal": 227
    },
    {
      "category": "Ашан",
      "name": "Творог 0,2% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 0.2,
      "carb": 1.8,
      "kcal": 69
    },
    {
      "category": "Ашан",
      "name": "Творог 0% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 0,
      "carb": 3.4,
      "kcal": 46
    },
    {
      "category": "Ашан",
      "name": "Творог 1,8% из Вологды [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 1.8,
      "carb": 3.3,
      "kcal": 85
    },
    {
      "category": "Ашан",
      "name": "Творог 2% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 2,
      "carb": 3.3,
      "kcal": 103
    },
    {
      "category": "Ашан",
      "name": "Творог 3,2% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 3.2,
      "carb": 3.2,
      "kcal": 72
    },
    {
      "category": "Ашан",
      "name": "Творог 5% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 5,
      "carb": 3,
      "kcal": 121
    },
    {
      "category": "Ашан",
      "name": "Творог 7,8% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 7.8,
      "carb": 2.9,
      "kcal": 110
    },
    {
      "category": "Ашан",
      "name": "Творог 9% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 9,
      "carb": 3,
      "kcal": 157
    },
    {
      "category": "Ашан",
      "name": "Творог для Детей 4,2% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 4.2,
      "carb": 11.7,
      "kcal": 115
    },
    {
      "category": "Ашан",
      "name": "Творог для Детей 5% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 5,
      "carb": 4,
      "kcal": 97
    },
    {
      "category": "Ашан",
      "name": "Творог Мягкий 0,1% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 0.1,
      "carb": 0.9,
      "kcal": 35
    },
    {
      "category": "Ашан",
      "name": "Творог Мягкий 5% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 5,
      "carb": 0.5,
      "kcal": 75
    },
    {
      "category": "Ашан",
      "name": "Творог Мягкий 9% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 9,
      "carb": 0.5,
      "kcal": 110
    },
    {
      "category": "Ашан",
      "name": "Творог Натуральный 7,8% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 7.8,
      "carb": 2.9,
      "kcal": 110
    },
    {
      "category": "Ашан",
      "name": "Творог Нежирный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 0.2,
      "carb": 1.8,
      "kcal": 69
    },
    {
      "category": "Ашан",
      "name": "Творог Обезжиренный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 1.8,
      "carb": 3.3,
      "kcal": 101
    },
    {
      "category": "Ашан",
      "name": "Творог Обезжиренный 1,8% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 1.8,
      "carb": 3.3,
      "kcal": 101
    },
    {
      "category": "Ашан",
      "name": "Творог с Массовой Долей Жира 0% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 0.1,
      "carb": 3.4,
      "kcal": 46
    },
    {
      "category": "Ашан",
      "name": "Творожная Масса [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 15,
      "carb": 17,
      "kcal": 247
    },
    {
      "category": "Ашан",
      "name": "Творожник Весовой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 6.3,
      "carb": 32,
      "kcal": 250
    },
    {
      "category": "Ашан",
      "name": "Творожник Весовой с Персиком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 5.9,
      "carb": 18,
      "kcal": 246
    },
    {
      "category": "Ашан",
      "name": "Творожник Чиз-Кейк [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 5.9,
      "carb": 18,
      "kcal": 146
    },
    {
      "category": "Ашан",
      "name": "Творожники с Сухофруктами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 15.2,
      "fats": 18,
      "carb": 21.7,
      "kcal": 315
    },
    {
      "category": "Ашан",
      "name": "Творожный Десерт с Карамелью Мягкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 4.2,
      "carb": 22,
      "kcal": 140
    },
    {
      "category": "Ашан",
      "name": "Творожный Десерт с Персиком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 4.2,
      "carb": 22,
      "kcal": 140
    },
    {
      "category": "Ашан",
      "name": "Творожный Десерт со Вкусом Пломбира [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 4.2,
      "carb": 22,
      "kcal": 140
    },
    {
      "category": "Ашан",
      "name": "Творожный Продукт с Заменителем Молочного Жира [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 12,
      "carb": 1.8,
      "kcal": 139
    },
    {
      "category": "Ашан",
      "name": "Творожный Сыр [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 26.6,
      "carb": 2.5,
      "kcal": 290
    },
    {
      "category": "Ашан",
      "name": "Творожный Сырок [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 23,
      "carb": 40.8,
      "kcal": 400
    },
    {
      "category": "Ашан",
      "name": "Творожный Сырок Глазированный в Вафельном Рожке [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 23,
      "carb": 41.3,
      "kcal": 400
    },
    {
      "category": "Ашан",
      "name": "Творожок \"DUO\" 10,4% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 10.4,
      "carb": 3.7,
      "kcal": 135
    },
    {
      "category": "Ашан",
      "name": "Телятина [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19.9,
      "fats": 2.2,
      "carb": 0,
      "kcal": 100
    },
    {
      "category": "Ашан",
      "name": "Телятина Для Запекания [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 1,
      "carb": 0,
      "kcal": 77
    },
    {
      "category": "Ашан",
      "name": "Телятина для Тушения [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 2,
      "carb": 0,
      "kcal": 94
    },
    {
      "category": "Ашан",
      "name": "Телятина Тазобедренная Часть [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 1,
      "carb": 0,
      "kcal": 81
    },
    {
      "category": "Ашан",
      "name": "Тёмный Шоколад 45% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 32,
      "carb": 47,
      "kcal": 500
    },
    {
      "category": "Ашан",
      "name": "Темный Шоколад Абрикосовая Косточка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.7,
      "fats": 33.8,
      "carb": 46.9,
      "kcal": 523
    },
    {
      "category": "Ашан",
      "name": "Тёмный Шоколад Крем Шампанское [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 30.7,
      "carb": 50.3,
      "kcal": 502
    },
    {
      "category": "Ашан",
      "name": "Тёмный Шоколад с Мятной Начинкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 35,
      "carb": 52,
      "kcal": 540
    },
    {
      "category": "Ашан",
      "name": "Тёмный Шоколад с Начинкой из Фиалки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 34,
      "carb": 55,
      "kcal": 524
    },
    {
      "category": "Ашан",
      "name": "Темный Шоколад с Начинкой из Фиалки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 34,
      "carb": 55,
      "kcal": 524
    },
    {
      "category": "Ашан",
      "name": "Темный Шоколад с Трюфельной Начинкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 39,
      "carb": 47,
      "kcal": 563
    },
    {
      "category": "Ашан",
      "name": "Тёмный Шоколад с Трюфельной Начинкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 39,
      "carb": 47,
      "kcal": 563
    },
    {
      "category": "Ашан",
      "name": "Темный Шоколад со Стевией [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 33.8,
      "carb": 33.1,
      "kcal": 459
    },
    {
      "category": "Ашан",
      "name": "Тёмный Шоколад со Стевией Апельсин [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 30.7,
      "carb": 37.4,
      "kcal": 444
    },
    {
      "category": "Ашан",
      "name": "Темный Шоколад со Стевией Апельсин [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 30.7,
      "carb": 37.4,
      "kcal": 444
    },
    {
      "category": "Ашан",
      "name": "Тёмный Шоколад со Стевией Имбирь [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 32.1,
      "carb": 36.4,
      "kcal": 453
    },
    {
      "category": "Ашан",
      "name": "Тёмный Шоколад со Стевией Клюква [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 32.3,
      "carb": 35.8,
      "kcal": 453
    },
    {
      "category": "Ашан",
      "name": "Тёмный Шоколад со Стевией Клюква [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 32.3,
      "carb": 35.8,
      "kcal": 453
    },
    {
      "category": "Ашан",
      "name": "Тёмный Шоколад Ягодный Микс [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 32.9,
      "carb": 49.5,
      "kcal": 520
    },
    {
      "category": "Ашан",
      "name": "Темпестина [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12.5,
      "fats": 1.2,
      "carb": 70.5,
      "kcal": 350
    },
    {
      "category": "Ашан",
      "name": "Тесто [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 0.9,
      "carb": 40.6,
      "kcal": 195
    },
    {
      "category": "Ашан",
      "name": "Тесто Сдобное [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.7,
      "fats": 11,
      "carb": 55.8,
      "kcal": 365
    },
    {
      "category": "Ашан",
      "name": "Тефтели [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 7,
      "carb": 8,
      "kcal": 131
    },
    {
      "category": "Ашан",
      "name": "Тефтели из Говядины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16.3,
      "fats": 5,
      "carb": 11.7,
      "kcal": 157
    },
    {
      "category": "Ашан",
      "name": "Тефтели Куриные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 8.1,
      "carb": 1.7,
      "kcal": 188
    },
    {
      "category": "Ашан",
      "name": "Тилапия [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12.8,
      "fats": 16.1,
      "carb": 0,
      "kcal": 156
    },
    {
      "category": "Ашан",
      "name": "Тирамису [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 13.5,
      "carb": 27,
      "kcal": 260
    },
    {
      "category": "Ашан",
      "name": "Томатная Паста [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.2,
      "carb": 4.6,
      "kcal": 26
    },
    {
      "category": "Ашан",
      "name": "Томатное Пюре с Базиликом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.2,
      "carb": 4.6,
      "kcal": 26
    },
    {
      "category": "Ашан",
      "name": "Томатный Сок [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 5,
      "kcal": 20
    },
    {
      "category": "Ашан",
      "name": "Томаты в Томатном Соке [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 4,
      "kcal": 16
    },
    {
      "category": "Ашан",
      "name": "Томаты Сушеные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 4.6,
      "carb": 16.1,
      "kcal": 123
    },
    {
      "category": "Ашан",
      "name": "Томаты Черри Кумато [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.1,
      "carb": 2.8,
      "kcal": 23
    },
    {
      "category": "Ашан",
      "name": "Томаты Черри Сушеные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.2,
      "carb": 4.2,
      "kcal": 20
    },
    {
      "category": "Ашан",
      "name": "Тортилья [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 3.8,
      "carb": 56.7,
      "kcal": 295
    },
    {
      "category": "Ашан",
      "name": "Треска Горячего Копчения [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 1,
      "carb": 0,
      "kcal": 113
    },
    {
      "category": "Ашан",
      "name": "Треска на Пару [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 22.5,
      "fats": 12.5,
      "carb": 0,
      "kcal": 189
    },
    {
      "category": "Ашан",
      "name": "Трески Спинка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 0.1,
      "carb": 0,
      "kcal": 77
    },
    {
      "category": "Ашан",
      "name": "Трубочка с Сыром и Грибами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 5.5,
      "carb": 21.9,
      "kcal": 153
    },
    {
      "category": "Ашан",
      "name": "Трубочки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 24,
      "carb": 70,
      "kcal": 510
    },
    {
      "category": "Ашан",
      "name": "Тунец Рубленный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 2,
      "carb": 0,
      "kcal": 86
    },
    {
      "category": "Ашан",
      "name": "Тушка Кальмара [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 1,
      "carb": 0,
      "kcal": 73
    },
    {
      "category": "Ашан",
      "name": "Тыква Баттернат [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.1,
      "carb": 9.7,
      "kcal": 45
    },
    {
      "category": "Ашан",
      "name": "Тыквенные Семечки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 50,
      "carb": 14,
      "kcal": 570
    },
    {
      "category": "Ашан",
      "name": "Уксус Бальзамический [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0,
      "carb": 17,
      "kcal": 75
    },
    {
      "category": "Ашан",
      "name": "Улитка Греческая Курица с Паприкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 5.9,
      "carb": 44,
      "kcal": 273
    },
    {
      "category": "Ашан",
      "name": "Улитка Греческая с Абрикосовой Начинкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 17.4,
      "carb": 42,
      "kcal": 341
    },
    {
      "category": "Ашан",
      "name": "Улитка Греческая с Ветчиной и Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 8.9,
      "carb": 48,
      "kcal": 312
    },
    {
      "category": "Ашан",
      "name": "Улитка Греческая с Вишней [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 10,
      "carb": 54,
      "kcal": 326
    },
    {
      "category": "Ашан",
      "name": "Улитка Греческая с Картофелем и Грибами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 18,
      "carb": 51,
      "kcal": 386
    },
    {
      "category": "Ашан",
      "name": "Улитка Греческая с Курицей и Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 8.5,
      "carb": 48,
      "kcal": 309
    },
    {
      "category": "Ашан",
      "name": "Улитка Греческая с Лимоном [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 10,
      "carb": 54,
      "kcal": 326
    },
    {
      "category": "Ашан",
      "name": "Улитка Рулетик с Маком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 1.3,
      "carb": 51.5,
      "kcal": 249
    },
    {
      "category": "Ашан",
      "name": "Улитка Рулетик с Ореховой Начинкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 6.7,
      "carb": 32.6,
      "kcal": 226
    },
    {
      "category": "Ашан",
      "name": "Улитка Рулетик с Орехом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 6.7,
      "carb": 32.6,
      "kcal": 226
    },
    {
      "category": "Ашан",
      "name": "Улитка Рулетик с Творогом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 16.5,
      "carb": 38.4,
      "kcal": 338
    },
    {
      "category": "Ашан",
      "name": "Улитка Рулетик с Яблоком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.6,
      "fats": 17.2,
      "carb": 35.8,
      "kcal": 336
    },
    {
      "category": "Ашан",
      "name": "Улитка Рулетик с Яблоком и Корицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.6,
      "fats": 17.2,
      "carb": 35.8,
      "kcal": 336
    },
    {
      "category": "Ашан",
      "name": "Улитка Рулетик со Шпинатом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.6,
      "fats": 17.2,
      "carb": 35.8,
      "kcal": 336
    },
    {
      "category": "Ашан",
      "name": "Улитка Рулетик со Шпинатом и Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 9.2,
      "carb": 33.6,
      "kcal": 248
    },
    {
      "category": "Ашан",
      "name": "Улитка с Изюмом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 21.3,
      "carb": 47.3,
      "kcal": 403
    },
    {
      "category": "Ашан",
      "name": "Улитка с Корицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 16.5,
      "carb": 32.2,
      "kcal": 299
    },
    {
      "category": "Ашан",
      "name": "Улитка с Курицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 6.7,
      "carb": 32.6,
      "kcal": 226
    },
    {
      "category": "Ашан",
      "name": "Улитка с Маком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 21.9,
      "carb": 45.7,
      "kcal": 404
    },
    {
      "category": "Ашан",
      "name": "Улитка с Мясом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 18.5,
      "carb": 35.8,
      "kcal": 345
    },
    {
      "category": "Ашан",
      "name": "Улитка с Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 7.7,
      "carb": 31.6,
      "kcal": 233
    },
    {
      "category": "Ашан",
      "name": "Улитка с Творогом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.6,
      "fats": 17.2,
      "carb": 35.8,
      "kcal": 336
    },
    {
      "category": "Ашан",
      "name": "Улитка с Яблоком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 21.2,
      "carb": 44.2,
      "kcal": 389
    },
    {
      "category": "Ашан",
      "name": "Улитка со Шпинатом и Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 9.2,
      "carb": 33.6,
      "kcal": 248
    },
    {
      "category": "Ашан",
      "name": "Уха по-Фински со Сливками [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 2,
      "carb": 7.8,
      "kcal": 61
    },
    {
      "category": "Ашан",
      "name": "Фарфалле [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 1.9,
      "carb": 65,
      "kcal": 343
    },
    {
      "category": "Ашан",
      "name": "Фарш [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 18,
      "carb": 0,
      "kcal": 210
    },
    {
      "category": "Ашан",
      "name": "Фарш Деликатесный Говяжий [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 10,
      "carb": 0,
      "kcal": 162
    },
    {
      "category": "Ашан",
      "name": "Фарш Домашний [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16.5,
      "fats": 30,
      "carb": 0,
      "kcal": 336
    },
    {
      "category": "Ашан",
      "name": "Фарш из Говядины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 20,
      "carb": 0,
      "kcal": 248
    },
    {
      "category": "Ашан",
      "name": "Фарш из Говядины 80/20 Фермерский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 14,
      "carb": 0,
      "kcal": 130
    },
    {
      "category": "Ашан",
      "name": "Фарш из Говядины Фермерской [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 18,
      "carb": 0,
      "kcal": 210
    },
    {
      "category": "Ашан",
      "name": "Фарш из Кролика [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 9,
      "carb": 0,
      "kcal": 160
    },
    {
      "category": "Ашан",
      "name": "Фарш из Мраморной Говядины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 25,
      "carb": 0,
      "kcal": 190
    },
    {
      "category": "Ашан",
      "name": "Фарш из Постной Говядины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 8,
      "carb": 0,
      "kcal": 144
    },
    {
      "category": "Ашан",
      "name": "Фарш из Свинины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 40,
      "carb": 0,
      "kcal": 400
    },
    {
      "category": "Ашан",
      "name": "Фарш из Свинины Фермерский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 34,
      "carb": 0,
      "kcal": 350
    },
    {
      "category": "Ашан",
      "name": "Фарш из Телятины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 7,
      "carb": 0,
      "kcal": 130
    },
    {
      "category": "Ашан",
      "name": "Фарш Краинский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 54,
      "carb": 0,
      "kcal": 520
    },
    {
      "category": "Ашан",
      "name": "Фарш по-Деревенски Фермерский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 25,
      "carb": 0,
      "kcal": 270
    },
    {
      "category": "Ашан",
      "name": "Фарш по-Домашнему [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17.5,
      "fats": 11.5,
      "carb": 0,
      "kcal": 207
    },
    {
      "category": "Ашан",
      "name": "Фарш по-Домашнему Фермерский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12.5,
      "fats": 25,
      "carb": 0,
      "kcal": 275
    },
    {
      "category": "Ашан",
      "name": "Фарш Украинский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 32,
      "carb": 0,
      "kcal": 332
    },
    {
      "category": "Ашан",
      "name": "Фарш Экстра из Говядины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 5,
      "carb": 0,
      "kcal": 117
    },
    {
      "category": "Ашан",
      "name": "Фарш Экстра из Свинины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 10,
      "carb": 0,
      "kcal": 158
    },
    {
      "category": "Ашан",
      "name": "Фасоль Белая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 0,
      "carb": 15,
      "kcal": 85
    },
    {
      "category": "Ашан",
      "name": "Фасоль Белая в Томатном Соусе [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 0,
      "carb": 16,
      "kcal": 90
    },
    {
      "category": "Ашан",
      "name": "Фасоль Белая Сухая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 2,
      "carb": 47,
      "kcal": 298
    },
    {
      "category": "Ашан",
      "name": "Фасоль Бэйби Лима [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 22.8,
      "fats": 1,
      "carb": 60.7,
      "kcal": 343
    },
    {
      "category": "Ашан",
      "name": "Фасоль в Чесночном Соусе [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 2,
      "carb": 24,
      "kcal": 140
    },
    {
      "category": "Ашан",
      "name": "Фасоль Красная в Томатном Соусе [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 0,
      "carb": 16,
      "kcal": 90
    },
    {
      "category": "Ашан",
      "name": "Фасоль Микс [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 2,
      "carb": 62,
      "kcal": 350
    },
    {
      "category": "Ашан",
      "name": "Фасоль Нарезанная Вес [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 0.2,
      "carb": 4.5,
      "kcal": 20
    },
    {
      "category": "Ашан",
      "name": "Фасоль Романо [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 0.2,
      "carb": 3.3,
      "kcal": 31
    },
    {
      "category": "Ашан",
      "name": "Фасоль с Лесными Грибами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 5,
      "carb": 24,
      "kcal": 180
    },
    {
      "category": "Ашан",
      "name": "Фасоль с Перцем [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 4,
      "carb": 28,
      "kcal": 180
    },
    {
      "category": "Ашан",
      "name": "Фетуччини [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14.6,
      "fats": 4.3,
      "carb": 65.9,
      "kcal": 366
    },
    {
      "category": "Ашан",
      "name": "Филе Бедра Индейки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 16,
      "carb": 0,
      "kcal": 91
    },
    {
      "category": "Ашан",
      "name": "Филе Грудки Индейки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 3,
      "carb": 0,
      "kcal": 92
    },
    {
      "category": "Ашан",
      "name": "Филе Куриное Аладин [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 15.7,
      "carb": 12,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Филе Куриное Запеченое [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 8.9,
      "carb": 0.7,
      "kcal": 135
    },
    {
      "category": "Ашан",
      "name": "Филе Куриное Отварное [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 16,
      "carb": 1,
      "kcal": 204
    },
    {
      "category": "Ашан",
      "name": "Филе Курицы [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 24.4,
      "fats": 4.6,
      "carb": 0,
      "kcal": 143
    },
    {
      "category": "Ашан",
      "name": "Филе Сазана [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18.2,
      "fats": 2.7,
      "carb": 0,
      "kcal": 97
    },
    {
      "category": "Ашан",
      "name": "Филе Сельди [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11.8,
      "fats": 16,
      "carb": 0,
      "kcal": 191
    },
    {
      "category": "Ашан",
      "name": "Филе Тилапии [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 1.5,
      "carb": 0,
      "kcal": 82
    },
    {
      "category": "Ашан",
      "name": "Филе Трески [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 1,
      "carb": 0,
      "kcal": 82
    },
    {
      "category": "Ашан",
      "name": "Филе Трески Спинка [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 0.6,
      "carb": 0,
      "kcal": 69
    },
    {
      "category": "Ашан",
      "name": "Филе Тунца [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23.4,
      "fats": 1,
      "carb": 0,
      "kcal": 103
    },
    {
      "category": "Ашан",
      "name": "Филе Хека с Овощами на Пару [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.8,
      "fats": 2.1,
      "carb": 4.1,
      "kcal": 79
    },
    {
      "category": "Ашан",
      "name": "Филейный Край Говяжий [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 6.5,
      "carb": 0,
      "kcal": 130
    },
    {
      "category": "Ашан",
      "name": "Филейный Край Телячий [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 2,
      "carb": 0,
      "kcal": 94
    },
    {
      "category": "Ашан",
      "name": "Финики [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.5,
      "carb": 67.5,
      "kcal": 265
    },
    {
      "category": "Ашан",
      "name": "Финики без Косточки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.5,
      "carb": 69,
      "kcal": 290
    },
    {
      "category": "Ашан",
      "name": "Финики Иран [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.5,
      "carb": 67.5,
      "kcal": 255
    },
    {
      "category": "Ашан",
      "name": "Финики Отборные Тунис [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0,
      "carb": 67.5,
      "kcal": 265
    },
    {
      "category": "Ашан",
      "name": "Финики Сушёные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.5,
      "carb": 58,
      "kcal": 250
    },
    {
      "category": "Ашан",
      "name": "Финики Сушеные без Косточек [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0,
      "carb": 79,
      "kcal": 320
    },
    {
      "category": "Ашан",
      "name": "Финики Сушёные Отборные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 0.5,
      "carb": 71.9,
      "kcal": 305
    },
    {
      "category": "Ашан",
      "name": "Фисташки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 52,
      "carb": 17,
      "kcal": 620
    },
    {
      "category": "Ашан",
      "name": "Форель [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14.9,
      "fats": 9.2,
      "carb": 0,
      "kcal": 181
    },
    {
      "category": "Ашан",
      "name": "Форель Карельская [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18.6,
      "fats": 11.4,
      "carb": 0,
      "kcal": 179
    },
    {
      "category": "Ашан",
      "name": "Форель Ломтики Слабосоленая по-Норвежски [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 14.8,
      "carb": 0,
      "kcal": 197
    },
    {
      "category": "Ашан",
      "name": "Форель Радужная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 5.6,
      "carb": 0,
      "kcal": 127
    },
    {
      "category": "Ашан",
      "name": "Форель Слабосоленая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 13.7,
      "carb": 0,
      "kcal": 207
    },
    {
      "category": "Ашан",
      "name": "Форель Филе-Кусок Слабосоленая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16.4,
      "fats": 9.1,
      "carb": 0,
      "kcal": 148
    },
    {
      "category": "Ашан",
      "name": "Форель Филе-Кусок Холодного Копчения [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19.2,
      "fats": 7.7,
      "carb": 0,
      "kcal": 146
    },
    {
      "category": "Ашан",
      "name": "Французский Мини Багет со Злаками [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.3,
      "fats": 0.8,
      "carb": 51.9,
      "kcal": 244
    },
    {
      "category": "Ашан",
      "name": "Французский Традиционный Багет [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.2,
      "fats": 0.8,
      "carb": 49.5,
      "kcal": 234
    },
    {
      "category": "Ашан",
      "name": "Фрикадельки Мясные в Томатном Соусе [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 8,
      "carb": 4,
      "kcal": 110
    },
    {
      "category": "Ашан",
      "name": "Фруктовое Пюре Яблоко/Груша Био [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.3,
      "carb": 24.3,
      "kcal": 107
    },
    {
      "category": "Ашан",
      "name": "Фруктовый Хлеб [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 7.4,
      "carb": 52,
      "kcal": 307
    },
    {
      "category": "Ашан",
      "name": "Фундук в Шоколаде [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 41,
      "carb": 46,
      "kcal": 580
    },
    {
      "category": "Ашан",
      "name": "Фундук Жареный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 65,
      "carb": 9.5,
      "kcal": 680
    },
    {
      "category": "Ашан",
      "name": "Фундук Необжаренный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 61,
      "carb": 9,
      "kcal": 650
    },
    {
      "category": "Ашан",
      "name": "Фундук Сушеный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14.3,
      "fats": 61.2,
      "carb": 13.4,
      "kcal": 666
    },
    {
      "category": "Ашан",
      "name": "Фунчеза [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 7.6,
      "carb": 4,
      "kcal": 117
    },
    {
      "category": "Ашан",
      "name": "Фунчеза с Овощами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 6.5,
      "carb": 16.5,
      "kcal": 125
    },
    {
      "category": "Ашан",
      "name": "Фунчоза по-Корейски [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 7,
      "carb": 9,
      "kcal": 114
    },
    {
      "category": "Ашан",
      "name": "Хала Плетеная с Маком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 2.9,
      "carb": 50.5,
      "kcal": 263
    },
    {
      "category": "Ашан",
      "name": "Халва Зебра [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.5,
      "carb": 89,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Халва Кунжутная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 34,
      "carb": 45,
      "kcal": 550
    },
    {
      "category": "Ашан",
      "name": "Халва Молочная с Миндалем [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.5,
      "carb": 89,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Халва Молочная с Фундуком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.5,
      "carb": 89,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Халва Подсолнечная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11.6,
      "fats": 30,
      "carb": 41,
      "kcal": 516
    },
    {
      "category": "Ашан",
      "name": "Халва Подсолнечная с Какао [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 30,
      "carb": 51,
      "kcal": 520
    },
    {
      "category": "Ашан",
      "name": "Халва Подсолнечная с Маком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 41,
      "carb": 34,
      "kcal": 550
    },
    {
      "category": "Ашан",
      "name": "Халва Подсолнечная с Ядрами Подсолнечника [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 37,
      "carb": 43,
      "kcal": 560
    },
    {
      "category": "Ашан",
      "name": "Халва с Фисташкой Ромбик [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 19,
      "carb": 21.5,
      "kcal": 354
    },
    {
      "category": "Ашан",
      "name": "Халва Сникерс [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 30,
      "carb": 42,
      "kcal": 482
    },
    {
      "category": "Ашан",
      "name": "Халва Тахинно-Арахисовая [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 27,
      "carb": 48,
      "kcal": 490
    },
    {
      "category": "Ашан",
      "name": "Халуми [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 22,
      "carb": 1.8,
      "kcal": 287
    },
    {
      "category": "Ашан",
      "name": "Хамон Курадо [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 29.2,
      "fats": 11.2,
      "carb": 0.3,
      "kcal": 219
    },
    {
      "category": "Ашан",
      "name": "Хамса Холодного Копчения [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 17,
      "carb": 0,
      "kcal": 249
    },
    {
      "category": "Ашан",
      "name": "Хачапури с Курицей и Грибами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14.7,
      "fats": 27.8,
      "carb": 38.8,
      "kcal": 473
    },
    {
      "category": "Ашан",
      "name": "Хинкали [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 12,
      "carb": 26,
      "kcal": 245
    },
    {
      "category": "Ашан",
      "name": "Хлеб 8 Злаков [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 5,
      "carb": 39,
      "kcal": 250
    },
    {
      "category": "Ашан",
      "name": "Хлеб 8 Злаков Сереформ [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 5,
      "carb": 58,
      "kcal": 350
    },
    {
      "category": "Ашан",
      "name": "Хлеб Альпийский Рустик [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12.4,
      "fats": 11.3,
      "carb": 36.8,
      "kcal": 298
    },
    {
      "category": "Ашан",
      "name": "Хлеб Арбатский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 2.2,
      "carb": 52.4,
      "kcal": 268
    },
    {
      "category": "Ашан",
      "name": "Хлеб Баварский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 3.4,
      "carb": 41.2,
      "kcal": 236
    },
    {
      "category": "Ашан",
      "name": "Хлеб Белый Формовой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 0.9,
      "carb": 54.9,
      "kcal": 267
    },
    {
      "category": "Ашан",
      "name": "Хлеб Богатырский с Отрубями [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 4.6,
      "carb": 54.6,
      "kcal": 276
    },
    {
      "category": "Ашан",
      "name": "Хлеб Бодрый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 1.9,
      "carb": 57.6,
      "kcal": 326
    },
    {
      "category": "Ашан",
      "name": "Хлеб Бородино [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 1.2,
      "carb": 41.7,
      "kcal": 213
    },
    {
      "category": "Ашан",
      "name": "Хлеб Бородинский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 1.3,
      "carb": 39,
      "kcal": 228
    },
    {
      "category": "Ашан",
      "name": "Хлеб Бородинский Новый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.2,
      "fats": 0.8,
      "carb": 36.7,
      "kcal": 160
    },
    {
      "category": "Ашан",
      "name": "Хлеб Брусничная Поляна [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 2.1,
      "carb": 48.8,
      "kcal": 245
    },
    {
      "category": "Ашан",
      "name": "Хлеб Гречишный Темный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 8,
      "carb": 45,
      "kcal": 328
    },
    {
      "category": "Ашан",
      "name": "Хлеб Дарница [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.9,
      "fats": 3.3,
      "carb": 44.5,
      "kcal": 248
    },
    {
      "category": "Ашан",
      "name": "Хлеб Деревенский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.8,
      "fats": 1.1,
      "carb": 54.4,
      "kcal": 262
    },
    {
      "category": "Ашан",
      "name": "Хлеб Деревенский с Отрубями [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.8,
      "fats": 1.1,
      "carb": 52.5,
      "kcal": 259
    },
    {
      "category": "Ашан",
      "name": "Хлеб Дижонский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.6,
      "fats": 2.9,
      "carb": 43.7,
      "kcal": 232
    },
    {
      "category": "Ашан",
      "name": "Хлеб для Сэндвичей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 3,
      "carb": 51,
      "kcal": 259
    },
    {
      "category": "Ашан",
      "name": "Хлеб Домашний [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 1,
      "carb": 45,
      "kcal": 215
    },
    {
      "category": "Ашан",
      "name": "Хлеб Домашний на Молоке [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 1.9,
      "carb": 59.3,
      "kcal": 278
    },
    {
      "category": "Ашан",
      "name": "Хлеб Женевский Кукурузный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 11.6,
      "carb": 44,
      "kcal": 295
    },
    {
      "category": "Ашан",
      "name": "Хлеб Зерновой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 3.4,
      "carb": 35.4,
      "kcal": 206
    },
    {
      "category": "Ашан",
      "name": "Хлеб Картофельный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.3,
      "fats": 2.1,
      "carb": 50.3,
      "kcal": 232
    },
    {
      "category": "Ашан",
      "name": "Хлеб Кефирный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 0.9,
      "carb": 54.9,
      "kcal": 267
    },
    {
      "category": "Ашан",
      "name": "Хлеб Корона с Кунжутом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 0.9,
      "carb": 54.9,
      "kcal": 267
    },
    {
      "category": "Ашан",
      "name": "Хлеб Корона с Маком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 0.9,
      "carb": 54.9,
      "kcal": 267
    },
    {
      "category": "Ашан",
      "name": "Хлеб Кукурузный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.4,
      "fats": 1.2,
      "carb": 50.5,
      "kcal": 256
    },
    {
      "category": "Ашан",
      "name": "Хлеб Кукурузный Особый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 4.8,
      "carb": 46.4,
      "kcal": 273
    },
    {
      "category": "Ашан",
      "name": "Хлеб Кукурузный с Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.4,
      "fats": 1.5,
      "carb": 50.5,
      "kcal": 265
    },
    {
      "category": "Ашан",
      "name": "Хлеб Кукурузный с Тыквой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 3.7,
      "carb": 45,
      "kcal": 252
    },
    {
      "category": "Ашан",
      "name": "Хлеб Луковый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 3.8,
      "carb": 45,
      "kcal": 243
    },
    {
      "category": "Ашан",
      "name": "Хлеб Мариинский с Изюмом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.6,
      "fats": 1.1,
      "carb": 45.7,
      "kcal": 227
    },
    {
      "category": "Ашан",
      "name": "Хлеб Монастырский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13.3,
      "fats": 5.3,
      "carb": 59.9,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Хлеб Мультизерновой Весовой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 2.6,
      "carb": 38.6,
      "kcal": 206
    },
    {
      "category": "Ашан",
      "name": "Хлеб Немецкий [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 2.6,
      "carb": 36.6,
      "kcal": 194
    },
    {
      "category": "Ашан",
      "name": "Хлеб Нива [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 2.8,
      "carb": 49.2,
      "kcal": 257
    },
    {
      "category": "Ашан",
      "name": "Хлеб Нордлендер [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12.4,
      "fats": 11.3,
      "carb": 36.8,
      "kcal": 298
    },
    {
      "category": "Ашан",
      "name": "Хлеб Паве Гурман [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 1,
      "carb": 48,
      "kcal": 240
    },
    {
      "category": "Ашан",
      "name": "Хлеб Парижский с Кунжутом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 4,
      "carb": 55,
      "kcal": 300
    },
    {
      "category": "Ашан",
      "name": "Хлеб Подсолнух [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.6,
      "fats": 7.4,
      "carb": 40.3,
      "kcal": 262
    },
    {
      "category": "Ашан",
      "name": "Хлеб Посольский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.4,
      "fats": 7,
      "carb": 40.3,
      "kcal": 262
    },
    {
      "category": "Ашан",
      "name": "Хлеб Прибалтийский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 1,
      "carb": 45,
      "kcal": 220
    },
    {
      "category": "Ашан",
      "name": "Хлеб Пшенично-Ржаной [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 1,
      "carb": 46,
      "kcal": 223
    },
    {
      "category": "Ашан",
      "name": "Хлеб Пшеничный Знатный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 1.3,
      "carb": 51.2,
      "kcal": 244
    },
    {
      "category": "Ашан",
      "name": "Хлеб Ржано-Пшеничный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 1.2,
      "carb": 40,
      "kcal": 210
    },
    {
      "category": "Ашан",
      "name": "Хлеб Ржано-Пшеничный Столичный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 1.2,
      "carb": 45.8,
      "kcal": 210
    },
    {
      "category": "Ашан",
      "name": "Хлеб Ржаной [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 1.1,
      "carb": 43.3,
      "kcal": 199
    },
    {
      "category": "Ашан",
      "name": "Хлеб Ржаной Баварский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 3.4,
      "carb": 41.2,
      "kcal": 248
    },
    {
      "category": "Ашан",
      "name": "Хлеб Ржаной Мини [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 1,
      "carb": 46,
      "kcal": 220
    },
    {
      "category": "Ашан",
      "name": "Хлеб Ржаной с Кориандром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 2.4,
      "carb": 43.3,
      "kcal": 222
    },
    {
      "category": "Ашан",
      "name": "Хлеб Рижский Особый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 1,
      "carb": 45,
      "kcal": 215
    },
    {
      "category": "Ашан",
      "name": "Хлеб Рыбацкий [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 1,
      "carb": 47,
      "kcal": 230
    },
    {
      "category": "Ашан",
      "name": "Хлеб с Изюмом и Брусникой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 2.1,
      "carb": 48.4,
      "kcal": 205
    },
    {
      "category": "Ашан",
      "name": "Хлеб с Мюсли Весовой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 2,
      "carb": 48.9,
      "kcal": 238
    },
    {
      "category": "Ашан",
      "name": "Хлеб с Отрубями [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.6,
      "fats": 3.8,
      "carb": 47.7,
      "kcal": 268
    },
    {
      "category": "Ашан",
      "name": "Хлеб с Семенами Подсолнечника [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 0.9,
      "carb": 46.2,
      "kcal": 238
    },
    {
      "category": "Ашан",
      "name": "Хлеб с Семенами Тыквы [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 2.6,
      "carb": 43.5,
      "kcal": 230
    },
    {
      "category": "Ашан",
      "name": "Хлеб с Сыром Весовой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 20.2,
      "carb": 42.3,
      "kcal": 385
    },
    {
      "category": "Ашан",
      "name": "Хлеб Сандвич [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 3.9,
      "carb": 50.8,
      "kcal": 274
    },
    {
      "category": "Ашан",
      "name": "Хлеб Сельский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 0.9,
      "carb": 43.3,
      "kcal": 216
    },
    {
      "category": "Ашан",
      "name": "Хлеб Сельский Овальный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 0.9,
      "carb": 54.9,
      "kcal": 267
    },
    {
      "category": "Ашан",
      "name": "Хлеб Славянский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 1.2,
      "carb": 40,
      "kcal": 204
    },
    {
      "category": "Ашан",
      "name": "Хлеб Солнечный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 4,
      "carb": 49,
      "kcal": 260
    },
    {
      "category": "Ашан",
      "name": "Хлеб Солнышко [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 1.2,
      "carb": 43.4,
      "kcal": 221
    },
    {
      "category": "Ашан",
      "name": "Хлеб Старорусский с Клюквой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 2.1,
      "carb": 48.8,
      "kcal": 245
    },
    {
      "category": "Ашан",
      "name": "Хлеб Столичный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 1.2,
      "carb": 40,
      "kcal": 204
    },
    {
      "category": "Ашан",
      "name": "Хлеб Столичный Круглый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 1.2,
      "carb": 45.8,
      "kcal": 210
    },
    {
      "category": "Ашан",
      "name": "Хлеб Суоми [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11.7,
      "fats": 3.7,
      "carb": 47.2,
      "kcal": 273
    },
    {
      "category": "Ашан",
      "name": "Хлеб Тверской [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 0.9,
      "carb": 39.5,
      "kcal": 179
    },
    {
      "category": "Ашан",
      "name": "Хлеб Украинский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 1.2,
      "carb": 66.3,
      "kcal": 297
    },
    {
      "category": "Ашан",
      "name": "Хлеб Украинский Новый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 1.2,
      "carb": 40,
      "kcal": 210
    },
    {
      "category": "Ашан",
      "name": "Хлеб Фитнес [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12.2,
      "fats": 9.1,
      "carb": 40.1,
      "kcal": 290
    },
    {
      "category": "Ашан",
      "name": "Хлеб Французский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.2,
      "fats": 0.9,
      "carb": 54.9,
      "kcal": 260
    },
    {
      "category": "Ашан",
      "name": "Хлеб Царский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 8,
      "carb": 41,
      "kcal": 280
    },
    {
      "category": "Ашан",
      "name": "Хлеб Цельнозерновой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 5.6,
      "carb": 31.6,
      "kcal": 208
    },
    {
      "category": "Ашан",
      "name": "Хлеб Цельнозерновой Весовой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11.6,
      "fats": 23.4,
      "carb": 11.7,
      "kcal": 303
    },
    {
      "category": "Ашан",
      "name": "Хлеб Чемпион [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 1,
      "carb": 46,
      "kcal": 263
    },
    {
      "category": "Ашан",
      "name": "Хлеб Черный Русский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 2.4,
      "carb": 49.5,
      "kcal": 256
    },
    {
      "category": "Ашан",
      "name": "Хлеб Шведский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23.8,
      "fats": 18.3,
      "carb": 36.7,
      "kcal": 406
    },
    {
      "category": "Ашан",
      "name": "Хлеб Швейцарский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 0.9,
      "carb": 42.3,
      "kcal": 192
    },
    {
      "category": "Ашан",
      "name": "Хлебные Палочки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11.4,
      "fats": 6,
      "carb": 73,
      "kcal": 401
    },
    {
      "category": "Ашан",
      "name": "Хлебные Палочки Простые [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.6,
      "fats": 5.6,
      "carb": 66.9,
      "kcal": 367
    },
    {
      "category": "Ашан",
      "name": "Хлебушек Фитнес [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 3,
      "carb": 52,
      "kcal": 270
    },
    {
      "category": "Ашан",
      "name": "Хлебушки Ржаные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 8,
      "carb": 47,
      "kcal": 300
    },
    {
      "category": "Ашан",
      "name": "Хлебцы [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 1.8,
      "carb": 65,
      "kcal": 316
    },
    {
      "category": "Ашан",
      "name": "Хлебцы Льняные Овощные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 16,
      "carb": 59,
      "kcal": 427
    },
    {
      "category": "Ашан",
      "name": "Хлебцы Льняные Томат-Базилик [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 17,
      "carb": 52,
      "kcal": 400
    },
    {
      "category": "Ашан",
      "name": "Хлебцы Ржаные \"Утречко\" [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 2.2,
      "carb": 74.4,
      "kcal": 370
    },
    {
      "category": "Ашан",
      "name": "Хлебцы Ржаные Солодовые [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 1.8,
      "carb": 64,
      "kcal": 310
    },
    {
      "category": "Ашан",
      "name": "Хлебцы с Корицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12.5,
      "fats": 0.7,
      "carb": 71.8,
      "kcal": 326
    },
    {
      "category": "Ашан",
      "name": "Хлебцы Фитнес [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 2,
      "carb": 38,
      "kcal": 204
    },
    {
      "category": "Ашан",
      "name": "Хлебцы Хрустящие [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 1,
      "carb": 69.7,
      "kcal": 319
    },
    {
      "category": "Ашан",
      "name": "Хлебцы Хрустящие Злаковые [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 1.1,
      "carb": 70.5,
      "kcal": 324
    },
    {
      "category": "Ашан",
      "name": "Хлопья из Пшеницы с Сухофруктами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 7.5,
      "carb": 69,
      "kcal": 398
    },
    {
      "category": "Ашан",
      "name": "Хлопья Кукурузные Глазированные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 0.8,
      "carb": 71.8,
      "kcal": 297
    },
    {
      "category": "Ашан",
      "name": "Хлопья Мультизерновые [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.3,
      "fats": 5.3,
      "carb": 64.6,
      "kcal": 347
    },
    {
      "category": "Ашан",
      "name": "Хлопья Овсяные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 6,
      "carb": 51,
      "kcal": 306
    },
    {
      "category": "Ашан",
      "name": "Хлопья Овсяные Геркулес [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 6,
      "carb": 70,
      "kcal": 400
    },
    {
      "category": "Ашан",
      "name": "Хребты Лосося [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 6,
      "carb": 0,
      "kcal": 118
    },
    {
      "category": "Ашан",
      "name": "Хрен Сливочный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 1,
      "carb": 17,
      "kcal": 90
    },
    {
      "category": "Ашан",
      "name": "Хурма [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0,
      "carb": 15.9,
      "kcal": 62
    },
    {
      "category": "Ашан",
      "name": "Цветная Капуста [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0,
      "carb": 5,
      "kcal": 30
    },
    {
      "category": "Ашан",
      "name": "Цельно Зерновая Смесь [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11.5,
      "fats": 2.2,
      "carb": 58.7,
      "kcal": 298
    },
    {
      "category": "Ашан",
      "name": "Цитрон [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 9.5,
      "kcal": 38
    },
    {
      "category": "Ашан",
      "name": "Цукаты [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0,
      "carb": 84,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Цукаты Вишни [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0,
      "carb": 75,
      "kcal": 300
    },
    {
      "category": "Ашан",
      "name": "Чебурек с Ветчиной и Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13.7,
      "fats": 19.7,
      "carb": 26.3,
      "kcal": 345
    },
    {
      "category": "Ашан",
      "name": "Чебурек с Курицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 9,
      "carb": 29,
      "kcal": 229
    },
    {
      "category": "Ашан",
      "name": "Чебурек с Мясом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.6,
      "fats": 13.2,
      "carb": 25.1,
      "kcal": 284
    },
    {
      "category": "Ашан",
      "name": "Чебурек с Сыром и Грибами [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 15.8,
      "fats": 21.3,
      "carb": 25.4,
      "kcal": 355
    },
    {
      "category": "Ашан",
      "name": "Чебурек Сыр/Грибы [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 8,
      "carb": 39,
      "kcal": 256
    },
    {
      "category": "Ашан",
      "name": "Челночек [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 6.5,
      "carb": 69,
      "kcal": 370
    },
    {
      "category": "Ашан",
      "name": "Чёрная Смородина [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.5,
      "carb": 5.6,
      "kcal": 30
    },
    {
      "category": "Ашан",
      "name": "Черная Фасоль Прето [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 2,
      "carb": 62,
      "kcal": 350
    },
    {
      "category": "Ашан",
      "name": "Черника Замороженная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0,
      "carb": 6,
      "kcal": 25
    },
    {
      "category": "Ашан",
      "name": "Чернослив [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0,
      "carb": 60,
      "kcal": 250
    },
    {
      "category": "Ашан",
      "name": "Чернослив Суш Б/К [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 0.5,
      "carb": 59.5,
      "kcal": 256
    },
    {
      "category": "Ашан",
      "name": "Черри Томаты Маринованные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 3.5,
      "kcal": 15
    },
    {
      "category": "Ашан",
      "name": "Чечевица Зелёная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 28,
      "fats": 2,
      "carb": 58,
      "kcal": 360
    },
    {
      "category": "Ашан",
      "name": "Чечевица Красная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 2,
      "carb": 47,
      "kcal": 298
    },
    {
      "category": "Ашан",
      "name": "Чечевица Красная Варёная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 1,
      "carb": 23.5,
      "kcal": 149
    },
    {
      "category": "Ашан",
      "name": "Чечевица Натуральная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 0.5,
      "carb": 24.5,
      "kcal": 150
    },
    {
      "category": "Ашан",
      "name": "Чиабата с Колбасой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.8,
      "fats": 9.5,
      "carb": 7.8,
      "kcal": 209
    },
    {
      "category": "Ашан",
      "name": "Чиабатта Итальянская [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.1,
      "fats": 1,
      "carb": 52.6,
      "kcal": 258
    },
    {
      "category": "Ашан",
      "name": "Чиабатта Ржаная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.3,
      "fats": 1,
      "carb": 47.7,
      "kcal": 239
    },
    {
      "category": "Ашан",
      "name": "Чиабатта Рустик [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 0.8,
      "carb": 42.2,
      "kcal": 207
    },
    {
      "category": "Ашан",
      "name": "Чиабатта с Луком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.8,
      "fats": 3.4,
      "carb": 50.8,
      "kcal": 271
    },
    {
      "category": "Ашан",
      "name": "Чиабатта с Оливками [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 3.5,
      "carb": 43,
      "kcal": 230
    },
    {
      "category": "Ашан",
      "name": "Чиабатта с Сыром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 4.5,
      "carb": 45,
      "kcal": 250
    },
    {
      "category": "Ашан",
      "name": "Чиабатта со Вкусом Оливок [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.2,
      "fats": 2,
      "carb": 39.4,
      "kcal": 204
    },
    {
      "category": "Ашан",
      "name": "Чиабатта Темная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 0.8,
      "carb": 38.7,
      "kcal": 187
    },
    {
      "category": "Ашан",
      "name": "Чиабатта Традиционная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 3,
      "carb": 46,
      "kcal": 240
    },
    {
      "category": "Ашан",
      "name": "Чизкейк Классический [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 12,
      "carb": 21,
      "kcal": 220
    },
    {
      "category": "Ашан",
      "name": "Чизкейк Облепиха-Курага [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 11,
      "carb": 34,
      "kcal": 260
    },
    {
      "category": "Ашан",
      "name": "Чизкейк с Персиком [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 5.9,
      "carb": 18,
      "kcal": 146
    },
    {
      "category": "Ашан",
      "name": "Чизкейк Фруктовый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 5.9,
      "carb": 18,
      "kcal": 346
    },
    {
      "category": "Ашан",
      "name": "Чизкейк Шоколадный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.4,
      "fats": 8.1,
      "carb": 39,
      "kcal": 266
    },
    {
      "category": "Ашан",
      "name": "Чипсы [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 28,
      "carb": 42,
      "kcal": 435
    },
    {
      "category": "Ашан",
      "name": "Чипсы со Вкусом Барбекю [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 28,
      "carb": 62,
      "kcal": 528
    },
    {
      "category": "Ашан",
      "name": "Чипсы со Вкусом Сыра [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 30,
      "carb": 55,
      "kcal": 500
    },
    {
      "category": "Ашан",
      "name": "Шампиньоны [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 1,
      "carb": 0.1,
      "kcal": 27
    },
    {
      "category": "Ашан",
      "name": "Шампиньоны Целые [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.5,
      "carb": 0.5,
      "kcal": 15
    },
    {
      "category": "Ашан",
      "name": "Шарики Шоколадные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 1.7,
      "carb": 83.1,
      "kcal": 378
    },
    {
      "category": "Ашан",
      "name": "Шарлак с Кешью [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.5,
      "carb": 89,
      "kcal": 340
    },
    {
      "category": "Ашан",
      "name": "Шаурма из Курицы [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.6,
      "fats": 5.4,
      "carb": 19.6,
      "kcal": 165
    },
    {
      "category": "Ашан",
      "name": "Шаурма по-Грузински [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 40.7,
      "fats": 38.2,
      "carb": 51.3,
      "kcal": 711
    },
    {
      "category": "Ашан",
      "name": "Шаурма с Курицей [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19.4,
      "fats": 13.8,
      "carb": 6.8,
      "kcal": 167
    },
    {
      "category": "Ашан",
      "name": "Шашлык из Свинины по-Русски [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 20,
      "carb": 0,
      "kcal": 244
    },
    {
      "category": "Ашан",
      "name": "Шашлык Куриный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 9,
      "carb": 1,
      "kcal": 223
    },
    {
      "category": "Ашан",
      "name": "Шашлык Куриный в Специях [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20.4,
      "fats": 1.7,
      "carb": 1.7,
      "kcal": 183
    },
    {
      "category": "Ашан",
      "name": "Шашлычок Куриный [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18.7,
      "fats": 4.5,
      "carb": 0,
      "kcal": 120
    },
    {
      "category": "Ашан",
      "name": "Шведские Галеты с Овсяными Хлопьями и Шоколадом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 26.2,
      "carb": 60.2,
      "kcal": 505
    },
    {
      "category": "Ашан",
      "name": "Шейка Свиная Б/К [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 35,
      "carb": 0,
      "kcal": 381
    },
    {
      "category": "Ашан",
      "name": "Шейка Свиная Бескостная «Фермерская» [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 30,
      "carb": 0,
      "kcal": 320
    },
    {
      "category": "Ашан",
      "name": "Шейка Телячья [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 2,
      "carb": 0,
      "kcal": 90
    },
    {
      "category": "Ашан",
      "name": "Шейная Часть Говяжья Б/К [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 7,
      "carb": 0,
      "kcal": 131
    },
    {
      "category": "Ашан",
      "name": "Шейная Часть Говяжья на Кости «Фермерская» [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 18,
      "carb": 0,
      "kcal": 230
    },
    {
      "category": "Ашан",
      "name": "Шея Говяжья [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 7,
      "carb": 0,
      "kcal": 131
    },
    {
      "category": "Ашан",
      "name": "Шинка Деликатесная [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 25,
      "carb": 0,
      "kcal": 182
    },
    {
      "category": "Ашан",
      "name": "Шницель [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 10,
      "carb": 6,
      "kcal": 160
    },
    {
      "category": "Ашан",
      "name": "Шницель Говяжий \"Фермерский\" [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 10,
      "carb": 0,
      "kcal": 160
    },
    {
      "category": "Ашан",
      "name": "Шницель из Говядины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 5,
      "carb": 0,
      "kcal": 123
    },
    {
      "category": "Ашан",
      "name": "Шницель из Свинины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 10,
      "carb": 0,
      "kcal": 158
    },
    {
      "category": "Ашан",
      "name": "Шницель из Свинины Фермерский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 25,
      "carb": 0,
      "kcal": 270
    },
    {
      "category": "Ашан",
      "name": "Шницель из Телятины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 19.5,
      "fats": 2.5,
      "carb": 0,
      "kcal": 100
    },
    {
      "category": "Ашан",
      "name": "Шоколад 74% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 44.4,
      "carb": 28.6,
      "kcal": 569
    },
    {
      "category": "Ашан",
      "name": "Шоколад Noir Dessert 52% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 30,
      "carb": 52,
      "kcal": 521
    },
    {
      "category": "Ашан",
      "name": "Шоколад Noir Orange [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 26,
      "carb": 54,
      "kcal": 487
    },
    {
      "category": "Ашан",
      "name": "Шоколад Апельсин со Стевией [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 30.7,
      "carb": 37.4,
      "kcal": 444
    },
    {
      "category": "Ашан",
      "name": "Шоколад Белый Десерт [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 33,
      "carb": 55,
      "kcal": 553
    },
    {
      "category": "Ашан",
      "name": "Шоколад Белый с Малиной [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 28.4,
      "carb": 61,
      "kcal": 521
    },
    {
      "category": "Ашан",
      "name": "Шоколад Горький 70% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.7,
      "fats": 38,
      "carb": 36,
      "kcal": 549
    },
    {
      "category": "Ашан",
      "name": "Шоколад Горький 72% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 42.5,
      "carb": 29.7,
      "kcal": 559
    },
    {
      "category": "Ашан",
      "name": "Шоколад Горький 76% с Апельсиновой Цедрой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.2,
      "fats": 40.7,
      "carb": 33.6,
      "kcal": 551
    },
    {
      "category": "Ашан",
      "name": "Шоколад Горький 85% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 51.6,
      "carb": 16.8,
      "kcal": 591
    },
    {
      "category": "Ашан",
      "name": "Шоколад Горький Био 85% Какао [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 48,
      "carb": 20,
      "kcal": 584
    },
    {
      "category": "Ашан",
      "name": "Шоколад Дегустационный Горький 72% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 42.5,
      "carb": 29.7,
      "kcal": 559
    },
    {
      "category": "Ашан",
      "name": "Шоколад Дегустационный Горький 74% с Кусочками Какао Бобов [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 44.7,
      "carb": 28.6,
      "kcal": 572
    },
    {
      "category": "Ашан",
      "name": "Шоколад Дегустационный Горький 85% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 51.6,
      "carb": 16.8,
      "kcal": 591
    },
    {
      "category": "Ашан",
      "name": "Шоколад Молочный Лайм Лимон [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 31.5,
      "carb": 57.2,
      "kcal": 537
    },
    {
      "category": "Ашан",
      "name": "Шоколад Молочный с Муссом Пралине [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 4.4,
      "carb": 6.9,
      "kcal": 71
    },
    {
      "category": "Ашан",
      "name": "Шоколад со Стевией и Какао-Крупкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 33.9,
      "carb": 34.1,
      "kcal": 462
    },
    {
      "category": "Ашан",
      "name": "Шоколад Темный с Миндалем Noir Amandes [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 38,
      "carb": 38,
      "kcal": 551
    },
    {
      "category": "Ашан",
      "name": "Шоколад Темный с Цельным Миндалем [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 34,
      "carb": 46,
      "kcal": 530
    },
    {
      "category": "Ашан",
      "name": "Шоколад Темный с Цукатами Апельсина [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 25,
      "carb": 56,
      "kcal": 487
    },
    {
      "category": "Ашан",
      "name": "Шоколад Темный с Шоколадным Муссом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 38,
      "carb": 47,
      "kcal": 565
    },
    {
      "category": "Ашан",
      "name": "Шоколад Черный Био [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 48,
      "carb": 20,
      "kcal": 584
    },
    {
      "category": "Ашан",
      "name": "Шоколадная Паста для Бутербродов [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 37.1,
      "carb": 52,
      "kcal": 569
    },
    {
      "category": "Ашан",
      "name": "Шоколадные Капли [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 28,
      "carb": 55,
      "kcal": 516
    },
    {
      "category": "Ашан",
      "name": "Шоколадные Лепестки Био [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 9.1,
      "fats": 3.9,
      "carb": 73.8,
      "kcal": 385
    },
    {
      "category": "Ашан",
      "name": "Шоколадный Мусс [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 44,
      "carb": 39,
      "kcal": 580
    },
    {
      "category": "Ашан",
      "name": "Шоколадный Соус [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 1.6,
      "carb": 62,
      "kcal": 268
    },
    {
      "category": "Ашан",
      "name": "Шоколадный Твист [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 25.1,
      "carb": 44.5,
      "kcal": 430
    },
    {
      "category": "Ашан",
      "name": "Шоколадный Флан [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 5.1,
      "carb": 74,
      "kcal": 376
    },
    {
      "category": "Ашан",
      "name": "Шпик Варено-Копченый [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 60,
      "carb": 0,
      "kcal": 584
    },
    {
      "category": "Ашан",
      "name": "Штрудель Киви [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 30,
      "carb": 34,
      "kcal": 410
    },
    {
      "category": "Ашан",
      "name": "Штрудель с Вишней [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 10.3,
      "carb": 24.6,
      "kcal": 198
    },
    {
      "category": "Ашан",
      "name": "Штрудель с Яблоком и Изюмом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 12.4,
      "carb": 33.4,
      "kcal": 262
    },
    {
      "category": "Ашан",
      "name": "Шукеты [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 8.9,
      "fats": 30.1,
      "carb": 33.6,
      "kcal": 439
    },
    {
      "category": "Ашан",
      "name": "Шукеты с Сахаром [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 20.1,
      "carb": 52.4,
      "kcal": 420
    },
    {
      "category": "Ашан",
      "name": "Шукеты со Сгущенкой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 24,
      "carb": 43,
      "kcal": 489
    },
    {
      "category": "Ашан",
      "name": "Щербет Облепиха [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 3,
      "carb": 28.4,
      "kcal": 143
    },
    {
      "category": "Ашан",
      "name": "Эклер без Начинки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 4.3,
      "carb": 39.8,
      "kcal": 189
    },
    {
      "category": "Ашан",
      "name": "Энергетический Напиток [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 12,
      "kcal": 45
    },
    {
      "category": "Ашан",
      "name": "Энержи Микс Весовой [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 29.5,
      "carb": 52.8,
      "kcal": 510
    },
    {
      "category": "Ашан",
      "name": "Эскалоп из Свинины [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 10,
      "carb": 0,
      "kcal": 162
    },
    {
      "category": "Ашан",
      "name": "Эскалоп Свиной Фермерский [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 16,
      "carb": 0,
      "kcal": 210
    },
    {
      "category": "Ашан",
      "name": "Яблоки \"Кольцо\" Цукаты [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 1.6,
      "carb": 68.7,
      "kcal": 306
    },
    {
      "category": "Ашан",
      "name": "Яблоки Сушеные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 0.1,
      "carb": 59,
      "kcal": 231
    },
    {
      "category": "Ашан",
      "name": "Яблоки Сушеные Кольца [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.2,
      "carb": 13.5,
      "kcal": 50
    },
    {
      "category": "Ашан",
      "name": "Яблоко [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0,
      "carb": 11.3,
      "kcal": 47
    },
    {
      "category": "Ашан",
      "name": "Яблоко Бребурн [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.1,
      "carb": 11.8,
      "kcal": 47
    },
    {
      "category": "Ашан",
      "name": "Яблоко Ред Чиф [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0,
      "carb": 11.3,
      "kcal": 46
    },
    {
      "category": "Ашан",
      "name": "Яблочное Пюре Био́ [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.6,
      "carb": 11.5,
      "kcal": 55
    },
    {
      "category": "Ашан",
      "name": "Ядро Абрикосовой Косточки [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 45,
      "carb": 3,
      "kcal": 520
    },
    {
      "category": "Ашан",
      "name": "Ядро Подсолнечника [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 50.5,
      "carb": 11,
      "kcal": 588
    },
    {
      "category": "Ашан",
      "name": "Язык в Желе 80% [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 17.7,
      "fats": 8.8,
      "carb": 1.8,
      "kcal": 157
    },
    {
      "category": "Ашан",
      "name": "Язык Говяжий Отварной [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 20.2,
      "fats": 15.2,
      "carb": 3.6,
      "kcal": 281
    },
    {
      "category": "Ашан",
      "name": "Язык Свиной Отварной [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 9,
      "carb": 2.4,
      "kcal": 188
    },
    {
      "category": "Ашан",
      "name": "Язычки Слоеные [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 31.8,
      "carb": 43.2,
      "kcal": 478
    },
    {
      "category": "Ашан",
      "name": "Язычки Слоеные с Джемом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 17.7,
      "carb": 55.9,
      "kcal": 402
    },
    {
      "category": "Ашан",
      "name": "Язычки Слоеные с Изюмом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 19.3,
      "carb": 38.7,
      "kcal": 350
    },
    {
      "category": "Ашан",
      "name": "Яичная Лазанья [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 13.4,
      "fats": 3.3,
      "carb": 69.1,
      "kcal": 366
    },
    {
      "category": "Ашан",
      "name": "Яичная Паста со Шпинатом [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 14.6,
      "fats": 4.3,
      "carb": 65.9,
      "kcal": 366
    },
    {
      "category": "Ашан",
      "name": "Яичница Глазунья [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 15.9,
      "fats": 9.3,
      "carb": 1,
      "kcal": 241
    },
    {
      "category": "Ашан",
      "name": "Яйцо [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12.7,
      "fats": 11.5,
      "carb": 0.7,
      "kcal": 157
    },
    {
      "category": "Ашан",
      "name": "Яйцо Деревенское [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 12.8,
      "fats": 11.8,
      "carb": 1,
      "kcal": 161
    },
    {
      "category": "Ашан",
      "name": "Янтарная с Перцем [Ашан]",
      "num": 100,
      "ed": "г",
      "prot": 37.8,
      "fats": 4.5,
      "carb": 0.1,
      "kcal": 147
    },
    {
      "category": "Бондюэль",
      "name": "Ассорти из фасоли с ананасами в соусе Карри [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 1.1,
      "carb": 9.3,
      "kcal": 62
    },
    {
      "category": "Бондюэль",
      "name": "Ассорти из цветной капусты, романеско и брокколи [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 2.7,
      "carb": 8.6,
      "kcal": 66
    },
    {
      "category": "Бондюэль",
      "name": "Баклажаны Гриль [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.3,
      "carb": 5.6,
      "kcal": 43
    },
    {
      "category": "Бондюэль",
      "name": "Баклажаны по-Тоскански [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 7.2,
      "carb": 5.8,
      "kcal": 100
    },
    {
      "category": "Бондюэль",
      "name": "Белая Фасоль [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 0.4,
      "carb": 6,
      "kcal": 66
    },
    {
      "category": "Бондюэль",
      "name": "Белая Фасоль в Пряном Карри [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 7.5,
      "carb": 3.1,
      "kcal": 100
    },
    {
      "category": "Бондюэль",
      "name": "Белая Фасоль в Томатном Соусе \"Пикантная\" [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 2.8,
      "carb": 19,
      "kcal": 124
    },
    {
      "category": "Бондюэль",
      "name": "Белая Фасоль в Томатном Соусе [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 0.4,
      "carb": 13.2,
      "kcal": 78
    },
    {
      "category": "Бондюэль",
      "name": "Белая фасоль консервированная [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 0.3,
      "carb": 17.4,
      "kcal": 99
    },
    {
      "category": "Бондюэль",
      "name": "Белая фасоль Пикантная в томатном соусе [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 3,
      "carb": 19,
      "kcal": 125
    },
    {
      "category": "Бондюэль",
      "name": "Брокколи [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 0.2,
      "carb": 5,
      "kcal": 30
    },
    {
      "category": "Бондюэль",
      "name": "Брокколи замороженная [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 0.1,
      "carb": 4.9,
      "kcal": 23
    },
    {
      "category": "Бондюэль",
      "name": "Брюссельская капуста замороженная [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 0.5,
      "carb": 8,
      "kcal": 31
    },
    {
      "category": "Бондюэль",
      "name": "Букетики из Зеленой Фасоли [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 0.2,
      "carb": 1.3,
      "kcal": 18
    },
    {
      "category": "Бондюэль",
      "name": "Вок [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 0.2,
      "carb": 4.5,
      "kcal": 30
    },
    {
      "category": "Бондюэль",
      "name": "Галеты Овощные [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 4.2,
      "carb": 6,
      "kcal": 83
    },
    {
      "category": "Бондюэль",
      "name": "Горошек Зелёный Быстрозамороженный [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 0.2,
      "carb": 13,
      "kcal": 70
    },
    {
      "category": "Бондюэль",
      "name": "Горошек Консервированный [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 0,
      "carb": 15.4,
      "kcal": 52
    },
    {
      "category": "Бондюэль",
      "name": "Грибное ризотто в томатном соусе [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 0.8,
      "carb": 16.3,
      "kcal": 82
    },
    {
      "category": "Бондюэль",
      "name": "Зелёная стручковая фасоль замороженная [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 0.2,
      "carb": 7.6,
      "kcal": 28
    },
    {
      "category": "Бондюэль",
      "name": "Зеленая Фасоль Резаная [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 0.1,
      "carb": 1.2,
      "kcal": 18
    },
    {
      "category": "Бондюэль",
      "name": "Зелёная фасоль резаная [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.2,
      "carb": 4.4,
      "kcal": 25
    },
    {
      "category": "Бондюэль",
      "name": "Зелёная Фасоль Целая [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 0.2,
      "carb": 7.6,
      "kcal": 33
    },
    {
      "category": "Бондюэль",
      "name": "Зеленый Горошек \"Нежный\" [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 0.2,
      "carb": 7.5,
      "kcal": 52
    },
    {
      "category": "Бондюэль",
      "name": "Зелёный Горошек [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 0.2,
      "carb": 7.5,
      "kcal": 52
    },
    {
      "category": "Бондюэль",
      "name": "Зелёный Горошек в Овощном Салате \"Маседуан\" [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 0.7,
      "carb": 4.9,
      "kcal": 43
    },
    {
      "category": "Бондюэль",
      "name": "Зелёный горошек замороженный [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 0.4,
      "carb": 19.4,
      "kcal": 85
    },
    {
      "category": "Бондюэль",
      "name": "Зелёный Горошек Консервированный [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 0.7,
      "carb": 7.4,
      "kcal": 74
    },
    {
      "category": "Бондюэль",
      "name": "Зелёный горошек Нежный [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 0.3,
      "carb": 10.7,
      "kcal": 66
    },
    {
      "category": "Бондюэль",
      "name": "Зелёный Горошек Нежный 0,2% [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 0.2,
      "carb": 7.5,
      "kcal": 52
    },
    {
      "category": "Бондюэль",
      "name": "Зелёный Горошек Нежный 0,7% [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 0.2,
      "carb": 7.5,
      "kcal": 52
    },
    {
      "category": "Бондюэль",
      "name": "Зелёный Горошек Нежный 0% [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 0,
      "carb": 15.4,
      "kcal": 89
    },
    {
      "category": "Бондюэль",
      "name": "Зелёный Горошек с Молодой Морковью [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 0.4,
      "carb": 6.5,
      "kcal": 48
    },
    {
      "category": "Бондюэль",
      "name": "Зелёный Горошек с Морковью [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 0.5,
      "carb": 5.4,
      "kcal": 49
    },
    {
      "category": "Бондюэль",
      "name": "Зелёный Горошек с Морковью в Кубиках [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.7,
      "carb": 5.8,
      "kcal": 49
    },
    {
      "category": "Бондюэль",
      "name": "Икра Баклажанная [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 7,
      "carb": 8.1,
      "kcal": 102
    },
    {
      "category": "Бондюэль",
      "name": "Икра из Баклажанов Запеченных на Гриле [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 7,
      "carb": 8.1,
      "kcal": 102
    },
    {
      "category": "Бондюэль",
      "name": "Икра из Кабачков [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 7,
      "carb": 7,
      "kcal": 97
    },
    {
      "category": "Бондюэль",
      "name": "Италия Микс [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 3.5,
      "carb": 6.8,
      "kcal": 76
    },
    {
      "category": "Бондюэль",
      "name": "Кабачки по-Тоскански [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 3.4,
      "carb": 8,
      "kcal": 72
    },
    {
      "category": "Бондюэль",
      "name": "Капуста Брокколи [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 0.3,
      "carb": 3.2,
      "kcal": 30
    },
    {
      "category": "Бондюэль",
      "name": "Капуста Романеско [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 0.5,
      "carb": 2.2,
      "kcal": 25
    },
    {
      "category": "Бондюэль",
      "name": "Коричневая фасоль со сладким перцем в соусе Кайен [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 0.4,
      "carb": 7.6,
      "kcal": 44
    },
    {
      "category": "Бондюэль",
      "name": "Корнишоны Маринованные [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.2,
      "carb": 3.5,
      "kcal": 20
    },
    {
      "category": "Бондюэль",
      "name": "Корнишоны маринованные 3-6 см [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.2,
      "carb": 3.5,
      "kcal": 20
    },
    {
      "category": "Бондюэль",
      "name": "Красная Фасоль [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 0.2,
      "carb": 16,
      "kcal": 87
    },
    {
      "category": "Бондюэль",
      "name": "Красная фасоль в соусе Чили [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 3,
      "carb": 19,
      "kcal": 125
    },
    {
      "category": "Бондюэль",
      "name": "Красная Фасоль в Томатном Соусе Чили [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 2.8,
      "carb": 19,
      "kcal": 124
    },
    {
      "category": "Бондюэль",
      "name": "Красная Фасоль Консервированная [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 0.2,
      "carb": 16,
      "kcal": 87
    },
    {
      "category": "Бондюэль",
      "name": "Красная Фасоль с Кукурузой в Мексиканском Соусе [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 2.8,
      "carb": 14.7,
      "kcal": 107
    },
    {
      "category": "Бондюэль",
      "name": "Кукуруза [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 0.6,
      "carb": 9.9,
      "kcal": 58
    },
    {
      "category": "Бондюэль",
      "name": "Кукуруза золотистая [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 1,
      "carb": 18.6,
      "kcal": 96
    },
    {
      "category": "Бондюэль",
      "name": "Кукуруза Консервированная [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 1.3,
      "carb": 20.5,
      "kcal": 112
    },
    {
      "category": "Бондюэль",
      "name": "Кукуруза на Пару [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 1.9,
      "carb": 10.8,
      "kcal": 80
    },
    {
      "category": "Бондюэль",
      "name": "Кукуруза Натурально Сладкая [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 1.9,
      "carb": 10.8,
      "kcal": 80
    },
    {
      "category": "Бондюэль",
      "name": "Кукуруза Сладкая [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 0.6,
      "carb": 9.9,
      "kcal": 58
    },
    {
      "category": "Бондюэль",
      "name": "Кукуруза сладкая в зёрнах [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 2.3,
      "carb": 14.7,
      "kcal": 93
    },
    {
      "category": "Бондюэль",
      "name": "Кукуруза сладкая в зернах в вакуумной упаковке [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 1.3,
      "carb": 22,
      "kcal": 115
    },
    {
      "category": "Бондюэль",
      "name": "Кукуруза сладкая в початках [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 2.8,
      "carb": 15.6,
      "kcal": 101
    },
    {
      "category": "Бондюэль",
      "name": "Лечо [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 16.6,
      "kcal": 65
    },
    {
      "category": "Бондюэль",
      "name": "Лечо в томатном соусе замороженное [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 0.9,
      "carb": 5.4,
      "kcal": 35
    },
    {
      "category": "Бондюэль",
      "name": "Маслины без Косточки [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 10.7,
      "carb": 6.3,
      "kcal": 115
    },
    {
      "category": "Бондюэль",
      "name": "Маслины с косточкой / без косточки [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 10.7,
      "carb": 6.3,
      "kcal": 115
    },
    {
      "category": "Бондюэль",
      "name": "Мексика Микс [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 0.9,
      "carb": 8.9,
      "kcal": 49
    },
    {
      "category": "Бондюэль",
      "name": "Мексиканская Смесь [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 0.9,
      "carb": 8.9,
      "kcal": 49
    },
    {
      "category": "Бондюэль",
      "name": "Мексиканская Смесь для Жарки [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 0.5,
      "carb": 14,
      "kcal": 75
    },
    {
      "category": "Бондюэль",
      "name": "Молодая Кукуруза [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 1,
      "carb": 12.6,
      "kcal": 70
    },
    {
      "category": "Бондюэль",
      "name": "Молодая Морковь [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.3,
      "carb": 3.4,
      "kcal": 23
    },
    {
      "category": "Бондюэль",
      "name": "Молодая морковь Экстра [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.7,
      "carb": 4.2,
      "kcal": 25
    },
    {
      "category": "Бондюэль",
      "name": "Молодой Горошек [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 0.9,
      "carb": 6.8,
      "kcal": 72
    },
    {
      "category": "Бондюэль",
      "name": "Морковь молодая целая [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.5,
      "carb": 5,
      "kcal": 27
    },
    {
      "category": "Бондюэль",
      "name": "Морковь Тертая на Пару [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.4,
      "carb": 6.5,
      "kcal": 38
    },
    {
      "category": "Бондюэль",
      "name": "Нут на Пару [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 3.2,
      "carb": 21,
      "kcal": 130
    },
    {
      "category": "Бондюэль",
      "name": "Овощи Гриль [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 2.7,
      "carb": 5.6,
      "kcal": 61
    },
    {
      "category": "Бондюэль",
      "name": "Овощи для супа из шампиньонов [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.3,
      "carb": 6,
      "kcal": 22
    },
    {
      "category": "Бондюэль",
      "name": "Овощная смесь Весенняя [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 0.5,
      "carb": 4.5,
      "kcal": 35
    },
    {
      "category": "Бондюэль",
      "name": "Овощная смесь для жарки Гавайская [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 0.5,
      "carb": 22.7,
      "kcal": 91
    },
    {
      "category": "Бондюэль",
      "name": "Овощная смесь для жарки Индонезийская [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 0,
      "carb": 7.8,
      "kcal": 38
    },
    {
      "category": "Бондюэль",
      "name": "Овощная смесь для жарки Китайская [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.4,
      "carb": 11.7,
      "kcal": 61
    },
    {
      "category": "Бондюэль",
      "name": "Овощная смесь для жарки По-деревенски [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 4.6,
      "carb": 4.4,
      "kcal": 65
    },
    {
      "category": "Бондюэль",
      "name": "Овощная смесь для жарки Полевая [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.4,
      "carb": 3.3,
      "kcal": 25
    },
    {
      "category": "Бондюэль",
      "name": "Овощная смесь для жарки с рисом и шампиньонами [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 0.3,
      "carb": 14.7,
      "kcal": 58
    },
    {
      "category": "Бондюэль",
      "name": "Овощная смесь Китайская [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 0.2,
      "carb": 3.2,
      "kcal": 19
    },
    {
      "category": "Бондюэль",
      "name": "Овощная смесь Летняя в сливочном соусе [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 2.8,
      "carb": 9.3,
      "kcal": 70
    },
    {
      "category": "Бондюэль",
      "name": "Овощная смесь Маседуан [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 0.3,
      "carb": 7.9,
      "kcal": 43
    },
    {
      "category": "Бондюэль",
      "name": "Овощная смесь Мексиканская [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 0.7,
      "carb": 12.7,
      "kcal": 72
    },
    {
      "category": "Бондюэль",
      "name": "Овощная смесь Минестрон [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 0.7,
      "carb": 11.8,
      "kcal": 51
    },
    {
      "category": "Бондюэль",
      "name": "Овощная смесь Царская [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0.3,
      "carb": 5.1,
      "kcal": 20
    },
    {
      "category": "Бондюэль",
      "name": "Овощное Трио Гриль [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 0.4,
      "carb": 6.2,
      "kcal": 41
    },
    {
      "category": "Бондюэль",
      "name": "Овощные Галеты \"Зелёный Букет\" [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 4.2,
      "carb": 6,
      "kcal": 83
    },
    {
      "category": "Бондюэль",
      "name": "Овощные Галеты \"Королевские\" [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 4.9,
      "fats": 4.8,
      "carb": 5.4,
      "kcal": 91
    },
    {
      "category": "Бондюэль",
      "name": "Овощные Галеты Кантри [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 5.1,
      "carb": 7.6,
      "kcal": 97
    },
    {
      "category": "Бондюэль",
      "name": "Овощные Галеты Ореховая Тыква с Мускатом [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 5.1,
      "carb": 7.3,
      "kcal": 95
    },
    {
      "category": "Бондюэль",
      "name": "Овощные Галеты Ореховая Тыква с Мускатом [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 3.8,
      "carb": 5.5,
      "kcal": 71
    },
    {
      "category": "Бондюэль",
      "name": "Овощные Галеты Сицилийские [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 4.4,
      "carb": 9.9,
      "kcal": 106
    },
    {
      "category": "Бондюэль",
      "name": "Огурцы маринованные 6-9 см [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.2,
      "carb": 3.5,
      "kcal": 20
    },
    {
      "category": "Бондюэль",
      "name": "Огурчики по-Дижонски [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.2,
      "carb": 16,
      "kcal": 71
    },
    {
      "category": "Бондюэль",
      "name": "Оливки без Косточки [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 17,
      "carb": 0,
      "kcal": 163
    },
    {
      "category": "Бондюэль",
      "name": "Оливки Мансанилья с Анчоусом [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 10.5,
      "carb": 5.1,
      "kcal": 167
    },
    {
      "category": "Бондюэль",
      "name": "Оливки Мансанилья с Голубым Сыром [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 17,
      "carb": 0.1,
      "kcal": 162
    },
    {
      "category": "Бондюэль",
      "name": "Оливки с Голубым Сыром [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 10.5,
      "carb": 5.1,
      "kcal": 167
    },
    {
      "category": "Бондюэль",
      "name": "Оливки с Косточкой [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 18.2,
      "carb": 5.1,
      "kcal": 160
    },
    {
      "category": "Бондюэль",
      "name": "Оливки с косточкой / без косточки [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 18.2,
      "carb": 5.1,
      "kcal": 160
    },
    {
      "category": "Бондюэль",
      "name": "Оливки с Лимоном [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 16,
      "carb": 1.6,
      "kcal": 162
    },
    {
      "category": "Бондюэль",
      "name": "Оливье на Пару [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 0.5,
      "carb": 7.7,
      "kcal": 53
    },
    {
      "category": "Бондюэль",
      "name": "Парижская Смесь [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 4.5,
      "carb": 8.5,
      "kcal": 95
    },
    {
      "category": "Бондюэль",
      "name": "Перцы Гриль [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 0.3,
      "carb": 7.2,
      "kcal": 44
    },
    {
      "category": "Бондюэль",
      "name": "Печеная Фасоль с Южными Томатами [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 1.5,
      "carb": 14,
      "kcal": 90
    },
    {
      "category": "Бондюэль",
      "name": "Печёная Фасоль со Сладким Перцем [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 2.4,
      "carb": 6.6,
      "kcal": 70
    },
    {
      "category": "Бондюэль",
      "name": "Прованская Смесь с Горошком [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 2.2,
      "carb": 8.5,
      "kcal": 72
    },
    {
      "category": "Бондюэль",
      "name": "Рататуй по-Провански [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 6,
      "carb": 6,
      "kcal": 90
    },
    {
      "category": "Бондюэль",
      "name": "Ростки фасоли Мунго [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.1,
      "carb": 1.8,
      "kcal": 14
    },
    {
      "category": "Бондюэль",
      "name": "Сабджи [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 10.3,
      "fats": 4.1,
      "carb": 5.5,
      "kcal": 102
    },
    {
      "category": "Бондюэль",
      "name": "Салат-коктейль Гавайский маринованный [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 0.5,
      "carb": 20,
      "kcal": 91
    },
    {
      "category": "Бондюэль",
      "name": "Салат-коктейль Сомбреро [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 0.8,
      "carb": 11.9,
      "kcal": 62
    },
    {
      "category": "Бондюэль",
      "name": "Свекла в Кубиках \"на Пару\" [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0,
      "carb": 8.1,
      "kcal": 41
    },
    {
      "category": "Бондюэль",
      "name": "Свекла в кубиках в кисло-сладком маринаде [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.1,
      "carb": 6.5,
      "kcal": 30
    },
    {
      "category": "Бондюэль",
      "name": "Сладкая Кукуруза в Овощном Салате Мексиканский [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 1.5,
      "carb": 11.4,
      "kcal": 81
    },
    {
      "category": "Бондюэль",
      "name": "Смесь для Жарки Средиземноморская [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 3.7,
      "carb": 9.1,
      "kcal": 83
    },
    {
      "category": "Бондюэль",
      "name": "Спаржа зелёная целая [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 1.3,
      "carb": 2.6,
      "kcal": 24
    },
    {
      "category": "Бондюэль",
      "name": "Трио-aссорти из сладкого перца [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.2,
      "carb": 4.8,
      "kcal": 25
    },
    {
      "category": "Бондюэль",
      "name": "Турецкий горох Нут [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 6.3,
      "fats": 3.2,
      "carb": 18.3,
      "kcal": 127
    },
    {
      "category": "Бондюэль",
      "name": "Фасоль Белая Классическая [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 0.2,
      "carb": 16,
      "kcal": 87
    },
    {
      "category": "Бондюэль",
      "name": "Фасоль Белая Классическая [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 0.2,
      "carb": 16,
      "kcal": 87
    },
    {
      "category": "Бондюэль",
      "name": "Фасоль Белая на Пару [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 1,
      "carb": 10.4,
      "kcal": 91
    },
    {
      "category": "Бондюэль",
      "name": "Фасоль Зелёная Тонкая на Пару [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 0.3,
      "carb": 3.7,
      "kcal": 31
    },
    {
      "category": "Бондюэль",
      "name": "Фасоль Красная Классическая [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 0.2,
      "carb": 16,
      "kcal": 87
    },
    {
      "category": "Бондюэль",
      "name": "Фасоль Красная на Пару [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 0,
      "carb": 15.2,
      "kcal": 111
    },
    {
      "category": "Бондюэль",
      "name": "Фасоль Стручковая Зеленая Нарезанная [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 0.3,
      "carb": 4,
      "kcal": 30
    },
    {
      "category": "Бондюэль",
      "name": "Фасулье [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 0.4,
      "carb": 7,
      "kcal": 44
    },
    {
      "category": "Бондюэль",
      "name": "Царская Овощная Смесь [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 0.2,
      "carb": 5.7,
      "kcal": 33
    },
    {
      "category": "Бондюэль",
      "name": "Цветная Капуста [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 0.1,
      "carb": 5,
      "kcal": 23
    },
    {
      "category": "Бондюэль",
      "name": "Цветная капуста замороженная [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 0.2,
      "carb": 3.9,
      "kcal": 14
    },
    {
      "category": "Бондюэль",
      "name": "Чечевица консервированная [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 8.6,
      "fats": 0.6,
      "carb": 17.5,
      "kcal": 110
    },
    {
      "category": "Бондюэль",
      "name": "Чечевица на Пару [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 0.7,
      "carb": 14.2,
      "kcal": 107
    },
    {
      "category": "Бондюэль",
      "name": "Шампиньоны [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 0.5,
      "carb": 6.8,
      "kcal": 49
    },
    {
      "category": "Бондюэль",
      "name": "Шампиньоны Маринованные [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 0.5,
      "carb": 7.2,
      "kcal": 47
    },
    {
      "category": "Бондюэль",
      "name": "Шампиньоны по-Нормандски [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 4.9,
      "carb": 2.5,
      "kcal": 69
    },
    {
      "category": "Бондюэль",
      "name": "Шампиньоны Резаные [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 0.4,
      "carb": 0.6,
      "kcal": 19
    },
    {
      "category": "Бондюэль",
      "name": "Шампиньоны резаные замороженные [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 0,
      "carb": 3.7,
      "kcal": 22
    },
    {
      "category": "Бондюэль",
      "name": "Шампиньоны Целые [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 0.5,
      "carb": 0.5,
      "kcal": 16
    },
    {
      "category": "Бондюэль",
      "name": "Шпинат в листьях [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 0.5,
      "carb": 2.7,
      "kcal": 30
    },
    {
      "category": "Бондюэль",
      "name": "Шпинат в листьях консервированный [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 0.4,
      "carb": 1.8,
      "kcal": 22
    },
    {
      "category": "Бондюэль",
      "name": "Шпинат в листьях порционный [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 0.5,
      "carb": 2,
      "kcal": 27
    },
    {
      "category": "Бондюэль",
      "name": "Шпинат рубленый в галетах [Бондюэль]",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 0.7,
      "carb": 2.5,
      "kcal": 27
    },
    {
      "category": "Крошка-Картошка",
      "name": "Бекон с Луком [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 23.2,
      "carb": 8.2,
      "kcal": 300
    },
    {
      "category": "Крошка-Картошка",
      "name": "Болгарский Наполнитель [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 7.2,
      "carb": 4.2,
      "kcal": 100
    },
    {
      "category": "Крошка-Картошка",
      "name": "Большой Бутерброд с Куриной Грудкой [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 20.5,
      "fats": 33,
      "carb": 45.3,
      "kcal": 560
    },
    {
      "category": "Крошка-Картошка",
      "name": "Борщ [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 1.2,
      "carb": 4.8,
      "kcal": 39
    },
    {
      "category": "Крошка-Картошка",
      "name": "Брускетта с Моцареллой и Томатами [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 9.1,
      "fats": 11.8,
      "carb": 6.3,
      "kcal": 167
    },
    {
      "category": "Крошка-Картошка",
      "name": "Брынза с Растительным Маслом [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 12.3,
      "fats": 18,
      "carb": 0.2,
      "kcal": 212
    },
    {
      "category": "Крошка-Картошка",
      "name": "Брынза с Укропом [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 27.8,
      "carb": 0.1,
      "kcal": 288
    },
    {
      "category": "Крошка-Картошка",
      "name": "Бутерброд с Ветчиной и Сыром [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 12.8,
      "fats": 16.7,
      "carb": 27.3,
      "kcal": 310
    },
    {
      "category": "Крошка-Картошка",
      "name": "Бутерброд с Красной Рыбой [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 19.4,
      "fats": 24.6,
      "carb": 38,
      "kcal": 452
    },
    {
      "category": "Крошка-Картошка",
      "name": "Бутерброд с Куриной Грудкой [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 10.2,
      "fats": 16.5,
      "carb": 22.6,
      "kcal": 280
    },
    {
      "category": "Крошка-Картошка",
      "name": "Вареники с Творогом [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 12.9,
      "fats": 4.1,
      "carb": 39.2,
      "kcal": 225
    },
    {
      "category": "Крошка-Картошка",
      "name": "Гороховый Суп с Копченостями [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 2.2,
      "carb": 4.7,
      "kcal": 46
    },
    {
      "category": "Крошка-Картошка",
      "name": "Гратен с Курицей и Картофелем [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 19.2,
      "fats": 43.6,
      "carb": 13.2,
      "kcal": 522
    },
    {
      "category": "Крошка-Картошка",
      "name": "Гренки Восемь Злаков [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 16.4,
      "carb": 28.2,
      "kcal": 277
    },
    {
      "category": "Крошка-Картошка",
      "name": "Греческий Салат [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 5.2,
      "carb": 3.4,
      "kcal": 68
    },
    {
      "category": "Крошка-Картошка",
      "name": "Грибочки Маринованные [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 2.3,
      "carb": 5.8,
      "kcal": 52
    },
    {
      "category": "Крошка-Картошка",
      "name": "Деревенский [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 21.7,
      "carb": 4.9,
      "kcal": 236
    },
    {
      "category": "Крошка-Картошка",
      "name": "Дольки Картофельные [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.4,
      "carb": 16.7,
      "kcal": 78
    },
    {
      "category": "Крошка-Картошка",
      "name": "Закусочный с Опятами [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 4.4,
      "carb": 1.6,
      "kcal": 51
    },
    {
      "category": "Крошка-Картошка",
      "name": "Картофель Печеный с Сыром [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 17.1,
      "fats": 7.8,
      "carb": 37.7,
      "kcal": 290
    },
    {
      "category": "Крошка-Картошка",
      "name": "Картофель Печеный с Сыром [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 3,
      "carb": 14.5,
      "kcal": 115
    },
    {
      "category": "Крошка-Картошка",
      "name": "Картофель Печеный с Сыром и Маслом [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 8,
      "carb": 13.5,
      "kcal": 158
    },
    {
      "category": "Крошка-Картошка",
      "name": "Картофель Премиум с Моцареллой и Томатами [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 6.7,
      "carb": 8.8,
      "kcal": 116
    },
    {
      "category": "Крошка-Картошка",
      "name": "Картофель с Укропом и Растительным Маслом [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 6.9,
      "carb": 14.7,
      "kcal": 129
    },
    {
      "category": "Крошка-Картошка",
      "name": "Клубенёк по-Французски с Жульеном с Курицей и Грибами [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 1,
      "carb": 15.7,
      "kcal": 84
    },
    {
      "category": "Крошка-Картошка",
      "name": "Клубенёк с Деревенской Сметаной [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 8.4,
      "carb": 9.6,
      "kcal": 128
    },
    {
      "category": "Крошка-Картошка",
      "name": "Клубенёк с Красной Рыбкой [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 8.6,
      "carb": 8.1,
      "kcal": 142
    },
    {
      "category": "Крошка-Картошка",
      "name": "Клубничный Фреш [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.2,
      "carb": 16.8,
      "kcal": 72
    },
    {
      "category": "Крошка-Картошка",
      "name": "Краб Ролл [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 17.8,
      "carb": 27.5,
      "kcal": 292
    },
    {
      "category": "Крошка-Картошка",
      "name": "Крошка-Картошка с Сыром",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 6,
      "carb": 10.6,
      "kcal": 130
    },
    {
      "category": "Крошка-Картошка",
      "name": "Куриный [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 31,
      "carb": 4.9,
      "kcal": 328
    },
    {
      "category": "Крошка-Картошка",
      "name": "Куриный Пай [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 30,
      "carb": 28,
      "kcal": 448
    },
    {
      "category": "Крошка-Картошка",
      "name": "Лапша Куриная [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 4.8,
      "carb": 1.5,
      "kcal": 60
    },
    {
      "category": "Крошка-Картошка",
      "name": "Мини Биф Ролл [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 9,
      "carb": 28.6,
      "kcal": 232
    },
    {
      "category": "Крошка-Картошка",
      "name": "Молочный Коктейль [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 3,
      "carb": 18,
      "kcal": 112
    },
    {
      "category": "Крошка-Картошка",
      "name": "Морс Ягодный [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0,
      "carb": 6.9,
      "kcal": 28
    },
    {
      "category": "Крошка-Картошка",
      "name": "Наполнитель Брынза с Укропом [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 34,
      "carb": 3.9,
      "kcal": 352
    },
    {
      "category": "Крошка-Картошка",
      "name": "Наполнитель Грибной Микс [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 20.6,
      "carb": 5.9,
      "kcal": 215
    },
    {
      "category": "Крошка-Картошка",
      "name": "Наполнитель Закусочный [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 2.8,
      "carb": 1.8,
      "kcal": 38
    },
    {
      "category": "Крошка-Картошка",
      "name": "Наполнитель Закусочный С Грибами [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 4.2,
      "carb": 5.4,
      "kcal": 66
    },
    {
      "category": "Крошка-Картошка",
      "name": "Наполнитель Крабовое Мясо [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 30.4,
      "carb": 12.8,
      "kcal": 338
    },
    {
      "category": "Крошка-Картошка",
      "name": "Наполнитель Крабовый [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 34,
      "carb": 1.9,
      "kcal": 355
    },
    {
      "category": "Крошка-Картошка",
      "name": "Наполнитель Красная Рыба [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 7.7,
      "carb": 0,
      "kcal": 78
    },
    {
      "category": "Крошка-Картошка",
      "name": "Наполнитель Красная Рыбка [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 18.5,
      "carb": 0,
      "kcal": 235
    },
    {
      "category": "Крошка-Картошка",
      "name": "Наполнитель Куриный [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 18.6,
      "carb": 2.9,
      "kcal": 197
    },
    {
      "category": "Крошка-Картошка",
      "name": "Наполнитель Курица Барбекю [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 10.8,
      "fats": 10.2,
      "carb": 10.8,
      "kcal": 178
    },
    {
      "category": "Крошка-Картошка",
      "name": "Наполнитель Мясное Ассорти [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 9.1,
      "fats": 23.5,
      "carb": 0.9,
      "kcal": 251
    },
    {
      "category": "Крошка-Картошка",
      "name": "Наполнитель Мясо-Барбекю [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 12.3,
      "carb": 8.4,
      "kcal": 167
    },
    {
      "category": "Крошка-Картошка",
      "name": "Наполнитель Салат Домашний [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 20.5,
      "carb": 1.2,
      "kcal": 237
    },
    {
      "category": "Крошка-Картошка",
      "name": "Наполнитель Сосиски в Горчичном Соусе [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 13.8,
      "carb": 3.8,
      "kcal": 158
    },
    {
      "category": "Крошка-Картошка",
      "name": "Наполнитель Сырный [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 19.1,
      "fats": 38.7,
      "carb": 2.3,
      "kcal": 433
    },
    {
      "category": "Крошка-Картошка",
      "name": "Наполнитель Сырный с Ветчиной [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 12.3,
      "fats": 16.5,
      "carb": 0.9,
      "kcal": 202
    },
    {
      "category": "Крошка-Картошка",
      "name": "Наполнитель Сырный с Морковью [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 13.9,
      "fats": 42.4,
      "carb": 2.5,
      "kcal": 447
    },
    {
      "category": "Крошка-Картошка",
      "name": "Наполнитель Тунец Васаби [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 10.1,
      "fats": 17.6,
      "carb": 16,
      "kcal": 262
    },
    {
      "category": "Крошка-Картошка",
      "name": "Наполнитель Фета со Сладким Перцем [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 35.2,
      "carb": 5.4,
      "kcal": 370
    },
    {
      "category": "Крошка-Картошка",
      "name": "Окрошка на Айране [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 2.7,
      "carb": 2.7,
      "kcal": 47
    },
    {
      "category": "Крошка-Картошка",
      "name": "Патата Грибы [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 1.6,
      "fats": 5.7,
      "carb": 6.4,
      "kcal": 83
    },
    {
      "category": "Крошка-Картошка",
      "name": "Печёные Баклажаны [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 5.3,
      "carb": 12.7,
      "kcal": 105
    },
    {
      "category": "Крошка-Картошка",
      "name": "Печеный Картофель с Грибами [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 11.2,
      "carb": 40.8,
      "kcal": 284
    },
    {
      "category": "Крошка-Картошка",
      "name": "Печеный Картофель с Мясом и Маслом [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 6,
      "carb": 13.5,
      "kcal": 130
    },
    {
      "category": "Крошка-Картошка",
      "name": "Ролл с Креветками [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 8.6,
      "carb": 19.7,
      "kcal": 193
    },
    {
      "category": "Крошка-Картошка",
      "name": "Ролл с Курицей и Овощами [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 17.4,
      "fats": 61.6,
      "carb": 2.8,
      "kcal": 634
    },
    {
      "category": "Крошка-Картошка",
      "name": "Салат Закусочный [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 5.5,
      "carb": 3.6,
      "kcal": 75
    },
    {
      "category": "Крошка-Картошка",
      "name": "Салат Куриный [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 31,
      "carb": 4.9,
      "kcal": 328
    },
    {
      "category": "Крошка-Картошка",
      "name": "Салат с Брынзой и Свежими Овощами [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 22.4,
      "carb": 6.2,
      "kcal": 242
    },
    {
      "category": "Крошка-Картошка",
      "name": "Салат с Фермерской Курочкой [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 10.9,
      "carb": 5.8,
      "kcal": 154
    },
    {
      "category": "Крошка-Картошка",
      "name": "Салат Цезарь [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 10.9,
      "carb": 5.8,
      "kcal": 154
    },
    {
      "category": "Крошка-Картошка",
      "name": "Солянка Мясная [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 2.5,
      "carb": 3.9,
      "kcal": 49
    },
    {
      "category": "Крошка-Картошка",
      "name": "Сосиски в Горчичном Соусе [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 7.3,
      "fats": 22.3,
      "carb": 6.2,
      "kcal": 255
    },
    {
      "category": "Крошка-Картошка",
      "name": "Сырники с Вишневым Соусом [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 10.1,
      "fats": 8.7,
      "carb": 35.7,
      "kcal": 262
    },
    {
      "category": "Крошка-Картошка",
      "name": "Сырники со Сметаной [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 10.9,
      "fats": 14.8,
      "carb": 16.9,
      "kcal": 245
    },
    {
      "category": "Крошка-Картошка",
      "name": "Сырный с Ветчиной [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 20.5,
      "fats": 27.5,
      "carb": 1.5,
      "kcal": 336
    },
    {
      "category": "Крошка-Картошка",
      "name": "Сэндвич Классический с Ветчиной [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 9.4,
      "carb": 37.2,
      "kcal": 267
    },
    {
      "category": "Крошка-Картошка",
      "name": "Сэндвич с Ветчиной и Сыром [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 12.8,
      "fats": 16.7,
      "carb": 27.3,
      "kcal": 310
    },
    {
      "category": "Крошка-Картошка",
      "name": "Сэндвич с Красной Рыбкой [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 15.5,
      "carb": 21.2,
      "kcal": 226
    },
    {
      "category": "Крошка-Картошка",
      "name": "Сэндвич с Куриной Грудкой [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 9.7,
      "fats": 12.8,
      "carb": 36.7,
      "kcal": 300
    },
    {
      "category": "Крошка-Картошка",
      "name": "Тарт Бисквитный с Вишней [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 47,
      "carb": 31.7,
      "kcal": 584
    },
    {
      "category": "Крошка-Картошка",
      "name": "Тарт Лесная Ягода [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 4.8,
      "carb": 24.8,
      "kcal": 150
    },
    {
      "category": "Крошка-Картошка",
      "name": "Тост Мясной [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 12.8,
      "fats": 18,
      "carb": 25.2,
      "kcal": 314
    },
    {
      "category": "Крошка-Картошка",
      "name": "Тост с Сыром [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 16.3,
      "fats": 17.5,
      "carb": 38.8,
      "kcal": 420
    },
    {
      "category": "Крошка-Картошка",
      "name": "Хлеб с Чесночным Маслом [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 9.4,
      "carb": 11,
      "kcal": 137
    },
    {
      "category": "Крошка-Картошка",
      "name": "Холодец [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 2.2,
      "carb": 0.6,
      "kcal": 43
    },
    {
      "category": "Крошка-Картошка",
      "name": "Чизкейк [Крошка-Картошка]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 21.3,
      "carb": 29.3,
      "kcal": 328
    },
    {
      "category": "McDonalds",
      "name": "Айс Кофе [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 3.7,
      "carb": 21,
      "kcal": 130
    },
    {
      "category": "McDonalds",
      "name": "Айс Кофе [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 1.4,
      "carb": 6.3,
      "kcal": 42
    },
    {
      "category": "McDonalds",
      "name": "Айс Кофе Гранд [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 20,
      "carb": 39,
      "kcal": 358
    },
    {
      "category": "McDonalds",
      "name": "Американо [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.3,
      "carb": 0.9,
      "kcal": 10
    },
    {
      "category": "McDonalds",
      "name": "Апельсиновый Сок (0,25 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 0.6,
      "carb": 30,
      "kcal": 153
    },
    {
      "category": "McDonalds",
      "name": "Апельсиновый Сок (0,3 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 33,
      "kcal": 150
    },
    {
      "category": "McDonalds",
      "name": "Апельсиновый Сок (0,4 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 1,
      "carb": 41,
      "kcal": 190
    },
    {
      "category": "McDonalds",
      "name": "Апельсиновый Сок (0,47 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 52,
      "kcal": 235
    },
    {
      "category": "McDonalds",
      "name": "Апельсиновый Сок (0,5 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 1,
      "carb": 52,
      "kcal": 240
    },
    {
      "category": "McDonalds",
      "name": "Биг Брекфаст Ролл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 31,
      "carb": 48,
      "kcal": 583
    },
    {
      "category": "McDonalds",
      "name": "Биг Маг [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 25,
      "carb": 40,
      "kcal": 495
    },
    {
      "category": "McDonalds",
      "name": "Биг Мак [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 27,
      "carb": 42,
      "kcal": 522
    },
    {
      "category": "McDonalds",
      "name": "Биг Мак без Соуса [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 12.8,
      "fats": 11.6,
      "carb": 19.3,
      "kcal": 234
    },
    {
      "category": "McDonalds",
      "name": "Биг Мак Бекон-Томат-Салат [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 29,
      "fats": 29,
      "carb": 42,
      "kcal": 549
    },
    {
      "category": "McDonalds",
      "name": "Биг Тейсти [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 43,
      "fats": 47,
      "carb": 49,
      "kcal": 800
    },
    {
      "category": "McDonalds",
      "name": "Биг Тейсти Бекон [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 47,
      "fats": 51,
      "carb": 50,
      "kcal": 854
    },
    {
      "category": "McDonalds",
      "name": "Биг Тейсти Джуниор [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 31,
      "fats": 33,
      "carb": 36,
      "kcal": 573
    },
    {
      "category": "McDonalds",
      "name": "Биг Тейсти Острый [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 44,
      "fats": 46,
      "carb": 52,
      "kcal": 801
    },
    {
      "category": "McDonalds",
      "name": "Биг Тейсти Ролл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 30,
      "carb": 36,
      "kcal": 521
    },
    {
      "category": "McDonalds",
      "name": "Биг Тейсти с Беконом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 47,
      "fats": 51,
      "carb": 50,
      "kcal": 854
    },
    {
      "category": "McDonalds",
      "name": "Биг Тейсти Чураско [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 44,
      "fats": 46,
      "carb": 51,
      "kcal": 807
    },
    {
      "category": "McDonalds",
      "name": "Билли Бекон [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 40,
      "fats": 33,
      "carb": 48,
      "kcal": 659
    },
    {
      "category": "McDonalds",
      "name": "Биф а-ля Рус [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 33,
      "carb": 41,
      "kcal": 580
    },
    {
      "category": "McDonalds",
      "name": "Биф А-Ля Рус с Беконом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 30,
      "fats": 32,
      "carb": 42,
      "kcal": 579
    },
    {
      "category": "McDonalds",
      "name": "Биф Ролл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 29,
      "carb": 43,
      "kcal": 520
    },
    {
      "category": "McDonalds",
      "name": "Биффер [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 13,
      "carb": 23,
      "kcal": 258
    },
    {
      "category": "McDonalds",
      "name": "Бифштекс Рубленный [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 16,
      "carb": 0,
      "kcal": 220
    },
    {
      "category": "McDonalds",
      "name": "Блинчики [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 3.2,
      "carb": 45,
      "kcal": 241
    },
    {
      "category": "McDonalds",
      "name": "Блины (Стандартные) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 3,
      "carb": 45,
      "kcal": 235
    },
    {
      "category": "McDonalds",
      "name": "Блины с Джемом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 3,
      "carb": 57,
      "kcal": 285
    },
    {
      "category": "McDonalds",
      "name": "Блины с Мёдом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 11,
      "carb": 44,
      "kcal": 315
    },
    {
      "category": "McDonalds",
      "name": "Большие Креветки (4) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 9.9,
      "fats": 9,
      "carb": 15,
      "kcal": 180
    },
    {
      "category": "McDonalds",
      "name": "Большие Креветки (4) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 9.9,
      "fats": 9,
      "carb": 15,
      "kcal": 180
    },
    {
      "category": "McDonalds",
      "name": "Большие Креветки (6) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 14,
      "carb": 22,
      "kcal": 271
    },
    {
      "category": "McDonalds",
      "name": "Большие Креветки (9) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 20,
      "carb": 34,
      "kcal": 406
    },
    {
      "category": "McDonalds",
      "name": "Большой Завтрак [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 28,
      "fats": 30,
      "carb": 40,
      "kcal": 550
    },
    {
      "category": "McDonalds",
      "name": "Большой завтрак McDonalds [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 30,
      "fats": 30,
      "carb": 62,
      "kcal": 640
    },
    {
      "category": "McDonalds",
      "name": "Большой завтрак McDonalds с джемом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 30,
      "fats": 35,
      "carb": 58,
      "kcal": 675
    },
    {
      "category": "McDonalds",
      "name": "Большой завтрак McDonalds с мёдом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 30,
      "fats": 35,
      "carb": 60,
      "kcal": 685
    },
    {
      "category": "McDonalds",
      "name": "Ванильное Печенье с Кусочками Шоколада [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 18,
      "carb": 44,
      "kcal": 360
    },
    {
      "category": "McDonalds",
      "name": "Ванильный Сироп [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 15,
      "kcal": 62
    },
    {
      "category": "McDonalds",
      "name": "Вафельный Рожок [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 3.6,
      "carb": 29,
      "kcal": 164
    },
    {
      "category": "McDonalds",
      "name": "Венская Вафля [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 15,
      "carb": 43,
      "kcal": 309
    },
    {
      "category": "McDonalds",
      "name": "Вестерн Гурмэ [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 34,
      "fats": 36,
      "carb": 51,
      "kcal": 667
    },
    {
      "category": "McDonalds",
      "name": "Вишневый Пирожок [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 12,
      "carb": 32,
      "kcal": 249
    },
    {
      "category": "McDonalds",
      "name": "Гамбургер [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 8.8,
      "carb": 29,
      "kcal": 251
    },
    {
      "category": "McDonalds",
      "name": "Гляссе [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 3,
      "carb": 19,
      "kcal": 125
    },
    {
      "category": "McDonalds",
      "name": "Гранд Биф [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 34,
      "fats": 30,
      "carb": 49,
      "kcal": 610
    },
    {
      "category": "McDonalds",
      "name": "Гранд Капучино (0,4 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6.3,
      "fats": 7.6,
      "carb": 10,
      "kcal": 136
    },
    {
      "category": "McDonalds",
      "name": "Гранд Чизбургер [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 21,
      "carb": 46,
      "kcal": 474
    },
    {
      "category": "McDonalds",
      "name": "Грик Мак [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 26,
      "carb": 39,
      "kcal": 486
    },
    {
      "category": "McDonalds",
      "name": "Грикмак [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 30,
      "carb": 29,
      "kcal": 476
    },
    {
      "category": "McDonalds",
      "name": "Гриль Гурмэ [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 47,
      "fats": 55,
      "carb": 51,
      "kcal": 896
    },
    {
      "category": "McDonalds",
      "name": "Гурме Вестерн [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 34,
      "fats": 36,
      "carb": 51,
      "kcal": 667
    },
    {
      "category": "McDonalds",
      "name": "Дабл Макфреш [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 31,
      "fats": 25.6,
      "carb": 30.7,
      "kcal": 481
    },
    {
      "category": "McDonalds",
      "name": "Дабл Чизбургер [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 24,
      "carb": 31,
      "kcal": 448
    },
    {
      "category": "McDonalds",
      "name": "Дакуаз с Малиной [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 15,
      "carb": 41,
      "kcal": 318
    },
    {
      "category": "McDonalds",
      "name": "Двойной Биг Мак [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 42,
      "fats": 38,
      "carb": 42,
      "kcal": 686
    },
    {
      "category": "McDonalds",
      "name": "Двойной Биг Тейсти [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 71,
      "fats": 69,
      "carb": 50,
      "kcal": "1 114.00"
    },
    {
      "category": "McDonalds",
      "name": "Двойной Гранд Чизбургер [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 37,
      "fats": 32,
      "carb": 46,
      "kcal": 619
    },
    {
      "category": "McDonalds",
      "name": "Двойной Кантрибургер [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 22,
      "carb": 37,
      "kcal": 442
    },
    {
      "category": "McDonalds",
      "name": "Двойной Картофель Фри [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 32,
      "carb": 82,
      "kcal": 660
    },
    {
      "category": "McDonalds",
      "name": "Двойной Роял Чизбургер [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 49,
      "fats": 42,
      "carb": 38,
      "kcal": 732
    },
    {
      "category": "McDonalds",
      "name": "Двойной Филе-О-Фиш [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 21,
      "carb": 45,
      "kcal": 478
    },
    {
      "category": "McDonalds",
      "name": "Двойной Фреш Макмаффин [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 28,
      "fats": 32,
      "carb": 28,
      "kcal": 513
    },
    {
      "category": "McDonalds",
      "name": "Двойной Чизбургер [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 23,
      "carb": 31,
      "kcal": 441
    },
    {
      "category": "McDonalds",
      "name": "Двойной Чизбургер Де Люкс [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 38,
      "fats": 36,
      "carb": 48,
      "kcal": 674
    },
    {
      "category": "McDonalds",
      "name": "Двойной Чизбургер Фреш [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 24,
      "carb": 30,
      "kcal": 440
    },
    {
      "category": "McDonalds",
      "name": "Двойной Эгг Макмаффин с Яйцом и Свиной Котлетой [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 38,
      "fats": 40,
      "carb": 28,
      "kcal": 628
    },
    {
      "category": "McDonalds",
      "name": "Двойной Эспрессо [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.1,
      "carb": 0.2,
      "kcal": 2
    },
    {
      "category": "McDonalds",
      "name": "Дер Бургер [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 17,
      "carb": 33,
      "kcal": 345
    },
    {
      "category": "McDonalds",
      "name": "Десерт А-Ля Мод [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 15,
      "carb": 83,
      "kcal": 508
    },
    {
      "category": "McDonalds",
      "name": "Десерт Вафельный Рожок [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 4,
      "carb": 22,
      "kcal": 135
    },
    {
      "category": "McDonalds",
      "name": "Десерт Вафельный рожок McDonalds [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 4,
      "carb": 22,
      "kcal": 135
    },
    {
      "category": "McDonalds",
      "name": "Десерт Вишнёвый пирожок [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 12,
      "carb": 29,
      "kcal": 230
    },
    {
      "category": "McDonalds",
      "name": "Десерт Вишнёвый пирожок McDonalds [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 12,
      "carb": 29,
      "kcal": 230
    },
    {
      "category": "McDonalds",
      "name": "Десерт Макфлурри Де Люкс карамельно-шоколадный [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 10,
      "carb": 60,
      "kcal": 375
    },
    {
      "category": "McDonalds",
      "name": "Десерт Макфлурри Де Люкс клубнично-шоколадный [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 8,
      "carb": 54,
      "kcal": 330
    },
    {
      "category": "McDonalds",
      "name": "Десерт Макфлурри с рисовыми шариками [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 8,
      "carb": 56,
      "kcal": 340
    },
    {
      "category": "McDonalds",
      "name": "Десерт Макфлурри с шоколадно-вафельной крошкой [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 8,
      "carb": 40,
      "kcal": 280
    },
    {
      "category": "McDonalds",
      "name": "Десерт Маффин с чёрной смородиной [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 31,
      "carb": 40,
      "kcal": 470
    },
    {
      "category": "McDonalds",
      "name": "Десерт Маффин с шоколадом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 32,
      "carb": 41,
      "kcal": 480
    },
    {
      "category": "McDonalds",
      "name": "Десерт Мороженое с карамелью [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 9,
      "carb": 58,
      "kcal": 335
    },
    {
      "category": "McDonalds",
      "name": "Десерт Мороженое с клубникой [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 7,
      "carb": 48,
      "kcal": 275
    },
    {
      "category": "McDonalds",
      "name": "Десерт Мороженое с шоколадом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 11,
      "carb": 50,
      "kcal": 325
    },
    {
      "category": "McDonalds",
      "name": "Десерт Мусс Шоколадный [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 24,
      "carb": 29,
      "kcal": 353
    },
    {
      "category": "McDonalds",
      "name": "Десерт Спелая Вишня с Бисквитом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 6.8,
      "carb": 51,
      "kcal": 280
    },
    {
      "category": "McDonalds",
      "name": "Джем Клубничный [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 60,
      "kcal": 240
    },
    {
      "category": "McDonalds",
      "name": "Дикая Клюква [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 4.2,
      "carb": 40,
      "kcal": 198
    },
    {
      "category": "McDonalds",
      "name": "Донат [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 15,
      "carb": 28,
      "kcal": 263
    },
    {
      "category": "McDonalds",
      "name": "Донат с Шоколадным Кремом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 23,
      "carb": 37,
      "kcal": 371
    },
    {
      "category": "McDonalds",
      "name": "Завтрак двойной МакМаффин с яйцом и свиной котлетой [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 39,
      "fats": 33,
      "carb": 41,
      "kcal": 615
    },
    {
      "category": "McDonalds",
      "name": "Завтрак двойной Фреш МакМаффин [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 28,
      "fats": 36,
      "carb": 29,
      "kcal": 550
    },
    {
      "category": "McDonalds",
      "name": "Завтрак МакМаффин с яйцом и беконом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 14,
      "carb": 26,
      "kcal": 305
    },
    {
      "category": "McDonalds",
      "name": "Завтрак МакМаффин с яйцом и свиной котлетой [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 21,
      "carb": 33,
      "kcal": 425
    },
    {
      "category": "McDonalds",
      "name": "Завтрак МакМаффин с яйцом и сыром [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 12,
      "carb": 26,
      "kcal": 275
    },
    {
      "category": "McDonalds",
      "name": "Завтрак МакМаффин со свиной котлетой [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 15,
      "carb": 33,
      "kcal": 345
    },
    {
      "category": "McDonalds",
      "name": "Завтрак МакТост [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 9,
      "carb": 28,
      "kcal": 235
    },
    {
      "category": "McDonalds",
      "name": "Завтрак МакТост с ветчиной [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 10,
      "carb": 28,
      "kcal": 260
    },
    {
      "category": "McDonalds",
      "name": "Завтрак Фреш МакМаффин [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 18,
      "carb": 35,
      "kcal": 380
    },
    {
      "category": "McDonalds",
      "name": "Завтрак Хашбраун [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 8,
      "carb": 16,
      "kcal": 140
    },
    {
      "category": "McDonalds",
      "name": "Завтрак Чикен Фреш МакМаффин [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 15,
      "carb": 42,
      "kcal": 355
    },
    {
      "category": "McDonalds",
      "name": "Заправка Цезарь [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 11,
      "carb": 3.7,
      "kcal": 125
    },
    {
      "category": "McDonalds",
      "name": "Згапари [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 9.7,
      "fats": 19,
      "carb": 39,
      "kcal": 367
    },
    {
      "category": "McDonalds",
      "name": "Кантрибургер [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 11,
      "carb": 36,
      "kcal": 306
    },
    {
      "category": "McDonalds",
      "name": "Капучино (0,2 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 4.4,
      "carb": 5.9,
      "kcal": 78
    },
    {
      "category": "McDonalds",
      "name": "Капучино (0,3 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5.7,
      "fats": 6.9,
      "carb": 9.4,
      "kcal": 123
    },
    {
      "category": "McDonalds",
      "name": "Капучино без Сахара (0,3 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 4.5,
      "carb": 7.5,
      "kcal": 89
    },
    {
      "category": "McDonalds",
      "name": "Капучино Большой (0,3 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 6.4,
      "carb": 8.7,
      "kcal": 114
    },
    {
      "category": "McDonalds",
      "name": "Капучино Гранд (0,4 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 7,
      "carb": 10,
      "kcal": 130
    },
    {
      "category": "McDonalds",
      "name": "Капучино Гранд без Сахара (0,4 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7.2,
      "fats": 8.8,
      "carb": 12,
      "kcal": 156
    },
    {
      "category": "McDonalds",
      "name": "Капучино Карамель (0,3 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 6.5,
      "carb": 24,
      "kcal": 175
    },
    {
      "category": "McDonalds",
      "name": "Капучино Лесной Орех (0,3 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 6.5,
      "carb": 24,
      "kcal": 175
    },
    {
      "category": "McDonalds",
      "name": "Карри [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 1.3,
      "carb": 34.4,
      "kcal": 158
    },
    {
      "category": "McDonalds",
      "name": "Карри Снек Ролл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 16,
      "carb": 41,
      "kcal": 350
    },
    {
      "category": "McDonalds",
      "name": "Картофель по-Деревенски [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 11,
      "carb": 31,
      "kcal": 243
    },
    {
      "category": "McDonalds",
      "name": "Картофель по-деревенски McDonalds [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 15,
      "carb": 42,
      "kcal": 330
    },
    {
      "category": "McDonalds",
      "name": "Картофель фри (большая порция) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 26,
      "carb": 66,
      "kcal": 505
    },
    {
      "category": "McDonalds",
      "name": "Картофель Фри (Большой) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 21,
      "carb": 54,
      "kcal": 434
    },
    {
      "category": "McDonalds",
      "name": "Картофель Фри (Детская Порция) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 12,
      "carb": 29,
      "kcal": 240
    },
    {
      "category": "McDonalds",
      "name": "Картофель фри (маленькая порция) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 12,
      "carb": 29,
      "kcal": 235
    },
    {
      "category": "McDonalds",
      "name": "Картофель Фри (Маленькая) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 11,
      "carb": 29,
      "kcal": 231
    },
    {
      "category": "McDonalds",
      "name": "Картофель фри (стандартная порция) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 17,
      "carb": 42,
      "kcal": 340
    },
    {
      "category": "McDonalds",
      "name": "Картофель Фри (Стандартный) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 16,
      "carb": 41,
      "kcal": 330
    },
    {
      "category": "McDonalds",
      "name": "Картофель фри McDonalds (большая порция) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 22,
      "carb": 54,
      "kcal": 445
    },
    {
      "category": "McDonalds",
      "name": "Картофель фри McDonalds (маленькая порция) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 12,
      "carb": 29,
      "kcal": 240
    },
    {
      "category": "McDonalds",
      "name": "Картофель фри McDonalds (средняя порция) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 17,
      "carb": 42,
      "kcal": 340
    },
    {
      "category": "McDonalds",
      "name": "Картофель Фри Маленький [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 12,
      "carb": 29,
      "kcal": 240
    },
    {
      "category": "McDonalds",
      "name": "Картофельные Дипы [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 17,
      "carb": 44,
      "kcal": 361
    },
    {
      "category": "McDonalds",
      "name": "Картофельный Оладушек [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 7.7,
      "carb": 14,
      "kcal": 132
    },
    {
      "category": "McDonalds",
      "name": "Картошка по-Бельгийски [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 14,
      "carb": 18,
      "kcal": 204
    },
    {
      "category": "McDonalds",
      "name": "Картошка по-Деревенски [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 15,
      "carb": 42,
      "kcal": 331
    },
    {
      "category": "McDonalds",
      "name": "Картошка по-Техасски Фри [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 25,
      "carb": 43,
      "kcal": 436
    },
    {
      "category": "McDonalds",
      "name": "Картошка Фри [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 12,
      "carb": 29,
      "kcal": 240
    },
    {
      "category": "McDonalds",
      "name": "Картошка Фри Средняя Порция [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 16,
      "carb": 41,
      "kcal": 330
    },
    {
      "category": "McDonalds",
      "name": "Кетчуп [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.1,
      "carb": 6.2,
      "kcal": 36
    },
    {
      "category": "McDonalds",
      "name": "Кленовый Пекан [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 23,
      "carb": 29,
      "kcal": 340
    },
    {
      "category": "McDonalds",
      "name": "Клюква и Изюм [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0,
      "carb": 16,
      "kcal": 63
    },
    {
      "category": "McDonalds",
      "name": "Кока-Кола (0,25 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 27,
      "kcal": 110
    },
    {
      "category": "McDonalds",
      "name": "Кока-Кола (0,4 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 42,
      "kcal": 170
    },
    {
      "category": "McDonalds",
      "name": "Кока-Кола (0,5 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 53,
      "kcal": 210
    },
    {
      "category": "McDonalds",
      "name": "Кока-Кола Лайт [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0,
      "carb": 0,
      "kcal": 2
    },
    {
      "category": "McDonalds",
      "name": "Кока-Кола Макфизз Ваниль (0,4 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 32,
      "kcal": 127
    },
    {
      "category": "McDonalds",
      "name": "Коктейль ванильный [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 10,
      "carb": 68,
      "kcal": 400
    },
    {
      "category": "McDonalds",
      "name": "Коктейль ванильный McDonalds 400 мл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 7,
      "carb": 71,
      "kcal": 385
    },
    {
      "category": "McDonalds",
      "name": "Коктейль Клубничный [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 7,
      "carb": 71,
      "kcal": 385
    },
    {
      "category": "McDonalds",
      "name": "Коктейль клубничный McDonalds 400 мл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 7,
      "carb": 71,
      "kcal": 385
    },
    {
      "category": "McDonalds",
      "name": "Коктейль Молочный Дольче Малина [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5.7,
      "fats": 4.3,
      "carb": 44,
      "kcal": 235
    },
    {
      "category": "McDonalds",
      "name": "Коктейль Шоколадный [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 8,
      "carb": 70,
      "kcal": 395
    },
    {
      "category": "McDonalds",
      "name": "Коктейль шоколадный McDonalds 400 мл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 8,
      "carb": 70,
      "kcal": 395
    },
    {
      "category": "McDonalds",
      "name": "Кофе (0,2 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.2,
      "carb": 0.6,
      "kcal": 7
    },
    {
      "category": "McDonalds",
      "name": "Кофе (0,3 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0,
      "carb": 0.9,
      "kcal": 10
    },
    {
      "category": "McDonalds",
      "name": "Кофе Глясе (0,3 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 3.3,
      "carb": 20,
      "kcal": 123
    },
    {
      "category": "McDonalds",
      "name": "Кофе Гляссе [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 3,
      "carb": 19,
      "kcal": 125
    },
    {
      "category": "McDonalds",
      "name": "Кофе Латте [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 7.4,
      "carb": 10,
      "kcal": 132
    },
    {
      "category": "McDonalds",
      "name": "Кофе Мокко [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 8,
      "carb": 30,
      "kcal": 230
    },
    {
      "category": "McDonalds",
      "name": "Кофе Сливочная Арабика [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 22,
      "carb": 19,
      "kcal": 298
    },
    {
      "category": "McDonalds",
      "name": "Кофе Флэт Уайт (0,3 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 6,
      "carb": 8.9,
      "kcal": 113
    },
    {
      "category": "McDonalds",
      "name": "Креветки в Кляре [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 12.5,
      "fats": 13.5,
      "carb": 22.9,
      "kcal": 267
    },
    {
      "category": "McDonalds",
      "name": "Круассан [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 11,
      "carb": 19,
      "kcal": 191
    },
    {
      "category": "McDonalds",
      "name": "Круассан с Сыром и Прованскими Травами [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 17,
      "carb": 24,
      "kcal": 280
    },
    {
      "category": "McDonalds",
      "name": "Куриные Крылышки (4) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 11,
      "carb": 1.5,
      "kcal": 184
    },
    {
      "category": "McDonalds",
      "name": "Куриные Крылышки (6) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 32,
      "fats": 16,
      "carb": 4.1,
      "kcal": 292
    },
    {
      "category": "McDonalds",
      "name": "Куриные Крылышки (9) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 45,
      "fats": 24,
      "carb": 3.3,
      "kcal": 415
    },
    {
      "category": "McDonalds",
      "name": "Куриные Крылышки [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 6.5,
      "carb": 4.1,
      "kcal": 99
    },
    {
      "category": "McDonalds",
      "name": "Куриные Крылья [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 60,
      "fats": 63,
      "carb": 42,
      "kcal": 973
    },
    {
      "category": "McDonalds",
      "name": "Куриные Наггетсы [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 2.3,
      "carb": 3.2,
      "kcal": 45
    },
    {
      "category": "McDonalds",
      "name": "Латте (0,3 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 7,
      "carb": 10,
      "kcal": 125
    },
    {
      "category": "McDonalds",
      "name": "Латте Гранд (0,4 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 7,
      "carb": 10,
      "kcal": 130
    },
    {
      "category": "McDonalds",
      "name": "Лимонад Вишня [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 35,
      "kcal": 139
    },
    {
      "category": "McDonalds",
      "name": "Лимонад Гренадин [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 20,
      "kcal": 79
    },
    {
      "category": "McDonalds",
      "name": "Лимонад Гуава [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0,
      "carb": 35,
      "kcal": 140
    },
    {
      "category": "McDonalds",
      "name": "Лимонад Малина [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 35,
      "kcal": 139
    },
    {
      "category": "McDonalds",
      "name": "Лимонный Треугольник [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 6.9,
      "carb": 16,
      "kcal": 130
    },
    {
      "category": "McDonalds",
      "name": "Лимонный Чизкейк [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 17,
      "carb": 24,
      "kcal": 281
    },
    {
      "category": "McDonalds",
      "name": "Макарони [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 3.4,
      "carb": 9.8,
      "kcal": 75
    },
    {
      "category": "McDonalds",
      "name": "Макзавтрак Блины с джемом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 3,
      "carb": 57,
      "kcal": 303
    },
    {
      "category": "McDonalds",
      "name": "Макзавтрак Блины с мёдом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 3,
      "carb": 59,
      "kcal": 308
    },
    {
      "category": "McDonalds",
      "name": "Макзавтрак Блины стандартные [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 3,
      "carb": 45,
      "kcal": 235
    },
    {
      "category": "McDonalds",
      "name": "Макзавтрак двойной МакМаффин с яйцом и свиной котлетой [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 36,
      "fats": 41,
      "carb": 31,
      "kcal": 645
    },
    {
      "category": "McDonalds",
      "name": "Макзавтрак двойной Фреш МакМаффин [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 35,
      "carb": 33,
      "kcal": 560
    },
    {
      "category": "McDonalds",
      "name": "Макзавтрак МакМаффин с яйцом и беконом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 14,
      "carb": 27,
      "kcal": 310
    },
    {
      "category": "McDonalds",
      "name": "Макзавтрак МакМаффин с яйцом и свиной котлетой [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 25,
      "carb": 27,
      "kcal": 435
    },
    {
      "category": "McDonalds",
      "name": "Макзавтрак МакМаффин с яйцом и сыром [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 11,
      "carb": 27,
      "kcal": 275
    },
    {
      "category": "McDonalds",
      "name": "Макзавтрак МакМаффин со свиной котлетой [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 20,
      "carb": 27,
      "kcal": 360
    },
    {
      "category": "McDonalds",
      "name": "Макзавтрак МакТост [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 10,
      "carb": 30,
      "kcal": 255
    },
    {
      "category": "McDonalds",
      "name": "Макзавтрак МакТост с ветчиной [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 11,
      "carb": 30,
      "kcal": 280
    },
    {
      "category": "McDonalds",
      "name": "Макзавтрак Овсяная каша с джемом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 4,
      "carb": 35,
      "kcal": 200
    },
    {
      "category": "McDonalds",
      "name": "Макзавтрак Овсяная каша с клюквой и изюмом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 4,
      "carb": 38,
      "kcal": 212
    },
    {
      "category": "McDonalds",
      "name": "Макзавтрак Овсяная каша с мёдом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 4,
      "carb": 35,
      "kcal": 210
    },
    {
      "category": "McDonalds",
      "name": "Макзавтрак Овсяная каша стандартная [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 4,
      "carb": 23,
      "kcal": 150
    },
    {
      "category": "McDonalds",
      "name": "Макзавтрак Снек Ролл с омлетом и беконом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 16,
      "carb": 27,
      "kcal": 320
    },
    {
      "category": "McDonalds",
      "name": "Макзавтрак Снек Ролл с омлетом и свиной котлетой [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 26,
      "carb": 27,
      "kcal": 435
    },
    {
      "category": "McDonalds",
      "name": "Макзавтрак Фреш МакМаффин [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 21,
      "carb": 33,
      "kcal": 400
    },
    {
      "category": "McDonalds",
      "name": "Макзавтрак Хашбраун [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 8,
      "carb": 14,
      "kcal": 135
    },
    {
      "category": "McDonalds",
      "name": "Макзавтрак Чикен Фреш МакМаффин [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 13,
      "carb": 41,
      "kcal": 365
    },
    {
      "category": "McDonalds",
      "name": "Макмаффин с Яйцом и Беконом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 15,
      "carb": 26,
      "kcal": 317
    },
    {
      "category": "McDonalds",
      "name": "Макмаффин с Яйцом и Ветчиной [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 14,
      "carb": 27,
      "kcal": 312
    },
    {
      "category": "McDonalds",
      "name": "Макмаффин с Яйцом и Свиной Котлетой [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 25,
      "carb": 26,
      "kcal": 434
    },
    {
      "category": "McDonalds",
      "name": "Макмаффин с Яйцом и Сыром [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 13,
      "carb": 26,
      "kcal": 289
    },
    {
      "category": "McDonalds",
      "name": "Макмаффин со Свиной Котлетой [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 18,
      "carb": 26,
      "kcal": 344
    },
    {
      "category": "McDonalds",
      "name": "Макпирог Клубничный Чизкейк [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 7,
      "carb": 27,
      "kcal": 186
    },
    {
      "category": "McDonalds",
      "name": "Макпирог с Вишней [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 13,
      "carb": 31,
      "kcal": 255
    },
    {
      "category": "McDonalds",
      "name": "Макпирог Шоколадно-Апельсиновый [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 14,
      "carb": 38,
      "kcal": 294
    },
    {
      "category": "McDonalds",
      "name": "Максанди с Карамелью [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 5,
      "carb": 44,
      "kcal": 241
    },
    {
      "category": "McDonalds",
      "name": "Максанди с Шоколадом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5.7,
      "fats": 6.8,
      "carb": 39.5,
      "kcal": 243
    },
    {
      "category": "McDonalds",
      "name": "Мактост [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 10,
      "carb": 30,
      "kcal": 255
    },
    {
      "category": "McDonalds",
      "name": "Мактост с Ветчиной [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 11,
      "carb": 30,
      "kcal": 280
    },
    {
      "category": "McDonalds",
      "name": "Мактост с Ветчиной и Сыром [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 11,
      "carb": 28,
      "kcal": 265
    },
    {
      "category": "McDonalds",
      "name": "Мактост с Грибами и Сыром [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 8.8,
      "fats": 11,
      "carb": 26,
      "kcal": 243
    },
    {
      "category": "McDonalds",
      "name": "Мактост с Сыром [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 9.7,
      "carb": 27,
      "kcal": 240
    },
    {
      "category": "McDonalds",
      "name": "Макфлури Гуава [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 8.2,
      "carb": 61,
      "kcal": 343
    },
    {
      "category": "McDonalds",
      "name": "Макфлури Де Люкс Ананас [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 8.2,
      "carb": 59,
      "kcal": 334
    },
    {
      "category": "McDonalds",
      "name": "Макфлури Де Люкс Крем-Брюле [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 6,
      "carb": 59,
      "kcal": 322
    },
    {
      "category": "McDonalds",
      "name": "Макфлури Де Люкс Мокко [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7.2,
      "fats": 11,
      "carb": 57,
      "kcal": 360
    },
    {
      "category": "McDonalds",
      "name": "Макфлури Де Люкс Персик [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 8.2,
      "carb": 61,
      "kcal": 347
    },
    {
      "category": "McDonalds",
      "name": "Макфлури Де Люкс с Бисквитом и Карамелью [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 11,
      "carb": 67,
      "kcal": 400
    },
    {
      "category": "McDonalds",
      "name": "Макфлури Карамель [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 9,
      "carb": 60,
      "kcal": 354
    },
    {
      "category": "McDonalds",
      "name": "Макфлури Карамельный с Вафельно-Шоколадной Крошкой [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 9.4,
      "carb": 64,
      "kcal": 370
    },
    {
      "category": "McDonalds",
      "name": "Макфлури Лесной Орех [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 6,
      "carb": 34,
      "kcal": 220
    },
    {
      "category": "McDonalds",
      "name": "Макфлури с Вафельно-Шоколадной Крошкой [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 8,
      "carb": 43,
      "kcal": 270
    },
    {
      "category": "McDonalds",
      "name": "Макфлури с Шоколадно-Вафельной Крошкой [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 8,
      "carb": 40,
      "kcal": 280
    },
    {
      "category": "McDonalds",
      "name": "Макфлури Сочный Ананас [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 5.6,
      "carb": 54,
      "kcal": 290
    },
    {
      "category": "McDonalds",
      "name": "Макфлури Спелая Вишня [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 8.2,
      "carb": 61,
      "kcal": 344
    },
    {
      "category": "McDonalds",
      "name": "Макфлури Спелое Манго [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 5.7,
      "carb": 53,
      "kcal": 285
    },
    {
      "category": "McDonalds",
      "name": "Макфлури Тирамису [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 7.6,
      "carb": 62,
      "kcal": 343
    },
    {
      "category": "McDonalds",
      "name": "Макфлури Яблочный Пай [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 6.6,
      "carb": 55,
      "kcal": 307
    },
    {
      "category": "McDonalds",
      "name": "Макфлурри Де Люкс Грецкий Орех [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 5.6,
      "carb": 51,
      "kcal": 277
    },
    {
      "category": "McDonalds",
      "name": "Макфлурри Де Люкс Гуава [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 8.2,
      "carb": 61,
      "kcal": 343
    },
    {
      "category": "McDonalds",
      "name": "Макфлурри Де Люкс Карамельно-Шоколадное [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 11,
      "carb": 71,
      "kcal": 406
    },
    {
      "category": "McDonalds",
      "name": "Макфлурри Де Люкс Клубнично-Шоколадное [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 8.6,
      "carb": 60,
      "kcal": 345
    },
    {
      "category": "McDonalds",
      "name": "Макфлурри Де Люкс Клубничный Бискотти [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 9.4,
      "carb": 56,
      "kcal": 337
    },
    {
      "category": "McDonalds",
      "name": "Макфлурри Де Люкс Крем-Брюле [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 6.6,
      "carb": 59,
      "kcal": 322
    },
    {
      "category": "McDonalds",
      "name": "Макфлурри Де Люкс Малина [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 8.2,
      "carb": 48,
      "kcal": 294
    },
    {
      "category": "McDonalds",
      "name": "Макфлурри Де Люкс Мокко [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7.2,
      "fats": 11,
      "carb": 57,
      "kcal": 360
    },
    {
      "category": "McDonalds",
      "name": "Макфлурри Де Люкс Персик [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 8.2,
      "carb": 61,
      "kcal": 347
    },
    {
      "category": "McDonalds",
      "name": "Макфлурри Де Люкс с Бисквитом и Карамелью [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 11,
      "carb": 67,
      "kcal": 400
    },
    {
      "category": "McDonalds",
      "name": "Макфлурри Де Люкс Фисташка [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 7.7,
      "carb": 44,
      "kcal": 268
    },
    {
      "category": "McDonalds",
      "name": "Макфлурри Де Люкс Шоколадно-Карамельное [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 11,
      "carb": 71,
      "kcal": 406
    },
    {
      "category": "McDonalds",
      "name": "Макфлурри Де Люкс Шоколадно-Клубничное [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 8.6,
      "carb": 60,
      "kcal": 345
    },
    {
      "category": "McDonalds",
      "name": "Макфлурри Де Люкс Яблочный Пай [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 6.6,
      "carb": 55,
      "kcal": 307
    },
    {
      "category": "McDonalds",
      "name": "Макфлурри с Рисом и Клубникой [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 6,
      "carb": 54,
      "kcal": 290
    },
    {
      "category": "McDonalds",
      "name": "Макфлурри Спелое Манго [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 5.7,
      "carb": 53,
      "kcal": 285
    },
    {
      "category": "McDonalds",
      "name": "Макфлурри Шоколадно-Клубничное [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 8.6,
      "carb": 60,
      "kcal": 345
    },
    {
      "category": "McDonalds",
      "name": "Макфлэйвор Фрайз [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 20,
      "carb": 49,
      "kcal": 414
    },
    {
      "category": "McDonalds",
      "name": "Макфлэйвор Фрайз по Деревенски [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 24,
      "carb": 46,
      "kcal": 449
    },
    {
      "category": "McDonalds",
      "name": "Макфреш [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 31,
      "carb": 34,
      "kcal": 519
    },
    {
      "category": "McDonalds",
      "name": "Макчикен [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 15,
      "carb": 62,
      "kcal": 484
    },
    {
      "category": "McDonalds",
      "name": "Макшейк [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 7,
      "carb": 35,
      "kcal": 235
    },
    {
      "category": "McDonalds",
      "name": "Малиновый Лимонад [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 35,
      "kcal": 139
    },
    {
      "category": "McDonalds",
      "name": "Малиновый Пунш (0,3 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0,
      "carb": 35,
      "kcal": 140
    },
    {
      "category": "McDonalds",
      "name": "Малиновый Шейк [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5.7,
      "fats": 4.3,
      "carb": 45,
      "kcal": 244
    },
    {
      "category": "McDonalds",
      "name": "Маффин с Черной Смородиной [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 18,
      "carb": 47,
      "kcal": 370
    },
    {
      "category": "McDonalds",
      "name": "Маффин с Шоколадом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 12,
      "carb": 55,
      "kcal": 346
    },
    {
      "category": "McDonalds",
      "name": "Маффин с Яблоком и Корицей [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 22,
      "carb": 60,
      "kcal": 463
    },
    {
      "category": "McDonalds",
      "name": "Маффин Шоколадный [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 13.7,
      "carb": 36.8,
      "kcal": 289
    },
    {
      "category": "McDonalds",
      "name": "Маффин Шоколадный с Черничным Джемом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 16,
      "carb": 49,
      "kcal": 360
    },
    {
      "category": "McDonalds",
      "name": "Маэстро Биф & Бородинский [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 36,
      "fats": 40,
      "carb": 36,
      "kcal": 643
    },
    {
      "category": "McDonalds",
      "name": "Маэстро Классик [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 41,
      "fats": 42,
      "carb": 37,
      "kcal": 686
    },
    {
      "category": "McDonalds",
      "name": "Микс Бокс [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 38,
      "fats": 41,
      "carb": 83,
      "kcal": 858
    },
    {
      "category": "McDonalds",
      "name": "Молоко 3,5% [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 3.5,
      "carb": 4.7,
      "kcal": 62
    },
    {
      "category": "McDonalds",
      "name": "Молочный Коктейль Ваниль [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 1.5,
      "carb": 15,
      "kcal": 81
    },
    {
      "category": "McDonalds",
      "name": "Молочный Коктейль Ванильный (0,3 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 4.6,
      "carb": 45,
      "kcal": 244
    },
    {
      "category": "McDonalds",
      "name": "Молочный Коктейль Ванильный (0,4 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 7,
      "carb": 71,
      "kcal": 385
    },
    {
      "category": "McDonalds",
      "name": "Молочный Коктейль Клубника (0,25 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 4.6,
      "carb": 45,
      "kcal": 244
    },
    {
      "category": "McDonalds",
      "name": "Молочный Коктейль Клубничный (0,3 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 4.6,
      "carb": 45,
      "kcal": 244
    },
    {
      "category": "McDonalds",
      "name": "Молочный Коктейль Клубничный (0,4 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 7,
      "carb": 71,
      "kcal": 385
    },
    {
      "category": "McDonalds",
      "name": "Молочный Коктейль Шоколадный (0,25 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 5,
      "carb": 43,
      "kcal": 247
    },
    {
      "category": "McDonalds",
      "name": "Молочный Коктейль Шоколадный (0,47 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 7.9,
      "carb": 68,
      "kcal": 386
    },
    {
      "category": "McDonalds",
      "name": "Молочный Коктейль Шоколадный (0,47 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 7.9,
      "carb": 68,
      "kcal": 386
    },
    {
      "category": "McDonalds",
      "name": "Молочный Коктейль Шоколадный (0,6 L) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 10,
      "carb": 87,
      "kcal": 493
    },
    {
      "category": "McDonalds",
      "name": "Морковные Палочки [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 0.1,
      "carb": 6.9,
      "kcal": 34
    },
    {
      "category": "McDonalds",
      "name": "Морковные Палочки [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.1,
      "carb": 5.5,
      "kcal": 28
    },
    {
      "category": "McDonalds",
      "name": "Морковные палочки McDonalds [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0,
      "carb": 6,
      "kcal": 27
    },
    {
      "category": "McDonalds",
      "name": "Мороженное с Шоколадом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 9,
      "carb": 52,
      "kcal": 315
    },
    {
      "category": "McDonalds",
      "name": "Мороженое Гуава [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 1.9,
      "fats": 4.9,
      "carb": 48,
      "kcal": 257
    },
    {
      "category": "McDonalds",
      "name": "Мороженое Карамельное [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 6.9,
      "carb": 59,
      "kcal": 319
    },
    {
      "category": "McDonalds",
      "name": "Мороженое Клубничное [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 4.9,
      "carb": 48,
      "kcal": 258
    },
    {
      "category": "McDonalds",
      "name": "Мороженое Макфлури Де Люкс Шоко-Карамель [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7.1,
      "fats": 11,
      "carb": 71,
      "kcal": 406
    },
    {
      "category": "McDonalds",
      "name": "Мороженое Малина [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 4.9,
      "carb": 36,
      "kcal": 209
    },
    {
      "category": "McDonalds",
      "name": "Мороженое Персик [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 4.9,
      "carb": 49,
      "kcal": 260
    },
    {
      "category": "McDonalds",
      "name": "Мороженое Рожок [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 3.6,
      "carb": 29,
      "kcal": 164
    },
    {
      "category": "McDonalds",
      "name": "Мороженое с Карамелью [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 6.9,
      "carb": 59,
      "kcal": 319
    },
    {
      "category": "McDonalds",
      "name": "Мороженое с Клубникой [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 5,
      "carb": 50,
      "kcal": 265
    },
    {
      "category": "McDonalds",
      "name": "Мороженое с Шоколадом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 9,
      "carb": 52,
      "kcal": 315
    },
    {
      "category": "McDonalds",
      "name": "Мороженое Шоколадное [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 9,
      "carb": 51,
      "kcal": 310
    },
    {
      "category": "McDonalds",
      "name": "Мохито Итальано [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 20,
      "kcal": 82
    },
    {
      "category": "McDonalds",
      "name": "Мусс с Бельгийским Шоколадом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 18,
      "carb": 22,
      "kcal": 262
    },
    {
      "category": "McDonalds",
      "name": "Мусс Шоколадный [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 24,
      "carb": 29,
      "kcal": 353
    },
    {
      "category": "McDonalds",
      "name": "Наггетс Бокс [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 22,
      "carb": 45,
      "kcal": 456
    },
    {
      "category": "McDonalds",
      "name": "Нагетсы (6) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 14,
      "carb": 18,
      "kcal": 268
    },
    {
      "category": "McDonalds",
      "name": "Нагетсы [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 2.3,
      "carb": 3.2,
      "kcal": 45
    },
    {
      "category": "McDonalds",
      "name": "Напиток Апельсиновый сок McDonalds 400 мл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 1,
      "carb": 41,
      "kcal": 190
    },
    {
      "category": "McDonalds",
      "name": "Напиток Двойной Эспрессо McDonalds [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.1,
      "carb": 0.2,
      "kcal": 3
    },
    {
      "category": "McDonalds",
      "name": "Напиток Капучино [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 5,
      "carb": 7,
      "kcal": 105
    },
    {
      "category": "McDonalds",
      "name": "Напиток Капучино McDonalds 300 мл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 7,
      "carb": 9,
      "kcal": 125
    },
    {
      "category": "McDonalds",
      "name": "Напиток Кока-Кола McDonalds 400 мл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 42,
      "kcal": 170
    },
    {
      "category": "McDonalds",
      "name": "Напиток Кока-Кола Лайт McDonalds 400 мл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0,
      "carb": 0,
      "kcal": 2
    },
    {
      "category": "McDonalds",
      "name": "Напиток Кофе McDonalds 200 мл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.2,
      "carb": 0.6,
      "kcal": 7
    },
    {
      "category": "McDonalds",
      "name": "Напиток Кофе Глясе [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 3,
      "carb": 19,
      "kcal": 125
    },
    {
      "category": "McDonalds",
      "name": "Напиток Кофе Глясе McDonalds [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 3,
      "carb": 19,
      "kcal": 125
    },
    {
      "category": "McDonalds",
      "name": "Напиток Кофе Латте [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 9,
      "carb": 12,
      "kcal": 175
    },
    {
      "category": "McDonalds",
      "name": "Напиток Кофе Латте McDonalds [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 7,
      "carb": 10,
      "kcal": 125
    },
    {
      "category": "McDonalds",
      "name": "Напиток Липтон Айс-Ти Зелёный McDonalds 400 мл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 27,
      "kcal": 110
    },
    {
      "category": "McDonalds",
      "name": "Напиток Липтон Айс-Ти Лимон McDonalds 400 мл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 27,
      "kcal": 110
    },
    {
      "category": "McDonalds",
      "name": "Напиток Спрайт McDonalds 400 мл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0,
      "carb": 41,
      "kcal": 165
    },
    {
      "category": "McDonalds",
      "name": "Напиток Фанта McDonalds 400 мл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0,
      "carb": 46,
      "kcal": 185
    },
    {
      "category": "McDonalds",
      "name": "Напиток Чай чёрный/зелёный McDonalds [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0,
      "kcal": 0
    },
    {
      "category": "McDonalds",
      "name": "Облепиховый Пунш [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 1.2,
      "carb": 29,
      "kcal": 127
    },
    {
      "category": "McDonalds",
      "name": "Овощной Салат [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 0,
      "carb": 10,
      "kcal": 60
    },
    {
      "category": "McDonalds",
      "name": "Овсяная Каша [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 4.1,
      "carb": 23,
      "kcal": 154
    },
    {
      "category": "McDonalds",
      "name": "Овсяная Каша с Джемом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 4,
      "carb": 35,
      "kcal": 200
    },
    {
      "category": "McDonalds",
      "name": "Овсяная Каша с Клюквой и Изюмом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 4.1,
      "carb": 39,
      "kcal": 217
    },
    {
      "category": "McDonalds",
      "name": "Овсяная Каша Стандартная [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 4,
      "carb": 23,
      "kcal": 150
    },
    {
      "category": "McDonalds",
      "name": "Омлет [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 14,
      "carb": 26,
      "kcal": 305
    },
    {
      "category": "McDonalds",
      "name": "Омлет с Беконом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 17,
      "carb": 27,
      "kcal": 341
    },
    {
      "category": "McDonalds",
      "name": "Омлет с Ветчиной [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 15,
      "carb": 27,
      "kcal": 344
    },
    {
      "category": "McDonalds",
      "name": "Омлет Стандартный [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 14,
      "carb": 26,
      "kcal": 305
    },
    {
      "category": "McDonalds",
      "name": "Омлеттер [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 13,
      "carb": 20,
      "kcal": 251
    },
    {
      "category": "McDonalds",
      "name": "Острые Чикен Макнаггетс (6) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 16,
      "carb": 20,
      "kcal": 284
    },
    {
      "category": "McDonalds",
      "name": "Острые Чикен Макнаггетс (9) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 24,
      "carb": 30,
      "kcal": 427
    },
    {
      "category": "McDonalds",
      "name": "Панини Тоскана [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 31,
      "fats": 34,
      "carb": 46,
      "kcal": 616
    },
    {
      "category": "McDonalds",
      "name": "Панини Тоскана без Соуса [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 30,
      "fats": 28,
      "carb": 45,
      "kcal": 553
    },
    {
      "category": "McDonalds",
      "name": "Печенье с Кусочками Шоколада [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 18,
      "carb": 41,
      "kcal": 345
    },
    {
      "category": "McDonalds",
      "name": "Пирог с Вишней и Ревенем [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 9.7,
      "carb": 19,
      "kcal": 175
    },
    {
      "category": "McDonalds",
      "name": "Пирог с Вишней и Ревенем [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 16.2,
      "carb": 32.3,
      "kcal": 291
    },
    {
      "category": "McDonalds",
      "name": "Пирог Яблочный [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 14.6,
      "carb": 32.2,
      "kcal": 276
    },
    {
      "category": "McDonalds",
      "name": "Пирожное Чёрный Лес [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 26,
      "carb": 35,
      "kcal": 386
    },
    {
      "category": "McDonalds",
      "name": "Пирожок Клубника и Сливочный Сыр [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 15,
      "carb": 29,
      "kcal": 258
    },
    {
      "category": "McDonalds",
      "name": "Пирожок Лесные Ягоды [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 16,
      "carb": 32,
      "kcal": 285
    },
    {
      "category": "McDonalds",
      "name": "Пирожок Малина Крем-Чиз [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 15,
      "carb": 32,
      "kcal": 273
    },
    {
      "category": "McDonalds",
      "name": "Пирожок Малина Крем-Чиз [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 15,
      "carb": 32,
      "kcal": 273
    },
    {
      "category": "McDonalds",
      "name": "Пирожок Маракуйя [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 13,
      "carb": 32,
      "kcal": 255
    },
    {
      "category": "McDonalds",
      "name": "Пирожок Маракуйя и Сливочный Сыр [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 15,
      "carb": 32,
      "kcal": 280
    },
    {
      "category": "McDonalds",
      "name": "Пирожок по-Итальянски [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 6.6,
      "carb": 23,
      "kcal": 163
    },
    {
      "category": "McDonalds",
      "name": "Пирожок Пряное Яблоко [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 11,
      "carb": 31,
      "kcal": 232
    },
    {
      "category": "McDonalds",
      "name": "Пирожок с Вишней [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 12,
      "carb": 32,
      "kcal": 249
    },
    {
      "category": "McDonalds",
      "name": "Пирожок с Карельской Черникой [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 12,
      "carb": 34,
      "kcal": 255
    },
    {
      "category": "McDonalds",
      "name": "Пирожок с Картофелем и Грибами [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 6,
      "carb": 17,
      "kcal": 130
    },
    {
      "category": "McDonalds",
      "name": "Пирожок с Персиком [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 7.7,
      "carb": 27,
      "kcal": 189
    },
    {
      "category": "McDonalds",
      "name": "Пирожок с Яблоком и Корицей [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 7.7,
      "carb": 21,
      "kcal": 166
    },
    {
      "category": "McDonalds",
      "name": "Пирожок Черная Смородина [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 12,
      "carb": 34,
      "kcal": 259
    },
    {
      "category": "McDonalds",
      "name": "Пита Грик [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 14,
      "carb": 26,
      "kcal": 286
    },
    {
      "category": "McDonalds",
      "name": "Пита Грик с Говяжьей Котлетой [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 14,
      "carb": 26,
      "kcal": 287
    },
    {
      "category": "McDonalds",
      "name": "Пита Грик с Куриной Котлетой [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 9.4,
      "carb": 29,
      "kcal": 260
    },
    {
      "category": "McDonalds",
      "name": "Премиальный Яблочный Пирог [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 9,
      "carb": 57,
      "kcal": 331
    },
    {
      "category": "McDonalds",
      "name": "Профитроли [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 8.9,
      "carb": 12,
      "kcal": 135
    },
    {
      "category": "McDonalds",
      "name": "Пряный Чай Латте [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 10,
      "carb": 46,
      "kcal": 305
    },
    {
      "category": "McDonalds",
      "name": "Рич Лимониада [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 34,
      "kcal": 141
    },
    {
      "category": "McDonalds",
      "name": "Рождественский пирожок Пряное яблоко [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 11,
      "carb": 31,
      "kcal": 232
    },
    {
      "category": "McDonalds",
      "name": "Рождественский Ягодный Пунш [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0,
      "carb": 20,
      "kcal": 79
    },
    {
      "category": "McDonalds",
      "name": "Ролл с Креветками [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 11,
      "carb": 52,
      "kcal": 359
    },
    {
      "category": "McDonalds",
      "name": "Роял Бекон [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 33,
      "fats": 30,
      "carb": 36,
      "kcal": 548
    },
    {
      "category": "McDonalds",
      "name": "Роял Де Люкс [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 31,
      "fats": 31,
      "carb": 40,
      "kcal": 570
    },
    {
      "category": "McDonalds",
      "name": "Роял Чизбургер [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 30,
      "fats": 26,
      "carb": 38,
      "kcal": 514
    },
    {
      "category": "McDonalds",
      "name": "Рулетики с Творогом, Изюмом и Курагой (3) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 9.6,
      "carb": 24,
      "kcal": 211
    },
    {
      "category": "McDonalds",
      "name": "Салат Овощной (без Заправки) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0,
      "carb": 8,
      "kcal": 45
    },
    {
      "category": "McDonalds",
      "name": "Салат Овощной [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 3.9,
      "carb": 4.4,
      "kcal": 68
    },
    {
      "category": "McDonalds",
      "name": "Салат Овощной McDonalds [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 3,
      "carb": 5,
      "kcal": 60
    },
    {
      "category": "McDonalds",
      "name": "Салат Цезарь (без Заправки) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 16,
      "carb": 13,
      "kcal": 283
    },
    {
      "category": "McDonalds",
      "name": "Салат Цезарь (без Заправки) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 16,
      "carb": 13,
      "kcal": 283
    },
    {
      "category": "McDonalds",
      "name": "Салат Цезарь [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 16,
      "carb": 13,
      "kcal": 283
    },
    {
      "category": "McDonalds",
      "name": "Салат Цезарь McDonalds [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 10,
      "carb": 9,
      "kcal": 190
    },
    {
      "category": "McDonalds",
      "name": "Салат Цезарь без Заправки [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 10,
      "carb": 10,
      "kcal": 195
    },
    {
      "category": "McDonalds",
      "name": "Салат Цезарь с Курицей [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 16,
      "carb": 13,
      "kcal": 283
    },
    {
      "category": "McDonalds",
      "name": "Салатная Заправка 1000 Островов [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 19.5,
      "carb": 6.6,
      "kcal": 204
    },
    {
      "category": "McDonalds",
      "name": "Салатная Заправка Масло и Винный Уксус [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 11,
      "carb": 3,
      "kcal": 105
    },
    {
      "category": "McDonalds",
      "name": "Салатная Заправка Масло и Винный Уксус [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 30,
      "carb": 8.3,
      "kcal": 308
    },
    {
      "category": "McDonalds",
      "name": "Салатная Заправка Цезарь [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 22,
      "carb": 7.3,
      "kcal": 251
    },
    {
      "category": "McDonalds",
      "name": "Санрайз [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 40,
      "kcal": 180
    },
    {
      "category": "McDonalds",
      "name": "Сахар [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 5,
      "kcal": 20
    },
    {
      "category": "McDonalds",
      "name": "Сахар [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 100,
      "kcal": 400
    },
    {
      "category": "McDonalds",
      "name": "Смузи Манго-Ананас [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 1,
      "carb": 42,
      "kcal": 190
    },
    {
      "category": "McDonalds",
      "name": "Смусси Клубника-Банан [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 1,
      "carb": 38,
      "kcal": 175
    },
    {
      "category": "McDonalds",
      "name": "Снек Ролл с Омлетом и Беконом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 16,
      "carb": 27,
      "kcal": 320
    },
    {
      "category": "McDonalds",
      "name": "Снек Ролл с Омлетом и Свиной Котлетой [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 26,
      "carb": 27,
      "kcal": 435
    },
    {
      "category": "McDonalds",
      "name": "Снэк Бокс с Крыльями [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 38,
      "fats": 46,
      "carb": 73,
      "kcal": 866
    },
    {
      "category": "McDonalds",
      "name": "Сок Яблочный [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 33,
      "kcal": 135
    },
    {
      "category": "McDonalds",
      "name": "Соус 1000 Островов [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 7.4,
      "carb": 2.8,
      "kcal": 78
    },
    {
      "category": "McDonalds",
      "name": "Соус 1000 Островов [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 29,
      "carb": 12,
      "kcal": 310
    },
    {
      "category": "McDonalds",
      "name": "Соус Барбекю [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.3,
      "carb": 11,
      "kcal": 47
    },
    {
      "category": "McDonalds",
      "name": "Соус Барбекю [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.9,
      "carb": 36.1,
      "kcal": 162
    },
    {
      "category": "McDonalds",
      "name": "Соус барбекю McDonalds [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.3,
      "carb": 11,
      "kcal": 48
    },
    {
      "category": "McDonalds",
      "name": "Соус Горчичный [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 3.3,
      "carb": 7.6,
      "kcal": 62
    },
    {
      "category": "McDonalds",
      "name": "Соус Горчичный [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 3,
      "carb": 7,
      "kcal": 57
    },
    {
      "category": "McDonalds",
      "name": "Соус Карри [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.5,
      "carb": 11,
      "kcal": 49
    },
    {
      "category": "McDonalds",
      "name": "Соус Карри [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 1.7,
      "carb": 37.9,
      "kcal": 170
    },
    {
      "category": "McDonalds",
      "name": "Соус карри McDonalds [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 12,
      "kcal": 50
    },
    {
      "category": "McDonalds",
      "name": "Соус кетчуп McDonalds [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.3,
      "carb": 6.6,
      "kcal": 27
    },
    {
      "category": "McDonalds",
      "name": "Соус Кисло-Сладкий [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.2,
      "fats": 0.3,
      "carb": 11,
      "kcal": 47
    },
    {
      "category": "McDonalds",
      "name": "Соус Кисло-Сладкий [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 1.4,
      "carb": 43.4,
      "kcal": 187
    },
    {
      "category": "McDonalds",
      "name": "Соус кисло-сладкий McDonalds [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.3,
      "carb": 12,
      "kcal": 49
    },
    {
      "category": "McDonalds",
      "name": "Соус Клюквенный [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0.7,
      "carb": 42.6,
      "kcal": 182
    },
    {
      "category": "McDonalds",
      "name": "Соус Коктейль [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3.2,
      "fats": 30,
      "carb": 11.6,
      "kcal": 329
    },
    {
      "category": "McDonalds",
      "name": "Соус Сальса [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.2,
      "carb": 7.9,
      "kcal": 36
    },
    {
      "category": "McDonalds",
      "name": "Соус Сладкий Чили [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.1,
      "fats": 0,
      "carb": 11,
      "kcal": 47
    },
    {
      "category": "McDonalds",
      "name": "Соус Сметанный [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 3.4,
      "carb": 6.9,
      "kcal": 60
    },
    {
      "category": "McDonalds",
      "name": "Соус Сырный [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 9.3,
      "carb": 1.5,
      "kcal": 90
    },
    {
      "category": "McDonalds",
      "name": "Соус сырный McDonalds [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 9,
      "carb": 1.4,
      "kcal": 89
    },
    {
      "category": "McDonalds",
      "name": "Соус Цезарь [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 11,
      "carb": 4,
      "kcal": 125
    },
    {
      "category": "McDonalds",
      "name": "Соус Чесночный [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 7.8,
      "carb": 3.3,
      "kcal": 84
    },
    {
      "category": "McDonalds",
      "name": "Соус Чесночный [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 31,
      "carb": 13,
      "kcal": 330
    },
    {
      "category": "McDonalds",
      "name": "Соус Чураско [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 3.8,
      "carb": 28.9,
      "kcal": 160
    },
    {
      "category": "McDonalds",
      "name": "Соус Чураско [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 1.1,
      "carb": 8.3,
      "kcal": 45
    },
    {
      "category": "McDonalds",
      "name": "Спайси Гамбургер с Беконом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 10,
      "carb": 33,
      "kcal": 284
    },
    {
      "category": "McDonalds",
      "name": "Спелая Вишня с Бисквитом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 6.8,
      "carb": 51,
      "kcal": 280
    },
    {
      "category": "McDonalds",
      "name": "Спринг Роллы (4) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 6,
      "carb": 17,
      "kcal": 150
    },
    {
      "category": "McDonalds",
      "name": "Стейк Хаус Классик [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 39,
      "fats": 39,
      "carb": 49,
      "kcal": 709
    },
    {
      "category": "McDonalds",
      "name": "Стейкхаус [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 38,
      "fats": 40,
      "carb": 46,
      "kcal": 702
    },
    {
      "category": "McDonalds",
      "name": "Стрипсы [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 11.2,
      "fats": 8.4,
      "carb": 15.2,
      "kcal": 180
    },
    {
      "category": "McDonalds",
      "name": "Сыр Камамбер [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 15,
      "carb": 17,
      "kcal": 240
    },
    {
      "category": "McDonalds",
      "name": "Сырные Наггетсы Бри (4) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 28,
      "carb": 24,
      "kcal": 397
    },
    {
      "category": "McDonalds",
      "name": "Сэндвич Биг Брекфаст Ролл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 36,
      "carb": 54,
      "kcal": 655
    },
    {
      "category": "McDonalds",
      "name": "Сэндвич Биг Мак [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 25,
      "carb": 40,
      "kcal": 495
    },
    {
      "category": "McDonalds",
      "name": "Сэндвич Биг Тейсти [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 48,
      "fats": 51,
      "carb": 50,
      "kcal": 850
    },
    {
      "category": "McDonalds",
      "name": "Сэндвич Биф а-ля Рус [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 29,
      "fats": 31,
      "carb": 44,
      "kcal": 580
    },
    {
      "category": "McDonalds",
      "name": "Сэндвич Биф Ролл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 29,
      "carb": 43,
      "kcal": 520
    },
    {
      "category": "McDonalds",
      "name": "Сэндвич Гамбургер [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 9,
      "carb": 30,
      "kcal": 255
    },
    {
      "category": "McDonalds",
      "name": "Сэндвич Двойной Чизбургер [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 23,
      "carb": 31,
      "kcal": 440
    },
    {
      "category": "McDonalds",
      "name": "Сэндвич Макчикен [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 18,
      "carb": 38,
      "kcal": 390
    },
    {
      "category": "McDonalds",
      "name": "Сэндвич Роял Де Люкс [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 27,
      "carb": 36,
      "kcal": 495
    },
    {
      "category": "McDonalds",
      "name": "Сэндвич Роял Чизбургер [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 32,
      "fats": 27,
      "carb": 34,
      "kcal": 505
    },
    {
      "category": "McDonalds",
      "name": "Сэндвич Филе-о-фиш [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 16,
      "carb": 37,
      "kcal": 350
    },
    {
      "category": "McDonalds",
      "name": "Сэндвич Фиш Ролл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 23,
      "carb": 49,
      "kcal": 475
    },
    {
      "category": "McDonalds",
      "name": "Сэндвич Фреш Ролл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 38,
      "carb": 40,
      "kcal": 610
    },
    {
      "category": "McDonalds",
      "name": "Сэндвич Цезарь Ролл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 32,
      "carb": 46,
      "kcal": 552
    },
    {
      "category": "McDonalds",
      "name": "Сэндвич Цезарь Ролл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 28,
      "fats": 43,
      "carb": 49,
      "kcal": 695
    },
    {
      "category": "McDonalds",
      "name": "Сэндвич Чизбургер [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 13,
      "carb": 30,
      "kcal": 300
    },
    {
      "category": "McDonalds",
      "name": "Сэндвич Чикен Бекон [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 37,
      "carb": 61,
      "kcal": 665
    },
    {
      "category": "McDonalds",
      "name": "Сэндвич Чикен Мифик [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 29,
      "fats": 35,
      "carb": 48,
      "kcal": 625
    },
    {
      "category": "McDonalds",
      "name": "Сэндвич Чикен Эмменталь [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 29,
      "fats": 35,
      "carb": 48,
      "kcal": 625
    },
    {
      "category": "McDonalds",
      "name": "Сэндвич Чикенбургер [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 12,
      "carb": 36,
      "kcal": 310
    },
    {
      "category": "McDonalds",
      "name": "Творожные Рулетики (2) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 9.6,
      "carb": 24,
      "kcal": 211
    },
    {
      "category": "McDonalds",
      "name": "Техас Бургер [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 32,
      "fats": 34,
      "carb": 41,
      "kcal": 600
    },
    {
      "category": "McDonalds",
      "name": "Техас Чикен [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 30,
      "carb": 56,
      "kcal": 598
    },
    {
      "category": "McDonalds",
      "name": "Тирамису [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 14,
      "carb": 30,
      "kcal": 265
    },
    {
      "category": "McDonalds",
      "name": "Торт Згапари [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 9.7,
      "fats": 19,
      "carb": 39,
      "kcal": 367
    },
    {
      "category": "McDonalds",
      "name": "Торт Рикотта с Грушей [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 20,
      "carb": 33,
      "kcal": 335
    },
    {
      "category": "McDonalds",
      "name": "Тоскана Биф [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 18,
      "carb": 34,
      "kcal": 364
    },
    {
      "category": "McDonalds",
      "name": "Тост с Ветчиной и Сыром [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 11,
      "carb": 30,
      "kcal": 280
    },
    {
      "category": "McDonalds",
      "name": "Тост с Сыром [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 10,
      "carb": 30,
      "kcal": 255
    },
    {
      "category": "McDonalds",
      "name": "Тройной Чизбургер [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 37,
      "fats": 33,
      "carb": 33,
      "kcal": 583
    },
    {
      "category": "McDonalds",
      "name": "Улитка с Карамелью [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 26,
      "carb": 30,
      "kcal": 380
    },
    {
      "category": "McDonalds",
      "name": "Фахитос Чикен Ролл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 23,
      "carb": 44,
      "kcal": 461
    },
    {
      "category": "McDonalds",
      "name": "Филе Макфреш [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 15,
      "carb": 44,
      "kcal": 382
    },
    {
      "category": "McDonalds",
      "name": "Филе Фреш [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 15,
      "carb": 38,
      "kcal": 363
    },
    {
      "category": "McDonalds",
      "name": "Филе-О-Фиш [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 14,
      "carb": 36,
      "kcal": 331
    },
    {
      "category": "McDonalds",
      "name": "Фиш & Чипс [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 23,
      "carb": 45,
      "kcal": 451
    },
    {
      "category": "McDonalds",
      "name": "Фиш Ролл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 23,
      "carb": 42,
      "kcal": 444
    },
    {
      "category": "McDonalds",
      "name": "Фиш Ролл без Соуса [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 11,
      "carb": 42,
      "kcal": 379
    },
    {
      "category": "McDonalds",
      "name": "Фиш Фреш Ролл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 20,
      "carb": 46,
      "kcal": 435
    },
    {
      "category": "McDonalds",
      "name": "Фишролл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 23,
      "carb": 42,
      "kcal": 444
    },
    {
      "category": "McDonalds",
      "name": "Флет Вайт [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 3,
      "carb": 5,
      "kcal": 54
    },
    {
      "category": "McDonalds",
      "name": "Фраппе Карамель [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 17,
      "carb": 44,
      "kcal": 355
    },
    {
      "category": "McDonalds",
      "name": "Фраппе Мокко [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 5.9,
      "carb": 16.2,
      "kcal": 126
    },
    {
      "category": "McDonalds",
      "name": "Фреш Макмаффин [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 20,
      "carb": 28,
      "kcal": 368
    },
    {
      "category": "McDonalds",
      "name": "Фреш Ролл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 34,
      "carb": 34,
      "kcal": 537
    },
    {
      "category": "McDonalds",
      "name": "Фрешбургер с Пармезаном [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 17,
      "carb": 30,
      "kcal": 340
    },
    {
      "category": "McDonalds",
      "name": "Фрешбургер с Сыром [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 17,
      "carb": 31,
      "kcal": 348
    },
    {
      "category": "McDonalds",
      "name": "Фрешмакмаффин [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 20,
      "carb": 28,
      "kcal": 368
    },
    {
      "category": "McDonalds",
      "name": "Хашбраун [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 1.3,
      "fats": 7.7,
      "carb": 14,
      "kcal": 132
    },
    {
      "category": "McDonalds",
      "name": "Цезарь Ролл без Соуса [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 10,
      "carb": 30,
      "kcal": 300
    },
    {
      "category": "McDonalds",
      "name": "Цезарь Ролл Чураско [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 32,
      "carb": 46,
      "kcal": 552
    },
    {
      "category": "McDonalds",
      "name": "Чиабатта Биф [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 19,
      "carb": 38,
      "kcal": 385
    },
    {
      "category": "McDonalds",
      "name": "Чиабатта с Ветчиной и Сыром [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 17,
      "carb": 47,
      "kcal": 432
    },
    {
      "category": "McDonalds",
      "name": "Чиабатта с Тунцом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 11,
      "carb": 44,
      "kcal": 371
    },
    {
      "category": "McDonalds",
      "name": "Чиз Лаваш [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 7,
      "carb": 22,
      "kcal": 187
    },
    {
      "category": "McDonalds",
      "name": "Чизбургер [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 13,
      "carb": 30,
      "kcal": 299
    },
    {
      "category": "McDonalds",
      "name": "Чизбургер без Нижней Булки [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 12,
      "carb": 16,
      "kcal": 233
    },
    {
      "category": "McDonalds",
      "name": "Чизбургер Де Люкс [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 22,
      "carb": 47,
      "kcal": 480
    },
    {
      "category": "McDonalds",
      "name": "Чизбургер с Беконом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 14,
      "carb": 30,
      "kcal": 314
    },
    {
      "category": "McDonalds",
      "name": "Чизбургер Фреш [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 18,
      "carb": 30,
      "kcal": 348
    },
    {
      "category": "McDonalds",
      "name": "Чизкейк [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 24,
      "carb": 31,
      "kcal": 359
    },
    {
      "category": "McDonalds",
      "name": "Чизкейк Нью-Йорк [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 22,
      "carb": 59,
      "kcal": 475
    },
    {
      "category": "McDonalds",
      "name": "Чизкейк по-Американски [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 22.2,
      "carb": 29.2,
      "kcal": 340
    },
    {
      "category": "McDonalds",
      "name": "Чикаго Барбекю [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 41,
      "fats": 38,
      "carb": 38,
      "kcal": 660
    },
    {
      "category": "McDonalds",
      "name": "Чикен А-Ля Рус с Беконом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 28,
      "carb": 57,
      "kcal": 577
    },
    {
      "category": "McDonalds",
      "name": "Чикен Бекон [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 36,
      "carb": 60,
      "kcal": 680
    },
    {
      "category": "McDonalds",
      "name": "Чикен Бургер [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 16,
      "carb": 41,
      "kcal": 360
    },
    {
      "category": "McDonalds",
      "name": "Чикен Грик Мак [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 21,
      "carb": 55,
      "kcal": 490
    },
    {
      "category": "McDonalds",
      "name": "Чикен Гриль [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 16,
      "carb": 40,
      "kcal": 381
    },
    {
      "category": "McDonalds",
      "name": "Чикен Гурмэ Экзотик [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 33,
      "carb": 55,
      "kcal": 621
    },
    {
      "category": "McDonalds",
      "name": "Чикен Де Люкс [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 25,
      "carb": 49,
      "kcal": 504
    },
    {
      "category": "McDonalds",
      "name": "Чикен Джуниор [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 18,
      "carb": 43,
      "kcal": 390
    },
    {
      "category": "McDonalds",
      "name": "Чикен Карри [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 21,
      "carb": 51,
      "kcal": 481
    },
    {
      "category": "McDonalds",
      "name": "Чикен Мак [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 29,
      "fats": 20,
      "carb": 47,
      "kcal": 487
    },
    {
      "category": "McDonalds",
      "name": "Чикен Макнаггетс (20) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 56,
      "fats": 46,
      "carb": 62,
      "kcal": 893
    },
    {
      "category": "McDonalds",
      "name": "Чикен Макнаггетс (4) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 9,
      "carb": 13,
      "kcal": 179
    },
    {
      "category": "McDonalds",
      "name": "Чикен Макнаггетс (6) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 14,
      "carb": 19,
      "kcal": 268
    },
    {
      "category": "McDonalds",
      "name": "Чикен Макнаггетс (9) [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 21,
      "carb": 28,
      "kcal": 402
    },
    {
      "category": "McDonalds",
      "name": "Чикен Макнаггетс [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 2.3,
      "carb": 2.8,
      "kcal": 43
    },
    {
      "category": "McDonalds",
      "name": "Чикен Макнаггетс McDonalds [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 2.3,
      "carb": 3.2,
      "kcal": 45
    },
    {
      "category": "McDonalds",
      "name": "Чикен Макфреш [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 23,
      "carb": 42,
      "kcal": 456
    },
    {
      "category": "McDonalds",
      "name": "Чикен Премьер [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 32,
      "carb": 53,
      "kcal": 596
    },
    {
      "category": "McDonalds",
      "name": "Чикен Премьер Кантри [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 26,
      "carb": 54,
      "kcal": 556
    },
    {
      "category": "McDonalds",
      "name": "Чикен Премьер Салат [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 8,
      "carb": 5,
      "kcal": 203
    },
    {
      "category": "McDonalds",
      "name": "Чикен Ролл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 22,
      "carb": 50,
      "kcal": 496
    },
    {
      "category": "McDonalds",
      "name": "Чикен Снек Ролл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 20,
      "carb": 34,
      "kcal": 365
    },
    {
      "category": "McDonalds",
      "name": "Чикен Снэк Ролл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 20,
      "carb": 34,
      "kcal": 365
    },
    {
      "category": "McDonalds",
      "name": "Чикен Фреш Макмаффин [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 14,
      "carb": 37,
      "kcal": 325
    },
    {
      "category": "McDonalds",
      "name": "Чикен Фреш Ролл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 30,
      "carb": 50,
      "kcal": 536
    },
    {
      "category": "McDonalds",
      "name": "Чикенбекон [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 36,
      "carb": 60,
      "kcal": 680
    },
    {
      "category": "McDonalds",
      "name": "Чикенбургер [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 16,
      "carb": 37,
      "kcal": 339
    },
    {
      "category": "McDonalds",
      "name": "Чикенбургер без Нижней Булки [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 11,
      "carb": 28,
      "kcal": 290
    },
    {
      "category": "McDonalds",
      "name": "Чикенбургер Блю Чиз [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 19,
      "carb": 41,
      "kcal": 381
    },
    {
      "category": "McDonalds",
      "name": "Чикенбургер с Беконом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 18,
      "carb": 37,
      "kcal": 367
    },
    {
      "category": "McDonalds",
      "name": "Чиккер [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 11,
      "carb": 29,
      "kcal": 252
    },
    {
      "category": "McDonalds",
      "name": "Чисбургер [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 13,
      "carb": 30,
      "kcal": 300
    },
    {
      "category": "McDonalds",
      "name": "Шейк Банан-Маракуйя [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 10,
      "carb": 70,
      "kcal": 410
    },
    {
      "category": "McDonalds",
      "name": "Шейк Гуава [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6.1,
      "fats": 4.5,
      "carb": 47,
      "kcal": 252
    },
    {
      "category": "McDonalds",
      "name": "Шейк Манго-Маракуйя [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5.7,
      "fats": 4.3,
      "carb": 51,
      "kcal": 264
    },
    {
      "category": "McDonalds",
      "name": "Шейк Мокко [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 6.4,
      "carb": 51,
      "kcal": 288
    },
    {
      "category": "McDonalds",
      "name": "Шейк Пина Колада [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 5.1,
      "carb": 49,
      "kcal": 266
    },
    {
      "category": "McDonalds",
      "name": "Шейк Пич Мельба [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 4.5,
      "carb": 49,
      "kcal": 260
    },
    {
      "category": "McDonalds",
      "name": "Шоколадное Печенье с Шоколадом [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 18,
      "carb": 41,
      "kcal": 345
    },
    {
      "category": "McDonalds",
      "name": "Шоколадный Торт [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 19,
      "carb": 33,
      "kcal": 330
    },
    {
      "category": "McDonalds",
      "name": "Шримп Ролл [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 13,
      "carb": 46,
      "kcal": 360
    },
    {
      "category": "McDonalds",
      "name": "Эгг Макмаффин с Сыром [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 12,
      "carb": 26,
      "kcal": 275
    },
    {
      "category": "McDonalds",
      "name": "Яблочные Дольки [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.3,
      "fats": 0.3,
      "carb": 7.8,
      "kcal": 38
    },
    {
      "category": "McDonalds",
      "name": "Яблочные Дольки [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.4,
      "carb": 9.8,
      "kcal": 44
    },
    {
      "category": "McDonalds",
      "name": "Яблочные дольки McDonalds [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 8,
      "kcal": 38
    },
    {
      "category": "McDonalds",
      "name": "Яблочный Пирог [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 9.9,
      "carb": 22,
      "kcal": 185
    },
    {
      "category": "McDonalds",
      "name": "Яичница [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 13,
      "carb": 26,
      "kcal": 292
    },
    {
      "category": "McDonalds",
      "name": "Яичница с Ветчиной [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 15,
      "carb": 26,
      "kcal": 344
    },
    {
      "category": "McDonalds",
      "name": "Яичница с Сыром [Макдоналдс]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 21,
      "carb": 27,
      "kcal": 389
    },
    {
      "category": "Пятерочка",
      "name": "Cherry Fresh [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 10.5,
      "kcal": 42
    },
    {
      "category": "Пятерочка",
      "name": "Choco Banana [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 9,
      "carb": 70,
      "kcal": 368
    },
    {
      "category": "Пятерочка",
      "name": "Easy Смузи [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0,
      "carb": 12,
      "kcal": 50
    },
    {
      "category": "Пятерочка",
      "name": "Energy To Go [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 0.5,
      "kcal": 4
    },
    {
      "category": "Пятерочка",
      "name": "Immuno Lakto Драконий Фрукт [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 2.5,
      "carb": 13.9,
      "kcal": 88
    },
    {
      "category": "Пятерочка",
      "name": "Jake Vitamincandy [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.7,
      "carb": 88.5,
      "kcal": 245
    },
    {
      "category": "Пятерочка",
      "name": "Kids Chocolate [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 36.5,
      "carb": 53.4,
      "kcal": 560
    },
    {
      "category": "Пятерочка",
      "name": "Koukou Roukou [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 31,
      "carb": 60,
      "kcal": 533
    },
    {
      "category": "Пятерочка",
      "name": "Абрикос [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.1,
      "carb": 9,
      "kcal": 44
    },
    {
      "category": "Пятерочка",
      "name": "Авокадо [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 20,
      "carb": 6,
      "kcal": 212
    },
    {
      "category": "Пятерочка",
      "name": "Апельсин [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.2,
      "carb": 8.1,
      "kcal": 36
    },
    {
      "category": "Пятерочка",
      "name": "Арахис [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 30,
      "fats": 50,
      "carb": 10,
      "kcal": 610
    },
    {
      "category": "Пятерочка",
      "name": "Арахис Жареный Солёный [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 50,
      "carb": 13.4,
      "kcal": 608
    },
    {
      "category": "Пятерочка",
      "name": "Багет Барра [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 10.9,
      "fats": 1.2,
      "carb": 57,
      "kcal": 288
    },
    {
      "category": "Пятерочка",
      "name": "Багет Пшенично-Ржаной [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 5.9,
      "carb": 46.1,
      "kcal": 278
    },
    {
      "category": "Пятерочка",
      "name": "Багет Суворовский [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 3.5,
      "carb": 36,
      "kcal": 226
    },
    {
      "category": "Пятерочка",
      "name": "Багет Традиционный [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 1.2,
      "carb": 54.3,
      "kcal": 267
    },
    {
      "category": "Пятерочка",
      "name": "Багет Французский [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 2.1,
      "carb": 54.9,
      "kcal": 272
    },
    {
      "category": "Пятерочка",
      "name": "Банан [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.3,
      "carb": 23,
      "kcal": 89
    },
    {
      "category": "Пятерочка",
      "name": "Батон Нарезной [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 3,
      "carb": 51,
      "kcal": 260
    },
    {
      "category": "Пятерочка",
      "name": "Батончик с Чесноком [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 4.4,
      "carb": 48,
      "kcal": 375
    },
    {
      "category": "Пятерочка",
      "name": "Батончик Сырный [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 4,
      "carb": 32,
      "kcal": 173
    },
    {
      "category": "Пятерочка",
      "name": "Блины Рестория [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 14.4,
      "carb": 23.7,
      "kcal": 246
    },
    {
      "category": "Пятерочка",
      "name": "Булочка Даллас [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 16.9,
      "carb": 54.5,
      "kcal": 406
    },
    {
      "category": "Пятерочка",
      "name": "Булочка из Пшеничной Муки с Кунжутом [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 8.9,
      "fats": 3.1,
      "carb": 52.4,
      "kcal": 274
    },
    {
      "category": "Пятерочка",
      "name": "Булочка Техас [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 16.2,
      "carb": 59,
      "kcal": 416
    },
    {
      "category": "Пятерочка",
      "name": "Бульон из Баранины [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 5,
      "carb": 3,
      "kcal": 70
    },
    {
      "category": "Пятерочка",
      "name": "Буше Багет Летний [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 9.3,
      "fats": 1.6,
      "carb": 56.5,
      "kcal": 277
    },
    {
      "category": "Пятерочка",
      "name": "Буше Гипфель с Начинкой Крем [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 17.5,
      "carb": 39.1,
      "kcal": 333
    },
    {
      "category": "Пятерочка",
      "name": "Буше Розан с Яблоком [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 12,
      "carb": 35,
      "kcal": 257
    },
    {
      "category": "Пятерочка",
      "name": "Буше Турновер с Сыром и Ветчиной [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 25.5,
      "carb": 27,
      "kcal": 370
    },
    {
      "category": "Пятерочка",
      "name": "Буше Хлеб Питерский [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 1.2,
      "carb": 42.6,
      "kcal": 210
    },
    {
      "category": "Пятерочка",
      "name": "Вино [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 3.5,
      "kcal": 14
    },
    {
      "category": "Пятерочка",
      "name": "Виноград Сушеный Светлый [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.5,
      "carb": 72,
      "kcal": 296
    },
    {
      "category": "Пятерочка",
      "name": "Виноград Тайфи [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.2,
      "carb": 16.8,
      "kcal": 65
    },
    {
      "category": "Пятерочка",
      "name": "Гематоген с Витамином с [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 3,
      "carb": 54,
      "kcal": 250
    },
    {
      "category": "Пятерочка",
      "name": "Геркулес Хлопья Овсяные [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 6,
      "carb": 64,
      "kcal": 360
    },
    {
      "category": "Пятерочка",
      "name": "Гипфель с Клубникой [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 17,
      "carb": 47.2,
      "kcal": 361
    },
    {
      "category": "Пятерочка",
      "name": "Гипфель с Начинкой Смородина [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 17,
      "carb": 44,
      "kcal": 347
    },
    {
      "category": "Пятерочка",
      "name": "Грейпфрут [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.2,
      "carb": 6.5,
      "kcal": 29
    },
    {
      "category": "Пятерочка",
      "name": "Грейпфрут Свити [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.2,
      "carb": 9,
      "kcal": 58
    },
    {
      "category": "Пятерочка",
      "name": "Гречка [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 2,
      "carb": 67,
      "kcal": 334
    },
    {
      "category": "Пятерочка",
      "name": "Груша Желтая [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.3,
      "carb": 10.3,
      "kcal": 44
    },
    {
      "category": "Пятерочка",
      "name": "Груша Китайская [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.2,
      "carb": 7.1,
      "kcal": 42
    },
    {
      "category": "Пятерочка",
      "name": "Груша Конференция [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.9,
      "carb": 11.7,
      "kcal": 48
    },
    {
      "category": "Пятерочка",
      "name": "Груша Красная [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0.7,
      "fats": 0.7,
      "carb": 10,
      "kcal": 58
    },
    {
      "category": "Пятерочка",
      "name": "Груша Сезонная [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.3,
      "carb": 10.9,
      "kcal": 42
    },
    {
      "category": "Пятерочка",
      "name": "Дип из Тунца [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 11.7,
      "fats": 8.5,
      "carb": 1.5,
      "kcal": 132
    },
    {
      "category": "Пятерочка",
      "name": "Донат с Клубничной Начинкой [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 3.4,
      "fats": 17,
      "carb": 33,
      "kcal": 292
    },
    {
      "category": "Пятерочка",
      "name": "Дыня Эфиопка [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.2,
      "carb": 8,
      "kcal": 34
    },
    {
      "category": "Пятерочка",
      "name": "Запеканка из Творога [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 5.4,
      "carb": 19.6,
      "kcal": 199
    },
    {
      "category": "Пятерочка",
      "name": "Зефир Ванильный [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0,
      "carb": 81,
      "kcal": 310
    },
    {
      "category": "Пятерочка",
      "name": "Йогурт [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 2.8,
      "fats": 2.5,
      "carb": 10.2,
      "kcal": 75
    },
    {
      "category": "Пятерочка",
      "name": "Какао [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 2,
      "carb": 85,
      "kcal": 370
    },
    {
      "category": "Пятерочка",
      "name": "Капуста Квашеная по-Деревенски [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 1.7,
      "fats": 0.1,
      "carb": 5,
      "kcal": 30
    },
    {
      "category": "Пятерочка",
      "name": "Кармашек с Грибной Начинкой [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 5.7,
      "fats": 20.6,
      "carb": 30.2,
      "kcal": 330
    },
    {
      "category": "Пятерочка",
      "name": "Картошка [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0.4,
      "carb": 16.1,
      "kcal": 76
    },
    {
      "category": "Пятерочка",
      "name": "Каша Быстрого Приготовления Овсяная с Клубникой [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 4.5,
      "carb": 54,
      "kcal": 290
    },
    {
      "category": "Пятерочка",
      "name": "Каша Овсяная [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 5,
      "carb": 54,
      "kcal": 299
    },
    {
      "category": "Пятерочка",
      "name": "Каша Овсяная с Абрикосом [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 5,
      "carb": 55,
      "kcal": 310
    },
    {
      "category": "Пятерочка",
      "name": "Кекс Маффин с Ванилином [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 22.8,
      "carb": 50,
      "kcal": 426
    },
    {
      "category": "Пятерочка",
      "name": "Кекс Маффин Шоколадный [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 22,
      "carb": 47.5,
      "kcal": 410
    },
    {
      "category": "Пятерочка",
      "name": "Кета [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 24.3,
      "fats": 9.6,
      "carb": 0,
      "kcal": 184
    },
    {
      "category": "Пятерочка",
      "name": "Кефир [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 0,
      "carb": 4,
      "kcal": 28
    },
    {
      "category": "Пятерочка",
      "name": "Киви [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.5,
      "carb": 15,
      "kcal": 61
    },
    {
      "category": "Пятерочка",
      "name": "Колбаска Кондитерская [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 13,
      "carb": 40,
      "kcal": 300
    },
    {
      "category": "Пятерочка",
      "name": "Конвертик с Вишневой Начинкой [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 19.2,
      "carb": 52.4,
      "kcal": 403
    },
    {
      "category": "Пятерочка",
      "name": "Конвертик с Черничной Начинкой [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 19,
      "carb": 52,
      "kcal": 403
    },
    {
      "category": "Пятерочка",
      "name": "Крабовые Палочки [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 0.4,
      "carb": 17.7,
      "kcal": 97
    },
    {
      "category": "Пятерочка",
      "name": "Креветки Мелкие [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 2,
      "carb": 2.5,
      "kcal": 110
    },
    {
      "category": "Пятерочка",
      "name": "Круассан с Шоколадной Начинкой [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 20,
      "carb": 50,
      "kcal": 409
    },
    {
      "category": "Пятерочка",
      "name": "Крупа Гречневая Ядрица [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 12.6,
      "fats": 2.6,
      "carb": 68,
      "kcal": 329
    },
    {
      "category": "Пятерочка",
      "name": "Крылья Куриные Гриль [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 21.1,
      "fats": 13.6,
      "carb": 0,
      "kcal": 207
    },
    {
      "category": "Пятерочка",
      "name": "Кукурузные Палочки [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 14,
      "carb": 80,
      "kcal": 470
    },
    {
      "category": "Пятерочка",
      "name": "Курага [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 0.5,
      "carb": 55,
      "kcal": 234
    },
    {
      "category": "Пятерочка",
      "name": "Куриные Пупки Отварные [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 14.6,
      "fats": 2.5,
      "carb": 0.4,
      "kcal": 81
    },
    {
      "category": "Пятерочка",
      "name": "Курица [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 14,
      "carb": 0,
      "kcal": 190
    },
    {
      "category": "Пятерочка",
      "name": "Курица Гриль [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 10,
      "carb": 0,
      "kcal": 170
    },
    {
      "category": "Пятерочка",
      "name": "Курник с Курицей и Картофелем [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 12.5,
      "carb": 35,
      "kcal": 300
    },
    {
      "category": "Пятерочка",
      "name": "Лаваш Армянский От Бадалова [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 1,
      "carb": 56,
      "kcal": 280
    },
    {
      "category": "Пятерочка",
      "name": "Лаваш Армянский Тонкий [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 6.3,
      "fats": 0.7,
      "carb": 40.8,
      "kcal": 197
    },
    {
      "category": "Пятерочка",
      "name": "Лепешка с Соусом Песто [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 22,
      "carb": 53,
      "kcal": 467
    },
    {
      "category": "Пятерочка",
      "name": "Лепешка Узбекская [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 12.3,
      "fats": 5.4,
      "carb": 29.7,
      "kcal": 217
    },
    {
      "category": "Пятерочка",
      "name": "Лимон [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.1,
      "carb": 3,
      "kcal": 34
    },
    {
      "category": "Пятерочка",
      "name": "Лук Красный [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0,
      "carb": 9.1,
      "kcal": 42
    },
    {
      "category": "Пятерочка",
      "name": "Лук Репчатый [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 1.4,
      "fats": 0,
      "carb": 10.4,
      "kcal": 41
    },
    {
      "category": "Пятерочка",
      "name": "Манго [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.4,
      "carb": 13.4,
      "kcal": 60
    },
    {
      "category": "Пятерочка",
      "name": "Манка [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 10.3,
      "fats": 1,
      "carb": 67.4,
      "kcal": 328
    },
    {
      "category": "Пятерочка",
      "name": "Мармелад [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 81,
      "kcal": 320
    },
    {
      "category": "Пятерочка",
      "name": "Масло Сливочное [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 82.5,
      "carb": 1.3,
      "kcal": 661
    },
    {
      "category": "Пятерочка",
      "name": "Матнакаш [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 1,
      "carb": 46,
      "kcal": 225
    },
    {
      "category": "Пятерочка",
      "name": "Медальон со Льном [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 17.1,
      "carb": 46.4,
      "kcal": 370
    },
    {
      "category": "Пятерочка",
      "name": "Мини Багет [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 8.4,
      "fats": 1.2,
      "carb": 54.9,
      "kcal": 270
    },
    {
      "category": "Пятерочка",
      "name": "Мини Багет с Луком [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 1.2,
      "carb": 53.3,
      "kcal": 263
    },
    {
      "category": "Пятерочка",
      "name": "Мини Багет с Чесночным Маслом [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 8.4,
      "carb": 43,
      "kcal": 279
    },
    {
      "category": "Пятерочка",
      "name": "Минтай [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 15.9,
      "fats": 0.9,
      "carb": 0,
      "kcal": 72
    },
    {
      "category": "Пятерочка",
      "name": "Молоко [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 3.2,
      "carb": 4.7,
      "kcal": 60
    },
    {
      "category": "Пятерочка",
      "name": "Молоко 2,5% [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 2.5,
      "carb": 4.7,
      "kcal": 53
    },
    {
      "category": "Пятерочка",
      "name": "Молоко 3,2% [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 3.2,
      "carb": 4.7,
      "kcal": 60
    },
    {
      "category": "Пятерочка",
      "name": "Мороженое [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 8,
      "carb": 22,
      "kcal": 180
    },
    {
      "category": "Пятерочка",
      "name": "Нектар Морковно-Яблочный [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0,
      "carb": 5,
      "kcal": 20
    },
    {
      "category": "Пятерочка",
      "name": "Нектар Морковный с Мякотью [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0,
      "carb": 5.5,
      "kcal": 25
    },
    {
      "category": "Пятерочка",
      "name": "Нектарин [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.3,
      "carb": 11,
      "kcal": 44
    },
    {
      "category": "Пятерочка",
      "name": "Овсяное Печенье [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 11,
      "carb": 69,
      "kcal": 400
    },
    {
      "category": "Пятерочка",
      "name": "Огурец Свежий [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.1,
      "carb": 2.8,
      "kcal": 15
    },
    {
      "category": "Пятерочка",
      "name": "Палочка Сырная [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 26,
      "carb": 40,
      "kcal": 441
    },
    {
      "category": "Пятерочка",
      "name": "Персик [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 0.1,
      "carb": 9.5,
      "kcal": 45
    },
    {
      "category": "Пятерочка",
      "name": "Печенье Roleo [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 20,
      "carb": 72,
      "kcal": 393
    },
    {
      "category": "Пятерочка",
      "name": "Печенье Кольца [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 7.2,
      "fats": 14.3,
      "carb": 75.1,
      "kcal": 457
    },
    {
      "category": "Пятерочка",
      "name": "Пирог с Брусникой [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 23,
      "carb": 46,
      "kcal": 409
    },
    {
      "category": "Пятерочка",
      "name": "Пирог с Капустой и Яйцом [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 14,
      "carb": 25,
      "kcal": 257
    },
    {
      "category": "Пятерочка",
      "name": "Пирожок Домашний с Картофелем [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 1.5,
      "carb": 23,
      "kcal": 118
    },
    {
      "category": "Пятерочка",
      "name": "Пирожок Дрожжевой с Черникой [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 14.1,
      "carb": 38.5,
      "kcal": 301
    },
    {
      "category": "Пятерочка",
      "name": "Пирожок с Капустой [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 4.9,
      "fats": 6.2,
      "carb": 38.5,
      "kcal": 229
    },
    {
      "category": "Пятерочка",
      "name": "Пирожок с Картошкой [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 7,
      "carb": 36,
      "kcal": 229
    },
    {
      "category": "Пятерочка",
      "name": "Пирожок с Мясом/Картофелем [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 9.9,
      "fats": 19.6,
      "carb": 24.8,
      "kcal": 315
    },
    {
      "category": "Пятерочка",
      "name": "Пирожок с Сосиской [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 25,
      "carb": 27,
      "kcal": 370
    },
    {
      "category": "Пятерочка",
      "name": "Пицца с Ветчиной [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 11,
      "carb": 30,
      "kcal": 259
    },
    {
      "category": "Пятерочка",
      "name": "Помело [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0.6,
      "fats": 0.2,
      "carb": 6.7,
      "kcal": 32
    },
    {
      "category": "Пятерочка",
      "name": "Помидоры [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.2,
      "carb": 3.7,
      "kcal": 20
    },
    {
      "category": "Пятерочка",
      "name": "Пончик [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 27,
      "carb": 39,
      "kcal": 430
    },
    {
      "category": "Пятерочка",
      "name": "Пончики Берлинские [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 23,
      "carb": 47,
      "kcal": 420
    },
    {
      "category": "Пятерочка",
      "name": "Пончики Берлинские с Варёной Сгущёнкой [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 22,
      "carb": 58,
      "kcal": 460
    },
    {
      "category": "Пятерочка",
      "name": "Пончики Берлинские с Шоколадным Муссом [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 26,
      "carb": 51,
      "kcal": 470
    },
    {
      "category": "Пятерочка",
      "name": "Пончики с Кремом \"Берлинские\" [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 21,
      "carb": 65,
      "kcal": 470
    },
    {
      "category": "Пятерочка",
      "name": "Редис [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 1.2,
      "fats": 0.1,
      "carb": 3.4,
      "kcal": 19
    },
    {
      "category": "Пятерочка",
      "name": "Ржаной Багет с Чесноком [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 11,
      "carb": 45,
      "kcal": 303
    },
    {
      "category": "Пятерочка",
      "name": "Рис с Курицей и Овощами [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 3.5,
      "carb": 8.5,
      "kcal": 90
    },
    {
      "category": "Пятерочка",
      "name": "Рожок с Сосиской [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 14,
      "carb": 29,
      "kcal": 270
    },
    {
      "category": "Пятерочка",
      "name": "Розан с Абрикосом [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 3.1,
      "fats": 12.5,
      "carb": 44.6,
      "kcal": 304
    },
    {
      "category": "Пятерочка",
      "name": "Розан со Смородиной [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 3.3,
      "fats": 12.5,
      "carb": 40.8,
      "kcal": 289
    },
    {
      "category": "Пятерочка",
      "name": "Рулет Куриный [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 24.3,
      "fats": 14,
      "carb": 0,
      "kcal": 228
    },
    {
      "category": "Пятерочка",
      "name": "Салат из Спаржи [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 15,
      "carb": 1,
      "kcal": 200
    },
    {
      "category": "Пятерочка",
      "name": "Салат Столичный [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 5.7,
      "fats": 5.3,
      "carb": 10.4,
      "kcal": 210
    },
    {
      "category": "Пятерочка",
      "name": "Самса с Говядиной [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 18,
      "carb": 29,
      "kcal": 318
    },
    {
      "category": "Пятерочка",
      "name": "Самса с Курицей [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 17,
      "carb": 41,
      "kcal": 360
    },
    {
      "category": "Пятерочка",
      "name": "Самса с Мясом [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 9.3,
      "carb": 29.7,
      "kcal": 235
    },
    {
      "category": "Пятерочка",
      "name": "Сахар [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 100,
      "kcal": 400
    },
    {
      "category": "Пятерочка",
      "name": "Свекла [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 0.1,
      "carb": 8.8,
      "kcal": 43
    },
    {
      "category": "Пятерочка",
      "name": "Семга Норвежская [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 16.5,
      "fats": 10.9,
      "carb": 0,
      "kcal": 164
    },
    {
      "category": "Пятерочка",
      "name": "Семечки [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 25.5,
      "fats": 65.3,
      "carb": 5.8,
      "kcal": 660
    },
    {
      "category": "Пятерочка",
      "name": "Скумбрия Холодного Копчения [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 23.4,
      "fats": 6.4,
      "carb": 0,
      "kcal": 150
    },
    {
      "category": "Пятерочка",
      "name": "Сливы [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0.8,
      "fats": 0.3,
      "carb": 9.6,
      "kcal": 42
    },
    {
      "category": "Пятерочка",
      "name": "Слойка Дрожжевая с Вишней [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 14.1,
      "carb": 38.5,
      "kcal": 301
    },
    {
      "category": "Пятерочка",
      "name": "Слойка с Абрикосом [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 4.6,
      "fats": 14.1,
      "carb": 38.5,
      "kcal": 301
    },
    {
      "category": "Пятерочка",
      "name": "Слойка с Адыгейским Сыром и Зеленью [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 9,
      "carb": 38,
      "kcal": 280
    },
    {
      "category": "Пятерочка",
      "name": "Слойка с Говядиной [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 21,
      "carb": 24,
      "kcal": 320
    },
    {
      "category": "Пятерочка",
      "name": "Слойка с Капустой [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 5.7,
      "fats": 21,
      "carb": 30,
      "kcal": 337
    },
    {
      "category": "Пятерочка",
      "name": "Слойка с Картофельной Начинкой [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 14.9,
      "carb": 34.2,
      "kcal": 293
    },
    {
      "category": "Пятерочка",
      "name": "Слойка с Малиной [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 13,
      "carb": 30,
      "kcal": 270
    },
    {
      "category": "Пятерочка",
      "name": "Слойка с Сосиской [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 20,
      "carb": 33.5,
      "kcal": 346
    },
    {
      "category": "Пятерочка",
      "name": "Слойка с Сырной Начинкой [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 23,
      "carb": 35,
      "kcal": 390
    },
    {
      "category": "Пятерочка",
      "name": "Слойка с Яблоком [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 13,
      "carb": 39,
      "kcal": 290
    },
    {
      "category": "Пятерочка",
      "name": "Слойка со Смородиной [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 17,
      "carb": 44,
      "kcal": 347
    },
    {
      "category": "Пятерочка",
      "name": "Сметана [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 15,
      "carb": 3.6,
      "kcal": 160
    },
    {
      "category": "Пятерочка",
      "name": "Сок [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 11,
      "kcal": 45
    },
    {
      "category": "Пятерочка",
      "name": "Сочень с Творогом [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 7,
      "carb": 34,
      "kcal": 240
    },
    {
      "category": "Пятерочка",
      "name": "Сухофрукты и Орехи [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 13.5,
      "fats": 46.1,
      "carb": 29.4,
      "kcal": 590
    },
    {
      "category": "Пятерочка",
      "name": "Сыр Гауда 45% [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 26,
      "carb": 0,
      "kcal": 338
    },
    {
      "category": "Пятерочка",
      "name": "Сыр Голландский Красная Цена [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 26.3,
      "fats": 25.2,
      "carb": 0,
      "kcal": 332
    },
    {
      "category": "Пятерочка",
      "name": "Сыр по-Российски Классический [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 28,
      "carb": 0,
      "kcal": 322
    },
    {
      "category": "Пятерочка",
      "name": "Сыр Пошехонский [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 24.6,
      "fats": 25.2,
      "carb": 0,
      "kcal": 320
    },
    {
      "category": "Пятерочка",
      "name": "Сыр Российский Красная Цена [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 22.5,
      "fats": 28,
      "carb": 0,
      "kcal": 342
    },
    {
      "category": "Пятерочка",
      "name": "Сыр Российский Красная Цена [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 22.5,
      "fats": 28,
      "carb": 0,
      "kcal": 342
    },
    {
      "category": "Пятерочка",
      "name": "Сыр Сливочный Город Сыра [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 30.8,
      "carb": 7.5,
      "kcal": 343
    },
    {
      "category": "Пятерочка",
      "name": "Сыр Творожный \"Свежий\" [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 7,
      "carb": 3.8,
      "kcal": 122
    },
    {
      "category": "Пятерочка",
      "name": "Сыр Тильзитер [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 24,
      "carb": 0,
      "kcal": 337
    },
    {
      "category": "Пятерочка",
      "name": "Сыр Тильзитер Liebendorf [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 25,
      "carb": 0,
      "kcal": 320
    },
    {
      "category": "Пятерочка",
      "name": "Сыр Топленое Молоко [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 24.2,
      "fats": 24.3,
      "carb": 0,
      "kcal": 353
    },
    {
      "category": "Пятерочка",
      "name": "Сырники [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 18.5,
      "fats": 5.7,
      "carb": 21.4,
      "kcal": 209
    },
    {
      "category": "Пятерочка",
      "name": "Сырники из Творога Жареные Охлажденные [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 8,
      "carb": 22.5,
      "kcal": 214
    },
    {
      "category": "Пятерочка",
      "name": "Сырный Продукт [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 28,
      "carb": 0,
      "kcal": 360
    },
    {
      "category": "Пятерочка",
      "name": "Сырный Продукт Российский Классический [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 22.8,
      "fats": 25.8,
      "carb": 0,
      "kcal": 323
    },
    {
      "category": "Пятерочка",
      "name": "Сырок Творожный [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 23,
      "carb": 29,
      "kcal": 363
    },
    {
      "category": "Пятерочка",
      "name": "Тарталетки для Икры [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 25,
      "carb": 49,
      "kcal": 480
    },
    {
      "category": "Пятерочка",
      "name": "Творог 0,5% [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 0.5,
      "carb": 3.3,
      "kcal": 90
    },
    {
      "category": "Пятерочка",
      "name": "Творог 1,7% [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 1.7,
      "carb": 3.3,
      "kcal": 85
    },
    {
      "category": "Пятерочка",
      "name": "Творог 1,8% [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 1.8,
      "carb": 1.3,
      "kcal": 93
    },
    {
      "category": "Пятерочка",
      "name": "Творог 5% [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 5,
      "carb": 3,
      "kcal": 121
    },
    {
      "category": "Пятерочка",
      "name": "Творог 9% [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 9,
      "carb": 3,
      "kcal": 160
    },
    {
      "category": "Пятерочка",
      "name": "Творожная Запеканка с Изюмом [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 6.9,
      "carb": 31,
      "kcal": 243
    },
    {
      "category": "Пятерочка",
      "name": "Томатная Паста [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 0.4,
      "carb": 14.9,
      "kcal": 82
    },
    {
      "category": "Пятерочка",
      "name": "Торнадо Энергетик [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 13.5,
      "kcal": 55
    },
    {
      "category": "Пятерочка",
      "name": "Треска [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 1,
      "carb": 0,
      "kcal": 73
    },
    {
      "category": "Пятерочка",
      "name": "Турновер с Ветчиной и Сыром [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 26,
      "carb": 27,
      "kcal": 370
    },
    {
      "category": "Пятерочка",
      "name": "Турновер с Картофелем и Грибами [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 20,
      "carb": 32,
      "kcal": 327
    },
    {
      "category": "Пятерочка",
      "name": "Тыква Баттернат [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0.1,
      "carb": 9.7,
      "kcal": 45
    },
    {
      "category": "Пятерочка",
      "name": "Уголок с Творожной Начинкой [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 12.8,
      "carb": 42.3,
      "kcal": 319
    },
    {
      "category": "Пятерочка",
      "name": "Уголок с Яблочной Начинкой [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 4.8,
      "fats": 10.5,
      "carb": 49.1,
      "kcal": 311
    },
    {
      "category": "Пятерочка",
      "name": "Улитка Греческая с Курицей и Картофелем [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 6.7,
      "carb": 32.6,
      "kcal": 226
    },
    {
      "category": "Пятерочка",
      "name": "Улитка Греческая с Мясом [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 18.5,
      "carb": 35.8,
      "kcal": 345
    },
    {
      "category": "Пятерочка",
      "name": "Улитка Греческая с Творогом [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 8.1,
      "fats": 16.5,
      "carb": 38.4,
      "kcal": 338
    },
    {
      "category": "Пятерочка",
      "name": "Улитка Греческая со Шпинатом и Сыром [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 9.2,
      "carb": 33.6,
      "kcal": 248
    },
    {
      "category": "Пятерочка",
      "name": "Улитка Косичка Картофель Бекон Шпинат [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 9.2,
      "carb": 33.6,
      "kcal": 248
    },
    {
      "category": "Пятерочка",
      "name": "Улитка Косичка Курица/Рис/Овощи [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 6.5,
      "carb": 35,
      "kcal": 231
    },
    {
      "category": "Пятерочка",
      "name": "Улитка Косичка Сыр Картофель Бекон [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 7.5,
      "carb": 31.5,
      "kcal": 230
    },
    {
      "category": "Пятерочка",
      "name": "Улитка с Кремом и Корицей [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 12,
      "carb": 40,
      "kcal": 280
    },
    {
      "category": "Пятерочка",
      "name": "Улитка с Повидлом [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 7,
      "carb": 35,
      "kcal": 240
    },
    {
      "category": "Пятерочка",
      "name": "Улитка с Сыром и Шпинатом [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 7.6,
      "fats": 9.2,
      "carb": 33.6,
      "kcal": 248
    },
    {
      "category": "Пятерочка",
      "name": "Фаготтини с Клубникой [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 13.2,
      "carb": 58.6,
      "kcal": 376
    },
    {
      "category": "Пятерочка",
      "name": "Фаготтини с Сыром и Ветчиной [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 10.8,
      "fats": 19.4,
      "carb": 40.4,
      "kcal": 382
    },
    {
      "category": "Пятерочка",
      "name": "Фарш Говяжий (Рестория) [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 16,
      "carb": 0,
      "kcal": 192
    },
    {
      "category": "Пятерочка",
      "name": "Филе Грудки [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 4,
      "carb": 0,
      "kcal": 96
    },
    {
      "category": "Пятерочка",
      "name": "Финики [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 0.5,
      "carb": 71.9,
      "kcal": 264
    },
    {
      "category": "Пятерочка",
      "name": "Хачапури с Курицей и Грибами [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 28,
      "carb": 40,
      "kcal": 470
    },
    {
      "category": "Пятерочка",
      "name": "Хачапури с Сыром [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 10.1,
      "fats": 19.6,
      "carb": 28.5,
      "kcal": 335
    },
    {
      "category": "Пятерочка",
      "name": "Хачапури с Сыром и Ветчиной [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 37,
      "carb": 40,
      "kcal": 572
    },
    {
      "category": "Пятерочка",
      "name": "Хлеб Sibirien Korn Brot [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 2.3,
      "carb": 48.9,
      "kcal": 228
    },
    {
      "category": "Пятерочка",
      "name": "Хлеб Бабушкин [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 7.3,
      "fats": 0.8,
      "carb": 49.3,
      "kcal": 234
    },
    {
      "category": "Пятерочка",
      "name": "Хлеб Гречишный [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 3,
      "carb": 46,
      "kcal": 244
    },
    {
      "category": "Пятерочка",
      "name": "Хлеб Домашний на Молоке [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 2,
      "carb": 59,
      "kcal": 290
    },
    {
      "category": "Пятерочка",
      "name": "Хлеб Древнерусский [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 1,
      "carb": 38,
      "kcal": 201
    },
    {
      "category": "Пятерочка",
      "name": "Хлеб Заварной [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 1,
      "carb": 51.8,
      "kcal": 248
    },
    {
      "category": "Пятерочка",
      "name": "Хлеб Зерновой [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 9.2,
      "fats": 6.6,
      "carb": 44.4,
      "kcal": 274
    },
    {
      "category": "Пятерочка",
      "name": "Хлеб Зерновой Мультизлаковый со Льном [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 2.3,
      "carb": 48.9,
      "kcal": 228
    },
    {
      "category": "Пятерочка",
      "name": "Хлеб Маисовый [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 2,
      "carb": 46,
      "kcal": 240
    },
    {
      "category": "Пятерочка",
      "name": "Хлеб Отличный с Чесноком [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 8.3,
      "fats": 3.3,
      "carb": 58.8,
      "kcal": 229
    },
    {
      "category": "Пятерочка",
      "name": "Хлеб Парижский [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 4,
      "carb": 55,
      "kcal": 300
    },
    {
      "category": "Пятерочка",
      "name": "Хлеб Питерский [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 7.4,
      "fats": 1.2,
      "carb": 42.6,
      "kcal": 210
    },
    {
      "category": "Пятерочка",
      "name": "Хлеб Пури Грузинский [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 0.9,
      "carb": 55.9,
      "kcal": 220
    },
    {
      "category": "Пятерочка",
      "name": "Хлеб с Отрубями [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 2.7,
      "carb": 51,
      "kcal": 268
    },
    {
      "category": "Пятерочка",
      "name": "Хлеб с Семенами Подсолнечника [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 13,
      "carb": 30.5,
      "kcal": 269
    },
    {
      "category": "Пятерочка",
      "name": "Хлеб Фермерский [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 5.2,
      "carb": 32.6,
      "kcal": 200
    },
    {
      "category": "Пятерочка",
      "name": "Хлебушек Черный Русский [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 12.7,
      "carb": 58.9,
      "kcal": 384
    },
    {
      "category": "Пятерочка",
      "name": "Холодец [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 6.3,
      "fats": 0.5,
      "carb": 0.2,
      "kcal": 31
    },
    {
      "category": "Пятерочка",
      "name": "Хумус [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 25,
      "carb": 14,
      "kcal": 345
    },
    {
      "category": "Пятерочка",
      "name": "Хурма [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.3,
      "carb": 15.3,
      "kcal": 66
    },
    {
      "category": "Пятерочка",
      "name": "Цыпленок-Гриль [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 13.5,
      "carb": 0,
      "kcal": 237
    },
    {
      "category": "Пятерочка",
      "name": "Чебурек [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 10,
      "carb": 23,
      "kcal": 226
    },
    {
      "category": "Пятерочка",
      "name": "Черешня [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 1.1,
      "fats": 0.4,
      "carb": 11.5,
      "kcal": 50
    },
    {
      "category": "Пятерочка",
      "name": "Чернослив [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 2.3,
      "fats": 0.9,
      "carb": 67,
      "kcal": 277
    },
    {
      "category": "Пятерочка",
      "name": "Чернослив Фруктовый Батончик [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 1,
      "carb": 48,
      "kcal": 200
    },
    {
      "category": "Пятерочка",
      "name": "Чеснок [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 0.5,
      "carb": 29.9,
      "kcal": 143
    },
    {
      "category": "Пятерочка",
      "name": "Чиабатта [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 9.4,
      "fats": 2.6,
      "carb": 50.8,
      "kcal": 269
    },
    {
      "category": "Пятерочка",
      "name": "Чипсы Московский Картофель [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 40,
      "carb": 46,
      "kcal": 570
    },
    {
      "category": "Пятерочка",
      "name": "Шампиньоны [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 4.3,
      "fats": 0,
      "carb": 0.1,
      "kcal": 27
    },
    {
      "category": "Пятерочка",
      "name": "Штрудель Киви [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 30,
      "carb": 34,
      "kcal": 410
    },
    {
      "category": "Пятерочка",
      "name": "Элеш с Курицей [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 10.9,
      "fats": 11.2,
      "carb": 20.4,
      "kcal": 226
    },
    {
      "category": "Пятерочка",
      "name": "Яблоко Голден [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.2,
      "carb": 10.7,
      "kcal": 53
    },
    {
      "category": "Пятерочка",
      "name": "Яблоко Красное [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.4,
      "carb": 9.8,
      "kcal": 47
    },
    {
      "category": "Пятерочка",
      "name": "Яблоко Роял Гала [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0,
      "carb": 11.2,
      "kcal": 46
    },
    {
      "category": "Пятерочка",
      "name": "Яблоко Сезонное [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 0.4,
      "fats": 0.4,
      "carb": 9.8,
      "kcal": 47
    },
    {
      "category": "Пятерочка",
      "name": "Яйца [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 12.7,
      "fats": 11.5,
      "carb": 0.7,
      "kcal": 157
    },
    {
      "category": "Пятерочка",
      "name": "Ячневая Анна [Пятерочка]",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 1.7,
      "carb": 9.5,
      "kcal": 63
    },
    {
      "category": "Роллтон",
      "name": "Gold Роллтон",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 12,
      "carb": 49,
      "kcal": 340
    },
    {
      "category": "Роллтон",
      "name": "Бульон Домашний Грибной [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 1,
      "carb": 17,
      "kcal": 85
    },
    {
      "category": "Роллтон",
      "name": "Бульон Домашний Куриный [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 1.5,
      "carb": 16,
      "kcal": 80
    },
    {
      "category": "Роллтон",
      "name": "Бульон Домашний Мясной [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 3.3,
      "carb": 14.4,
      "kcal": 91
    },
    {
      "category": "Роллтон",
      "name": "Бульон Куриный Домашний [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 2,
      "carb": 15,
      "kcal": 85
    },
    {
      "category": "Роллтон",
      "name": "Вермишель [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 21,
      "carb": 57,
      "kcal": 450
    },
    {
      "category": "Роллтон",
      "name": "Вермишель Быстрого Приготовления [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 22.8,
      "carb": 60.8,
      "kcal": 480
    },
    {
      "category": "Роллтон",
      "name": "Вермишель из Твердых Сортов Пшеницы [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 1.1,
      "carb": 71.5,
      "kcal": 344
    },
    {
      "category": "Роллтон",
      "name": "Вермишель на Домашнем Бульоне с Белыми Грибами [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 21,
      "carb": 51,
      "kcal": 420
    },
    {
      "category": "Роллтон",
      "name": "Вермишель на Домашнем Бульоне с Говядиной [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 23,
      "carb": 50,
      "kcal": 440
    },
    {
      "category": "Роллтон",
      "name": "Вермишель на Домашнем Бульоне с Грибами [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 23,
      "carb": 50,
      "kcal": 440
    },
    {
      "category": "Роллтон",
      "name": "Вермишель на Домашнем Бульоне с Курицей [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 23,
      "carb": 50,
      "kcal": 440
    },
    {
      "category": "Роллтон",
      "name": "Вермишель на Домашнем Бульоне с Овощами [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 21,
      "carb": 51,
      "kcal": 420
    },
    {
      "category": "Роллтон",
      "name": "Вермишель с Острой Курицей [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 8.7,
      "fats": 21.1,
      "carb": 56.7,
      "kcal": 452
    },
    {
      "category": "Роллтон",
      "name": "Вермишель с Сыром и Беконом [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 21,
      "carb": 50,
      "kcal": 420
    },
    {
      "category": "Роллтон",
      "name": "Витки [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 1.1,
      "carb": 71.5,
      "kcal": 344
    },
    {
      "category": "Роллтон",
      "name": "Гнезда [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 2,
      "carb": 70,
      "kcal": 340
    },
    {
      "category": "Роллтон",
      "name": "Горячая Порция Лапша с Говядиной [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 17,
      "carb": 53,
      "kcal": 390
    },
    {
      "category": "Роллтон",
      "name": "Горячая Порция Лапша с Курицей [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 23,
      "carb": 50,
      "kcal": 440
    },
    {
      "category": "Роллтон",
      "name": "Горячая Порция с Курицей [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 17,
      "carb": 54,
      "kcal": 400
    },
    {
      "category": "Роллтон",
      "name": "Грибная Лапша по-Домашнему [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 7.7,
      "fats": 19.5,
      "carb": 56.1,
      "kcal": 431
    },
    {
      "category": "Роллтон",
      "name": "Жареный Картофель с Луком и Беконом [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 2.3,
      "carb": 14.6,
      "kcal": 93
    },
    {
      "category": "Роллтон",
      "name": "Камчатский Краб [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 17,
      "carb": 54,
      "kcal": 400
    },
    {
      "category": "Роллтон",
      "name": "Картошка [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 11,
      "carb": 68,
      "kcal": 410
    },
    {
      "category": "Роллтон",
      "name": "Куриная Лапша по-Домашнему [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 19,
      "carb": 52,
      "kcal": 410
    },
    {
      "category": "Роллтон",
      "name": "Куриная Лапша по-Домашнему Острая [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 16,
      "carb": 50,
      "kcal": 370
    },
    {
      "category": "Роллтон",
      "name": "Лагман с Бараниной [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 15.5,
      "carb": 36.8,
      "kcal": 308
    },
    {
      "category": "Роллтон",
      "name": "Лазанья [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 1.1,
      "carb": 69.1,
      "kcal": 326
    },
    {
      "category": "Роллтон",
      "name": "Лапша [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 14,
      "carb": 43,
      "kcal": 320
    },
    {
      "category": "Роллтон",
      "name": "Лапша без Масла [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 2,
      "carb": 70,
      "kcal": 338
    },
    {
      "category": "Роллтон",
      "name": "Лапша Быстрого Приготовления [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 19,
      "carb": 52,
      "kcal": 410
    },
    {
      "category": "Роллтон",
      "name": "Лапша Лагман с Бараниной [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 16,
      "carb": 37,
      "kcal": 310
    },
    {
      "category": "Роллтон",
      "name": "Лапша Лагман с Бараниной по-Домашнему [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 17,
      "carb": 54,
      "kcal": 400
    },
    {
      "category": "Роллтон",
      "name": "Лапша по-Домашнему с Белыми Грибами [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 18,
      "carb": 52,
      "kcal": 400
    },
    {
      "category": "Роллтон",
      "name": "Лапша по-Домашнему с Овощами [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 18,
      "carb": 52,
      "kcal": 400
    },
    {
      "category": "Роллтон",
      "name": "Лапша Рисовая [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 0,
      "carb": 75,
      "kcal": 332
    },
    {
      "category": "Роллтон",
      "name": "Лапша с Говядиной [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 17,
      "carb": 53,
      "kcal": 390
    },
    {
      "category": "Роллтон",
      "name": "Лапша с Говядиной по-Домашнему [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 17.6,
      "carb": 50.5,
      "kcal": 388
    },
    {
      "category": "Роллтон",
      "name": "Лапша с Говядиной по-Домашнему [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 17,
      "carb": 53,
      "kcal": 395
    },
    {
      "category": "Роллтон",
      "name": "Лапша с Говядиной по-Домашнему Острая [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 16,
      "carb": 50,
      "kcal": 360
    },
    {
      "category": "Роллтон",
      "name": "Лапша с Курицей Цезарь [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 8.8,
      "fats": 20.7,
      "carb": 56.7,
      "kcal": 448
    },
    {
      "category": "Роллтон",
      "name": "Лапша с Сыром и Беконом [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 21,
      "carb": 50,
      "kcal": 420
    },
    {
      "category": "Роллтон",
      "name": "Лапша Яичная для Бешбармака [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 1.1,
      "carb": 69.1,
      "kcal": 326
    },
    {
      "category": "Роллтон",
      "name": "Лапша Яичная Классическая [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 2,
      "carb": 60,
      "kcal": 300
    },
    {
      "category": "Роллтон",
      "name": "Лапша Яичная Отварная [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 0.4,
      "carb": 21.4,
      "kcal": 107
    },
    {
      "category": "Роллтон",
      "name": "Лапша Яичная по-Домашнему [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 2,
      "carb": 60,
      "kcal": 300
    },
    {
      "category": "Роллтон",
      "name": "Макароны [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 1,
      "carb": 71,
      "kcal": 340
    },
    {
      "category": "Роллтон",
      "name": "Макароны Гнезда [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 1.1,
      "carb": 71.5,
      "kcal": 344
    },
    {
      "category": "Роллтон",
      "name": "Макароны Перья [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 1.1,
      "carb": 71.5,
      "kcal": 344
    },
    {
      "category": "Роллтон",
      "name": "Макароны Рожки [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 1.1,
      "carb": 71.5,
      "kcal": 344
    },
    {
      "category": "Роллтон",
      "name": "Макароны Спирали [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 1,
      "carb": 72,
      "kcal": 340
    },
    {
      "category": "Роллтон",
      "name": "Перья Из Твёрдых Сортов Пшеницы [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 1,
      "carb": 71,
      "kcal": 340
    },
    {
      "category": "Роллтон",
      "name": "Пикантная Заправка [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 18,
      "carb": 47,
      "kcal": 375
    },
    {
      "category": "Роллтон",
      "name": "Постное Меню [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 21,
      "carb": 51,
      "kcal": 420
    },
    {
      "category": "Роллтон",
      "name": "Пюре Быстрого Приготовления [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 3.8,
      "carb": 75.3,
      "kcal": 377
    },
    {
      "category": "Роллтон",
      "name": "Пюре Картофельное \"Готовить Легко\" [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 7.9,
      "fats": 0.3,
      "carb": 73.8,
      "kcal": 330
    },
    {
      "category": "Роллтон",
      "name": "Пюре Картофельное Жареные Лисички со Сметаной [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 8,
      "carb": 67,
      "kcal": 370
    },
    {
      "category": "Роллтон",
      "name": "Пюре Картофельное Классическое [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 0.5,
      "carb": 73,
      "kcal": 320
    },
    {
      "category": "Роллтон",
      "name": "Пюре Картофельное с Говядиной [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 7,
      "carb": 69,
      "kcal": 380
    },
    {
      "category": "Роллтон",
      "name": "Пюре Картофельное с Жареным Луком [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 9,
      "carb": 69,
      "kcal": 390
    },
    {
      "category": "Роллтон",
      "name": "Пюре Картофельное с Куриным Вкусом [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 8,
      "carb": 67,
      "kcal": 370
    },
    {
      "category": "Роллтон",
      "name": "Пюре Картофельное с Курицей [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 7,
      "carb": 69,
      "kcal": 380
    },
    {
      "category": "Роллтон",
      "name": "Пюре Картофельное с Молоком [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 4.5,
      "carb": 68,
      "kcal": 350
    },
    {
      "category": "Роллтон",
      "name": "Пюре Картофельное с Мясным Вкусом [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 8,
      "carb": 67,
      "kcal": 370
    },
    {
      "category": "Роллтон",
      "name": "Пюре Картофельное с Сухариками [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 8,
      "carb": 67,
      "kcal": 370
    },
    {
      "category": "Роллтон",
      "name": "Пюре Картофельное со Вкусом Ветчины и Сыра [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 6,
      "carb": 70,
      "kcal": 370
    },
    {
      "category": "Роллтон",
      "name": "Пюре Картофельное со Вкусом Жареных Лисичек со Сметаной [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 8,
      "carb": 67,
      "kcal": 370
    },
    {
      "category": "Роллтон",
      "name": "Пюре Картофельное со Вкусом Томленой Курочки с Сыром [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 8,
      "carb": 66,
      "kcal": 360
    },
    {
      "category": "Роллтон",
      "name": "Пюре Картофельное со Сливочным Вкусом [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 6,
      "carb": 70,
      "kcal": 360
    },
    {
      "category": "Роллтон",
      "name": "Пюре с Мясным Вкусом [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 3.8,
      "carb": 75.3,
      "kcal": 377
    },
    {
      "category": "Роллтон",
      "name": "Пюре с Сухариками [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 3.8,
      "carb": 75.3,
      "kcal": 377
    },
    {
      "category": "Роллтон",
      "name": "Ракушки [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 1.1,
      "carb": 71.5,
      "kcal": 344
    },
    {
      "category": "Роллтон",
      "name": "Ребрышки Барбекю [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 17,
      "carb": 54,
      "kcal": 400
    },
    {
      "category": "Роллтон",
      "name": "Рожки [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 1,
      "carb": 72,
      "kcal": 340
    },
    {
      "category": "Роллтон",
      "name": "Рожки Яичные [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 1,
      "carb": 70,
      "kcal": 340
    },
    {
      "category": "Роллтон",
      "name": "Рожки Яичные [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 1,
      "carb": 70,
      "kcal": 340
    },
    {
      "category": "Роллтон",
      "name": "Соевый Соус [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 0,
      "carb": 2,
      "kcal": 25
    },
    {
      "category": "Роллтон",
      "name": "Спагетти [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 1,
      "carb": 71,
      "kcal": 340
    },
    {
      "category": "Роллтон",
      "name": "Спагетти из Тсп [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 1,
      "carb": 71,
      "kcal": 340
    },
    {
      "category": "Роллтон",
      "name": "Спагетти Яичные [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 1,
      "carb": 70,
      "kcal": 340
    },
    {
      "category": "Роллтон",
      "name": "Спирали [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 1,
      "carb": 71,
      "kcal": 340
    },
    {
      "category": "Роллтон",
      "name": "Спирали с Томатами и Шпинатом [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 1.1,
      "carb": 71.2,
      "kcal": 343
    },
    {
      "category": "Роллтон",
      "name": "Трубки с Томатами и Шпинатом [Роллтон]",
      "num": 100,
      "ed": "г",
      "prot": 10.4,
      "fats": 1.1,
      "carb": 71.2,
      "kcal": 343
    },
    {
      "category": "Черкизово",
      "name": "Азу из Мяса Индейки [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 20,
      "carb": 0,
      "kcal": 220
    },
    {
      "category": "Черкизово",
      "name": "Ассорти Сырокопченых Колбас [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 45,
      "carb": 5,
      "kcal": 513
    },
    {
      "category": "Черкизово",
      "name": "Балык из Куриных Грудок [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 3,
      "carb": 4,
      "kcal": 115
    },
    {
      "category": "Черкизово",
      "name": "Бастурма из Индейки [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 46,
      "fats": 3.5,
      "carb": 1,
      "kcal": 220
    },
    {
      "category": "Черкизово",
      "name": "Бекон по-Английски Охлажденный [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 33,
      "carb": 0,
      "kcal": 353
    },
    {
      "category": "Черкизово",
      "name": "Бекон по-Английски Свиной [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 35,
      "carb": 0,
      "kcal": 353
    },
    {
      "category": "Черкизово",
      "name": "Бекон Столичный Сырокопчёный [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 13.5,
      "fats": 36,
      "carb": 0,
      "kcal": 378
    },
    {
      "category": "Черкизово",
      "name": "Бекон Сырокопченый [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 20,
      "carb": 3,
      "kcal": 252
    },
    {
      "category": "Черкизово",
      "name": "Бекон Фермерский [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 36,
      "carb": 3,
      "kcal": 384
    },
    {
      "category": "Черкизово",
      "name": "Брауншвейгская Колбаса Сырокопченая [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 37,
      "carb": 4,
      "kcal": 445
    },
    {
      "category": "Черкизово",
      "name": "Буженина [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 20,
      "carb": 2,
      "kcal": 252
    },
    {
      "category": "Черкизово",
      "name": "Буженина по-Русски [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 9,
      "carb": 2,
      "kcal": 145
    },
    {
      "category": "Черкизово",
      "name": "Ветчина из Индейки [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 2,
      "carb": 5,
      "kcal": 100
    },
    {
      "category": "Черкизово",
      "name": "Ветчина Миланская [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 21.5,
      "fats": 3,
      "carb": 2,
      "kcal": 120
    },
    {
      "category": "Черкизово",
      "name": "Ветчина по-Черкизовски [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 20,
      "carb": 3,
      "kcal": 236
    },
    {
      "category": "Черкизово",
      "name": "Ветчина с Индейкой [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 3,
      "carb": 5,
      "kcal": 83
    },
    {
      "category": "Черкизово",
      "name": "Ветчина со Свиным Окороком [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 4,
      "carb": 5,
      "kcal": 92
    },
    {
      "category": "Черкизово",
      "name": "Ветчина Тост Хэм [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 7,
      "carb": 5,
      "kcal": 127
    },
    {
      "category": "Черкизово",
      "name": "Ветчина Швейцарская [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 3,
      "carb": 3,
      "kcal": 110
    },
    {
      "category": "Черкизово",
      "name": "Вырезка Свиная [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 7,
      "carb": 0,
      "kcal": 135
    },
    {
      "category": "Черкизово",
      "name": "Говядина Черкизовская [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 6,
      "carb": 0,
      "kcal": 118
    },
    {
      "category": "Черкизово",
      "name": "Грудинка [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 20,
      "carb": 0,
      "kcal": 228
    },
    {
      "category": "Черкизово",
      "name": "Грудинка в Маринаде \"по-Домашнему\" [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 30.5,
      "carb": 2,
      "kcal": 350
    },
    {
      "category": "Черкизово",
      "name": "Грудинка по-Черкизовски [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 20,
      "carb": 0,
      "kcal": 228
    },
    {
      "category": "Черкизово",
      "name": "Грудинка Столичная [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 24,
      "carb": 1,
      "kcal": 280
    },
    {
      "category": "Черкизово",
      "name": "Грудинка Фермерская [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 20,
      "carb": 2,
      "kcal": 248
    },
    {
      "category": "Черкизово",
      "name": "Докторская Оригинальная [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 12,
      "carb": 6,
      "kcal": 172
    },
    {
      "category": "Черкизово",
      "name": "Докторская по-Черкизовски [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 20,
      "carb": 3,
      "kcal": 240
    },
    {
      "category": "Черкизово",
      "name": "Карбонад Берлинский [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 6.5,
      "carb": 2,
      "kcal": 140
    },
    {
      "category": "Черкизово",
      "name": "Карбонад в Маринаде [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 20,
      "carb": 2,
      "kcal": 240
    },
    {
      "category": "Черкизово",
      "name": "Карбонад Кремлевский [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 4,
      "carb": 0,
      "kcal": 96
    },
    {
      "category": "Черкизово",
      "name": "Карбонад Свиной [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 17,
      "carb": 0,
      "kcal": 217
    },
    {
      "category": "Черкизово",
      "name": "Карбонад Фермерский [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 5,
      "carb": 4,
      "kcal": 121
    },
    {
      "category": "Черкизово",
      "name": "Карпаччо из Индейки [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 35,
      "fats": 3,
      "carb": 0.5,
      "kcal": 169
    },
    {
      "category": "Черкизово",
      "name": "Карпаччо из Курицы [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 38,
      "fats": 2,
      "carb": 0,
      "kcal": 170
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Балыковая [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 20,
      "carb": 0.5,
      "kcal": 250
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Брауншвейгская [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 40,
      "carb": 1,
      "kcal": 464
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Вареная Докторская [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 20,
      "carb": 3,
      "kcal": 240
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Варёная по-Черкизовски [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 15,
      "carb": 4,
      "kcal": 199
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Вареная Русская [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 9,
      "carb": 7,
      "kcal": 149
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Вареная Фермерская [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 19,
      "carb": 5.5,
      "kcal": 233
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Варёно Копченая Сервелат Столичный [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 34,
      "carb": 7,
      "kcal": 382
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Варено-Копченая Астория [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 23,
      "carb": 2,
      "kcal": 271
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Ветчинно-Рубленая из Индейки [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 12,
      "carb": 5,
      "kcal": 190
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Докторская [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 14,
      "carb": 7,
      "kcal": 198
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Имперская [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 29,
      "carb": 0,
      "kcal": 321
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Краковская Традиционная [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 27,
      "carb": 10,
      "kcal": 343
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Ливерная Украинская с Печенью [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 21,
      "carb": 13,
      "kcal": 285
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Московская [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 39,
      "carb": 0,
      "kcal": 419
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Онежская [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 38,
      "carb": 5,
      "kcal": 450
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Полукопчёная Фермерская [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 22,
      "carb": 10,
      "kcal": 282
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Праздничная в Специях [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 43,
      "carb": 5,
      "kcal": 511
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Русская [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 9,
      "carb": 7,
      "kcal": 149
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Русская по-Черкизовски [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 25,
      "carb": 3,
      "kcal": 281
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Салями Астория [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 30,
      "carb": 5,
      "kcal": 390
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Свиная [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 46,
      "carb": 2,
      "kcal": 506
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Сыровяленая Фелино [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 50,
      "carb": 0,
      "kcal": 542
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Сыровяленая Фуэт Экстра [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 26,
      "fats": 29,
      "carb": 8,
      "kcal": 397
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Сырокопченая Богородская [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 38,
      "carb": 5,
      "kcal": 450
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Сырокопченая Бородинская [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 38,
      "carb": 5,
      "kcal": 450
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Сырокопченая Деликатесная по-Черкизовски [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 42,
      "carb": 5,
      "kcal": 498
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Сырокопченая Кремлевская [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 24,
      "fats": 37,
      "carb": 4,
      "kcal": 445
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Сырокопченая Онежская [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 33,
      "carb": 4,
      "kcal": 405
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Сырокопченая Посольская [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 37,
      "carb": 2,
      "kcal": 421
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Сырокопченая Преображенская [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 38,
      "carb": 5,
      "kcal": 450
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Сырокопченая Салямини [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 38,
      "carb": 4,
      "kcal": 450
    },
    {
      "category": "Черкизово",
      "name": "Колбаса Сырокопченая Свиная Черкизовская [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 21,
      "fats": 46,
      "carb": 2,
      "kcal": 506
    },
    {
      "category": "Черкизово",
      "name": "Колбаски «для Жарки» со Вкусом Сыра [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 26,
      "carb": 2,
      "kcal": 298
    },
    {
      "category": "Черкизово",
      "name": "Колбаски Печеночные [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 20,
      "carb": 9,
      "kcal": 260
    },
    {
      "category": "Черкизово",
      "name": "Колбаски по-Домашнему с Чесноком [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 26,
      "carb": 4,
      "kcal": 306
    },
    {
      "category": "Черкизово",
      "name": "Колбаски Рубленые \"для Жарки\" [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 26,
      "carb": 2,
      "kcal": 296
    },
    {
      "category": "Черкизово",
      "name": "Колбаски Рубленые из Свинины и Говядины [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 24,
      "carb": 0,
      "kcal": 276
    },
    {
      "category": "Черкизово",
      "name": "Корейка [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 5,
      "carb": 4,
      "kcal": 121
    },
    {
      "category": "Черкизово",
      "name": "Корейка по-Домашнему [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 16,
      "carb": 0,
      "kcal": 196
    },
    {
      "category": "Черкизово",
      "name": "Корейка по-Черкизовски [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 7,
      "carb": 4,
      "kcal": 151
    },
    {
      "category": "Черкизово",
      "name": "Корейка Столичная [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 18,
      "carb": 0,
      "kcal": 214
    },
    {
      "category": "Черкизово",
      "name": "Корейка Фермерская [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 5,
      "carb": 4,
      "kcal": 121
    },
    {
      "category": "Черкизово",
      "name": "Котлета на Косточке Свиная [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 22,
      "carb": 0,
      "kcal": 258
    },
    {
      "category": "Черкизово",
      "name": "Котлеты Домашние [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 25,
      "carb": 0,
      "kcal": 281
    },
    {
      "category": "Черкизово",
      "name": "Котлеты из Говядины Охлажденные [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 8,
      "carb": 1,
      "kcal": 144
    },
    {
      "category": "Черкизово",
      "name": "Котлеты Рубленые из Говядины [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 30,
      "carb": 0,
      "kcal": 330
    },
    {
      "category": "Черкизово",
      "name": "Котлеты Рубленые из Свинины и Говядины [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 32,
      "carb": 0,
      "kcal": 348
    },
    {
      "category": "Черкизово",
      "name": "Котлеты Рубленые с Белыми Грибами [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 22,
      "carb": 0,
      "kcal": 258
    },
    {
      "category": "Черкизово",
      "name": "Котлеты Рубленые с Сыром [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 33,
      "carb": 0,
      "kcal": 335
    },
    {
      "category": "Черкизово",
      "name": "Купаты [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 26,
      "carb": 4,
      "kcal": 310
    },
    {
      "category": "Черкизово",
      "name": "Купаты для Гриля [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 14,
      "carb": 4,
      "kcal": 202
    },
    {
      "category": "Черкизово",
      "name": "Купаты с Луком [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 33,
      "carb": 4,
      "kcal": 373
    },
    {
      "category": "Черкизово",
      "name": "Лопатка в Пряном Соусе с Яблоками [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 12,
      "carb": 2,
      "kcal": 180
    },
    {
      "category": "Черкизово",
      "name": "Лопатка В Чесночном Маринаде Для Запекания [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 7,
      "carb": 2,
      "kcal": 119
    },
    {
      "category": "Черкизово",
      "name": "Лопатка Свиная [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 15,
      "carb": 0,
      "kcal": 203
    },
    {
      "category": "Черкизово",
      "name": "Лопатка Столичная [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 5,
      "carb": 4,
      "kcal": 113
    },
    {
      "category": "Черкизово",
      "name": "Лопатка Фермерская [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 5,
      "carb": 4,
      "kcal": 113
    },
    {
      "category": "Черкизово",
      "name": "Медальоны из Свиной Вырезки [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 7,
      "carb": 0,
      "kcal": 135
    },
    {
      "category": "Черкизово",
      "name": "Мясной Орех из Куриных Грудок [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 7,
      "carb": 0,
      "kcal": 123
    },
    {
      "category": "Черкизово",
      "name": "Окорок в Маринаде [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 22,
      "carb": 2,
      "kcal": 270
    },
    {
      "category": "Черкизово",
      "name": "Окорок по-Тамбовски [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 21,
      "carb": 1,
      "kcal": 265
    },
    {
      "category": "Черкизово",
      "name": "Окорок Свиной Охлажденный [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 6,
      "carb": 0,
      "kcal": 130
    },
    {
      "category": "Черкизово",
      "name": "Паштет [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 17,
      "carb": 8,
      "kcal": 229
    },
    {
      "category": "Черкизово",
      "name": "Паштет Нежный с Грибами [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 29,
      "carb": 2,
      "kcal": 309
    },
    {
      "category": "Черкизово",
      "name": "Поджарка Свиная [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 27,
      "carb": 0,
      "kcal": 303
    },
    {
      "category": "Черкизово",
      "name": "Прошутто [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 30,
      "carb": 2,
      "kcal": 366
    },
    {
      "category": "Черкизово",
      "name": "Рёбрышки \"Сытные\" для Запекания [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 40,
      "carb": 1,
      "kcal": 416
    },
    {
      "category": "Черкизово",
      "name": "Рёбрышки в Маринаде \"Аппетитные\" [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 24,
      "carb": 2,
      "kcal": 292
    },
    {
      "category": "Черкизово",
      "name": "Рёбрышки в Маринаде [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 14.5,
      "carb": 3.5,
      "kcal": 220
    },
    {
      "category": "Черкизово",
      "name": "Ребрышки из Корейки Свиные [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 19,
      "carb": 0,
      "kcal": 223
    },
    {
      "category": "Черкизово",
      "name": "Ребрышки по-Бельгийски [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 15.5,
      "carb": 3,
      "kcal": 220
    },
    {
      "category": "Черкизово",
      "name": "Рёбрышки по-Бельгийски в Шоколадно-Пивном Соусе [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 15.5,
      "carb": 3,
      "kcal": 219
    },
    {
      "category": "Черкизово",
      "name": "Рулет из Индейки Варено-Копченый [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 1.5,
      "carb": 4,
      "kcal": 90
    },
    {
      "category": "Черкизово",
      "name": "Рулет по-Царски [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 32,
      "carb": 1,
      "kcal": 340
    },
    {
      "category": "Черкизово",
      "name": "Рулька в Пиве по-Немецки [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 7,
      "carb": 3,
      "kcal": 140
    },
    {
      "category": "Черкизово",
      "name": "Рулька в Специях [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 35,
      "carb": 2,
      "kcal": 375
    },
    {
      "category": "Черкизово",
      "name": "Рулька Свиная [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 30,
      "carb": 0,
      "kcal": 322
    },
    {
      "category": "Черкизово",
      "name": "Сальчичон Колбаса Сырокопченая [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 34,
      "carb": 1,
      "kcal": 366
    },
    {
      "category": "Черкизово",
      "name": "Салями [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 23,
      "fats": 38,
      "carb": 4,
      "kcal": 450
    },
    {
      "category": "Черкизово",
      "name": "Салями из Индейки [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 28,
      "carb": 7,
      "kcal": 388
    },
    {
      "category": "Черкизово",
      "name": "Салями по-Черкизовски [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 25,
      "fats": 34,
      "carb": 7,
      "kcal": 434
    },
    {
      "category": "Черкизово",
      "name": "Салями Фламенко [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 22,
      "fats": 35,
      "carb": 4,
      "kcal": 416
    },
    {
      "category": "Черкизово",
      "name": "Сардельки Сытные [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 12,
      "carb": 12,
      "kcal": 196
    },
    {
      "category": "Черкизово",
      "name": "Свинина для Жарки [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 35,
      "carb": 0,
      "kcal": 363
    },
    {
      "category": "Черкизово",
      "name": "Свинина Домашняя в Специях [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 53,
      "carb": 0,
      "kcal": 521
    },
    {
      "category": "Черкизово",
      "name": "Свинина Фермерская [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 18,
      "fats": 12,
      "carb": 3,
      "kcal": 192
    },
    {
      "category": "Черкизово",
      "name": "Сервелат Венский [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 15,
      "carb": 8,
      "kcal": 207
    },
    {
      "category": "Черкизово",
      "name": "Сервелат Гост [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 47,
      "carb": 0,
      "kcal": 487
    },
    {
      "category": "Черкизово",
      "name": "Сервилат Премиум [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 47,
      "carb": 0,
      "kcal": 487
    },
    {
      "category": "Черкизово",
      "name": "Сосиска Молочная [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 21,
      "carb": 5,
      "kcal": 249
    },
    {
      "category": "Черкизово",
      "name": "Сосиски Аппетитные Классические [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 16,
      "carb": 8,
      "kcal": 216
    },
    {
      "category": "Черкизово",
      "name": "Сосиски Венские [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 19,
      "carb": 6,
      "kcal": 239
    },
    {
      "category": "Черкизово",
      "name": "Сосиски Докторские [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 10.5,
      "fats": 18,
      "carb": 0,
      "kcal": 204
    },
    {
      "category": "Черкизово",
      "name": "Сосиски Докторские Пмо [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 17,
      "carb": 8,
      "kcal": 225
    },
    {
      "category": "Черкизово",
      "name": "Сосиски Классические со Свининой ПМО [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 13,
      "carb": 8,
      "kcal": 193
    },
    {
      "category": "Черкизово",
      "name": "Сосиски Копчёные по-Черкизовски [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 18,
      "carb": 5,
      "kcal": 226
    },
    {
      "category": "Черкизово",
      "name": "Сосиски Кремлёвские [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 20,
      "carb": 5,
      "kcal": 248
    },
    {
      "category": "Черкизово",
      "name": "Сосиски Куриные [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 12,
      "carb": 6,
      "kcal": 180
    },
    {
      "category": "Черкизово",
      "name": "Сосиски Молочные [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 28,
      "carb": 0,
      "kcal": 296
    },
    {
      "category": "Черкизово",
      "name": "Сосиски Молочные Гост [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 28,
      "carb": 0,
      "kcal": 296
    },
    {
      "category": "Черкизово",
      "name": "Сосиски Молочные Оригинальные [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 12,
      "carb": 7,
      "kcal": 176
    },
    {
      "category": "Черкизово",
      "name": "Сосиски Молочные по-Черкизовски [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 21,
      "carb": 5,
      "kcal": 249
    },
    {
      "category": "Черкизово",
      "name": "Сосиски Мясные по-Черкизовски [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 25,
      "carb": 3.5,
      "kcal": 287
    },
    {
      "category": "Черкизово",
      "name": "Сосиски Особенные с Говядиной [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 17,
      "carb": 7,
      "kcal": 225
    },
    {
      "category": "Черкизово",
      "name": "Сосиски Сливочные [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 19,
      "carb": 0,
      "kcal": 211
    },
    {
      "category": "Черкизово",
      "name": "Сосиски Сливочные по-Черкизовски [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 21,
      "carb": 5,
      "kcal": 249
    },
    {
      "category": "Черкизово",
      "name": "Сосиски Фермерские [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 13,
      "carb": 8,
      "kcal": 187
    },
    {
      "category": "Черкизово",
      "name": "Стейк из Корейки [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 7,
      "carb": 0,
      "kcal": 143
    },
    {
      "category": "Черкизово",
      "name": "Стейк из Шейки в Сливочно-Чесночном Маринаде [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 20,
      "carb": 2,
      "kcal": 256
    },
    {
      "category": "Черкизово",
      "name": "Стейк из Шейки Свиной [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 26,
      "carb": 0,
      "kcal": 290
    },
    {
      "category": "Черкизово",
      "name": "Стейк Свиной на Косточке Чалагач [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 11,
      "carb": 0,
      "kcal": 175
    },
    {
      "category": "Черкизово",
      "name": "Суджук Армянский с Коньяком [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 27,
      "fats": 49,
      "carb": 0,
      "kcal": 549
    },
    {
      "category": "Черкизово",
      "name": "Уши Свиные с Чесноком [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 15,
      "carb": 2,
      "kcal": 219
    },
    {
      "category": "Черкизово",
      "name": "Фарш Говяжий [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 18,
      "carb": 0,
      "kcal": 230
    },
    {
      "category": "Черкизово",
      "name": "Фарш Деревенский [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 26,
      "carb": 0,
      "kcal": 290
    },
    {
      "category": "Черкизово",
      "name": "Фарш Домашний [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 27,
      "carb": 0,
      "kcal": 303
    },
    {
      "category": "Черкизово",
      "name": "Фарш Свиной [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 35,
      "carb": 0,
      "kcal": 363
    },
    {
      "category": "Черкизово",
      "name": "Фермерская Корейка [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 5,
      "carb": 4,
      "kcal": 121
    },
    {
      "category": "Черкизово",
      "name": "Филе Малое Грудки Индейки [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 22.5,
      "fats": 4,
      "carb": 0,
      "kcal": 130
    },
    {
      "category": "Черкизово",
      "name": "Фрикадельки Домашние [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 12,
      "fats": 35,
      "carb": 0,
      "kcal": 363
    },
    {
      "category": "Черкизово",
      "name": "Фрикадельки Классические [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 8,
      "carb": 1,
      "kcal": 144
    },
    {
      "category": "Черкизово",
      "name": "Фрикадельки Классические из Говядины [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 18,
      "carb": 1,
      "kcal": 218
    },
    {
      "category": "Черкизово",
      "name": "Шашлык из Вырезки Свиной [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 6,
      "carb": 1,
      "kcal": 138
    },
    {
      "category": "Черкизово",
      "name": "Шейка Брюссельская [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 18.5,
      "fats": 16.5,
      "carb": 2,
      "kcal": 230
    },
    {
      "category": "Черкизово",
      "name": "Шейка в Маринаде для Запекания [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 35,
      "carb": 2,
      "kcal": 379
    },
    {
      "category": "Черкизово",
      "name": "Шейка Парижская [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 14.5,
      "fats": 13,
      "carb": 2,
      "kcal": 180
    },
    {
      "category": "Черкизово",
      "name": "Шейка Свиная [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 26,
      "carb": 0,
      "kcal": 290
    },
    {
      "category": "Черкизово",
      "name": "Шейка Свиная в Маринаде [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 35,
      "carb": 2,
      "kcal": 379
    },
    {
      "category": "Черкизово",
      "name": "Шницель в Маринаде [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 15,
      "fats": 27,
      "carb": 2,
      "kcal": 311
    },
    {
      "category": "Черкизово",
      "name": "Шницель Свиной Охлажденный [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 19,
      "fats": 6,
      "carb": 0,
      "kcal": 130
    },
    {
      "category": "Черкизово",
      "name": "Эскалоп в Маринаде [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 17,
      "fats": 25,
      "carb": 2,
      "kcal": 301
    },
    {
      "category": "Черкизово",
      "name": "Эскалоп Свиной Охлажденный [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 16,
      "fats": 17,
      "carb": 0,
      "kcal": 217
    },
    {
      "category": "Яшкино",
      "name": "Эскалоп Сочный с Пряными Травами [Черкизово]",
      "num": 100,
      "ed": "г",
      "prot": 20,
      "fats": 5,
      "carb": 0,
      "kcal": 125
    },
    {
      "category": "Яшкино",
      "name": "Chocolate Молочный Шоколад с Карамелизованным Дробленным Фундуком [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 35.6,
      "carb": 52.3,
      "kcal": 554
    },
    {
      "category": "Яшкино",
      "name": "Elle [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 2.7,
      "fats": 9.5,
      "carb": 35.7,
      "kcal": 240
    },
    {
      "category": "Яшкино",
      "name": "Impulse [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 16.5,
      "carb": 73,
      "kcal": 447
    },
    {
      "category": "Яшкино",
      "name": "Pro Чипсы [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 31,
      "carb": 51,
      "kcal": 510
    },
    {
      "category": "Яшкино",
      "name": "Zебра [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 26,
      "carb": 52,
      "kcal": 460
    },
    {
      "category": "Яшкино",
      "name": "Арахис в Какао [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 13,
      "carb": 73,
      "kcal": 410
    },
    {
      "category": "Яшкино",
      "name": "Арахис в Молочной Шоколадной Глазури [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 14,
      "fats": 41,
      "carb": 35,
      "kcal": 570
    },
    {
      "category": "Яшкино",
      "name": "Батончик [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7.2,
      "fats": 24.3,
      "carb": 59.2,
      "kcal": 485
    },
    {
      "category": "Яшкино",
      "name": "Батончик Зебра [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 26,
      "carb": 52,
      "kcal": 460
    },
    {
      "category": "Яшкино",
      "name": "Белый Шоколад [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 37,
      "carb": 54,
      "kcal": 575
    },
    {
      "category": "Яшкино",
      "name": "Белый Шоколад Карамельный [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 33,
      "carb": 56,
      "kcal": 550
    },
    {
      "category": "Яшкино",
      "name": "Бельгийский Молочный Шоколад [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 29,
      "carb": 60,
      "kcal": 530
    },
    {
      "category": "Яшкино",
      "name": "Бельгийский Молочный Шоколад с Бисквитными Шариками [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 27,
      "carb": 61,
      "kcal": 510
    },
    {
      "category": "Яшкино",
      "name": "Бельгийский Молочный Шоколад с Черносливом и Кукурузными Хлопьями [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 25,
      "carb": 60,
      "kcal": 490
    },
    {
      "category": "Яшкино",
      "name": "Бельгийский Темный Шоколад 55% Какао [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 35,
      "carb": 47,
      "kcal": 525
    },
    {
      "category": "Яшкино",
      "name": "Бисквитное Печенье [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 4,
      "carb": 61,
      "kcal": 295
    },
    {
      "category": "Яшкино",
      "name": "Бисквитное Печенье Апельсин [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 6.5,
      "carb": 72,
      "kcal": 360
    },
    {
      "category": "Яшкино",
      "name": "Бретцель с Солью [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 11,
      "carb": 69,
      "kcal": 410
    },
    {
      "category": "Яшкино",
      "name": "Вафельная Конфета \"Дивная Даренка\" Глазированная [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.1,
      "fats": 32,
      "carb": 62,
      "kcal": 560
    },
    {
      "category": "Яшкино",
      "name": "Вафельная Конфета [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 32,
      "carb": 62,
      "kcal": 520
    },
    {
      "category": "Яшкино",
      "name": "Вафельная Конфета Импульс [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 25,
      "carb": 62,
      "kcal": 490
    },
    {
      "category": "Яшкино",
      "name": "Вафельное Драже [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 32.3,
      "carb": 54.3,
      "kcal": 529
    },
    {
      "category": "Яшкино",
      "name": "Вафельные Кубики в Молочной Глазури [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 4.2,
      "fats": 32,
      "carb": 56,
      "kcal": 550
    },
    {
      "category": "Яшкино",
      "name": "Вафельные Рулетики со Вкусом Сгущённого Молока [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 24,
      "carb": 66,
      "kcal": 500
    },
    {
      "category": "Яшкино",
      "name": "Вафельные Рулетики со Сгущенкой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 25.2,
      "carb": 66.2,
      "kcal": 510
    },
    {
      "category": "Яшкино",
      "name": "Вафельные Трубочки [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 23.7,
      "carb": 71.7,
      "kcal": 482
    },
    {
      "category": "Яшкино",
      "name": "Вафельные Трубочки Лесной Орех [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 23,
      "carb": 64,
      "kcal": 500
    },
    {
      "category": "Яшкино",
      "name": "Вафельные Трубочки Ореховые [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 24,
      "carb": 69,
      "kcal": 520
    },
    {
      "category": "Яшкино",
      "name": "Вафельные Трубочки со Вкусом Сгущенного Молока [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 22,
      "carb": 68,
      "kcal": 500
    },
    {
      "category": "Яшкино",
      "name": "Вафельный Сэндвич [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 27,
      "carb": 58,
      "kcal": 500
    },
    {
      "category": "Яшкино",
      "name": "Вафли \"Яшкинская Белочка\" [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 25,
      "carb": 56,
      "kcal": 470
    },
    {
      "category": "Яшкино",
      "name": "Вафли Impulse [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 25,
      "carb": 55,
      "kcal": 460
    },
    {
      "category": "Яшкино",
      "name": "Вафли Белочка [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 28,
      "carb": 60,
      "kcal": 510
    },
    {
      "category": "Яшкино",
      "name": "Вафли в Шоколаде [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 31,
      "carb": 57,
      "kcal": 530
    },
    {
      "category": "Яшкино",
      "name": "Вафли Вафельный Сэндвич [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 26,
      "carb": 55,
      "kcal": 480
    },
    {
      "category": "Яшкино",
      "name": "Вафли Глазированные [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 29,
      "carb": 53,
      "kcal": 490
    },
    {
      "category": "Яшкино",
      "name": "Вафли Глазированные в Карамели [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 24,
      "carb": 54,
      "kcal": 450
    },
    {
      "category": "Яшкино",
      "name": "Вафли Глазированные с Орешками [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 30,
      "carb": 51,
      "kcal": 500
    },
    {
      "category": "Яшкино",
      "name": "Вафли Голландские [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 15,
      "carb": 67,
      "kcal": 430
    },
    {
      "category": "Яшкино",
      "name": "Вафли Голландские с Карамельной Начинкой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 15,
      "carb": 67,
      "kcal": 430
    },
    {
      "category": "Яшкино",
      "name": "Вафли Голландские с Карамелью [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 15.5,
      "carb": 61.6,
      "kcal": 449
    },
    {
      "category": "Яшкино",
      "name": "Вафли Голландские с Начинкой из Вареной Сгущенки [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 16,
      "carb": 66,
      "kcal": 430
    },
    {
      "category": "Яшкино",
      "name": "Вафли Голландские со Сгущенкой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 16.4,
      "carb": 65.3,
      "kcal": 437
    },
    {
      "category": "Яшкино",
      "name": "Вафли Зебра [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 27,
      "carb": 63,
      "kcal": 520
    },
    {
      "category": "Яшкино",
      "name": "Вафли Капуччино [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 4.9,
      "fats": 27.6,
      "carb": 60.1,
      "kcal": 515
    },
    {
      "category": "Яшкино",
      "name": "Вафли Месье Шоколатье [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 28,
      "carb": 58,
      "kcal": 510
    },
    {
      "category": "Яшкино",
      "name": "Вафли Ореховые [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 25,
      "carb": 57,
      "kcal": 480
    },
    {
      "category": "Яшкино",
      "name": "Вафли с Варёной Сгущёнкой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 24,
      "carb": 60,
      "kcal": 480
    },
    {
      "category": "Яшкино",
      "name": "Вафли с Карамельной Начинкой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 15.2,
      "carb": 67.9,
      "kcal": 430
    },
    {
      "category": "Яшкино",
      "name": "Вафли с Карамелью Глазированные [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 24,
      "carb": 56,
      "kcal": 450
    },
    {
      "category": "Яшкино",
      "name": "Вафли с Мягкой Карамелью [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 25,
      "carb": 55,
      "kcal": 460
    },
    {
      "category": "Яшкино",
      "name": "Вафли с Мягкой Карамелью Глазированные Шоколадом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 24,
      "carb": 54,
      "kcal": 450
    },
    {
      "category": "Яшкино",
      "name": "Вафли с Мягкой Карамелью, Арахисом и Изюмом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 26,
      "carb": 49,
      "kcal": 460
    },
    {
      "category": "Яшкино",
      "name": "Вафли с Пористым Шоколадом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 31.8,
      "carb": 61.7,
      "kcal": 555
    },
    {
      "category": "Яшкино",
      "name": "Вафли с Халвой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 26,
      "carb": 60,
      "kcal": 500
    },
    {
      "category": "Яшкино",
      "name": "Вафли со Вкусом Лимона [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 31,
      "carb": 63,
      "kcal": 550
    },
    {
      "category": "Яшкино",
      "name": "Вафли со Сгущенкой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 26,
      "carb": 63,
      "kcal": 510
    },
    {
      "category": "Яшкино",
      "name": "Вафли со Сливочным Вкусом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 26,
      "carb": 58,
      "kcal": 480
    },
    {
      "category": "Яшкино",
      "name": "Вафли Топ-Топ [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 27,
      "carb": 61,
      "kcal": 510
    },
    {
      "category": "Яшкино",
      "name": "Вафли Хрустящие Шоколадные [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 29,
      "carb": 63,
      "kcal": 540
    },
    {
      "category": "Яшкино",
      "name": "Вафли Шоколадные [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 26,
      "carb": 55,
      "kcal": 480
    },
    {
      "category": "Яшкино",
      "name": "Вафли Шоколайт [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 27,
      "carb": 60,
      "kcal": 510
    },
    {
      "category": "Яшкино",
      "name": "Вафли Южная Страна [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 28,
      "carb": 61,
      "kcal": 510
    },
    {
      "category": "Яшкино",
      "name": "Венские Мягкие Вафли с Вишневым Джемом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 4.7,
      "fats": 15,
      "carb": 60,
      "kcal": 390
    },
    {
      "category": "Яшкино",
      "name": "Венские Мягкие Вафли с Кремом Вареная Сгущенка [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.9,
      "fats": 20,
      "carb": 50,
      "kcal": 400
    },
    {
      "category": "Яшкино",
      "name": "Версаль [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 11,
      "carb": 77,
      "kcal": 410
    },
    {
      "category": "Яшкино",
      "name": "Галета [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 5.5,
      "carb": 69,
      "kcal": 370
    },
    {
      "category": "Яшкино",
      "name": "Глазированные Хрустящие Вафли [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 33,
      "carb": 60,
      "kcal": 540
    },
    {
      "category": "Яшкино",
      "name": "Глазированные Хрустящие Вафли с Орешками [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 32,
      "carb": 55,
      "kcal": 530
    },
    {
      "category": "Яшкино",
      "name": "Глазированный Вафельный Торт [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6.3,
      "fats": 32,
      "carb": 55,
      "kcal": 530
    },
    {
      "category": "Яшкино",
      "name": "Глазированный Вафельный Торт Ореховый [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 32,
      "carb": 56,
      "kcal": 540
    },
    {
      "category": "Яшкино",
      "name": "Горький Шоколад с Кусочками Какао-Бобов [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 48,
      "carb": 25,
      "kcal": 560
    },
    {
      "category": "Яшкино",
      "name": "Грановская Кунжутка [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 34,
      "carb": 49.2,
      "kcal": 547
    },
    {
      "category": "Яшкино",
      "name": "Дивная Даренка [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 32,
      "carb": 57,
      "kcal": 530
    },
    {
      "category": "Яшкино",
      "name": "Драже Арахис в Молочной Шоколадной Глазури [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 27,
      "carb": 53,
      "kcal": 490
    },
    {
      "category": "Яшкино",
      "name": "Жевательные Конфеты \"Нота Бум\" [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 13.1,
      "carb": 82,
      "kcal": 420
    },
    {
      "category": "Яшкино",
      "name": "Жевательный Мармелад [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0,
      "carb": 76,
      "kcal": 310
    },
    {
      "category": "Яшкино",
      "name": "Зебра [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 27,
      "carb": 54,
      "kcal": 490
    },
    {
      "category": "Яшкино",
      "name": "Зебра Мини [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 23,
      "carb": 52,
      "kcal": 430
    },
    {
      "category": "Яшкино",
      "name": "Зефир в Кондитерской Глазури [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 10,
      "carb": 71,
      "kcal": 380
    },
    {
      "category": "Яшкино",
      "name": "Зефир в Шоколаде [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 9.5,
      "carb": 74,
      "kcal": 390
    },
    {
      "category": "Яшкино",
      "name": "Зефир Ванильный [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0,
      "carb": 76,
      "kcal": 330
    },
    {
      "category": "Яшкино",
      "name": "Зефир Ванильный Belucci [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0,
      "carb": 79,
      "kcal": 320
    },
    {
      "category": "Яшкино",
      "name": "Зефир с Малиной [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 1,
      "fats": 0,
      "carb": 79,
      "kcal": 320
    },
    {
      "category": "Яшкино",
      "name": "Золотая Рыбка Крекер [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 13,
      "carb": 69,
      "kcal": 430
    },
    {
      "category": "Яшкино",
      "name": "Изюм в Сахарной Глазури [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0.1,
      "carb": 88,
      "kcal": 330
    },
    {
      "category": "Яшкино",
      "name": "Импульс [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7.2,
      "fats": 24.3,
      "carb": 59.2,
      "kcal": 485
    },
    {
      "category": "Яшкино",
      "name": "Ирис Нота Бум [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 3.8,
      "fats": 8.7,
      "carb": 81.9,
      "kcal": 411
    },
    {
      "category": "Яшкино",
      "name": "Ирис с Арахисом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 18,
      "carb": 66,
      "kcal": 460
    },
    {
      "category": "Яшкино",
      "name": "Ирис с Шоколадным Вкусом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 8.5,
      "carb": 79,
      "kcal": 400
    },
    {
      "category": "Яшкино",
      "name": "Ирис Сливочный [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 8.5,
      "carb": 84,
      "kcal": 420
    },
    {
      "category": "Яшкино",
      "name": "Ирис Тираженный с Арахисом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 18,
      "carb": 66,
      "kcal": 460
    },
    {
      "category": "Яшкино",
      "name": "Итальянский Кекс [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 18,
      "carb": 49,
      "kcal": 380
    },
    {
      "category": "Яшкино",
      "name": "Итальянский Кекс с Вишневым Джемом и Шоколадным Кремом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 19,
      "carb": 50,
      "kcal": 390
    },
    {
      "category": "Яшкино",
      "name": "Итальянский Круассан с Шоколадным Кремом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 21,
      "carb": 50,
      "kcal": 420
    },
    {
      "category": "Яшкино",
      "name": "Итальянский Круассан со Сливочным Кремом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 9,
      "carb": 22,
      "kcal": 180
    },
    {
      "category": "Яшкино",
      "name": "Карамель в Глазури Дворянка [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 5,
      "carb": 86,
      "kcal": 400
    },
    {
      "category": "Яшкино",
      "name": "Карамельный Шоколад [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 36,
      "carb": 53,
      "kcal": 570
    },
    {
      "category": "Яшкино",
      "name": "Классический Крекер [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 19,
      "carb": 65,
      "kcal": 480
    },
    {
      "category": "Яшкино",
      "name": "Конфета Белуччи [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 21,
      "carb": 60,
      "kcal": 440
    },
    {
      "category": "Яшкино",
      "name": "Конфета Итальяна [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 2.9,
      "fats": 12.6,
      "carb": 73.3,
      "kcal": 413
    },
    {
      "category": "Яшкино",
      "name": "Конфета Крокант с Миндалем [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 38.1,
      "carb": 48.9,
      "kcal": 396
    },
    {
      "category": "Яшкино",
      "name": "Конфета Мексикана [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 4.4,
      "fats": 29.9,
      "carb": 55.8,
      "kcal": 510
    },
    {
      "category": "Яшкино",
      "name": "Конфета Ярче [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6.7,
      "fats": 30.3,
      "carb": 58.5,
      "kcal": 533
    },
    {
      "category": "Яшкино",
      "name": "Конфета Яшкинская Картошка [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 12.5,
      "carb": 53.7,
      "kcal": 533
    },
    {
      "category": "Яшкино",
      "name": "Конфеты \"Загорская Сливочная\" [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 3.5,
      "carb": 68,
      "kcal": 320
    },
    {
      "category": "Яшкино",
      "name": "Конфеты \"Чио Рио\" [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 19.2,
      "carb": 33.6,
      "kcal": 315
    },
    {
      "category": "Яшкино",
      "name": "Конфеты Belucci [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 20,
      "carb": 61,
      "kcal": 430
    },
    {
      "category": "Яшкино",
      "name": "Конфеты Elle с Шоколадно-Ореховой Начинкой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 28,
      "carb": 65,
      "kcal": 530
    },
    {
      "category": "Яшкино",
      "name": "Конфеты Glaze [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 2.2,
      "fats": 7.7,
      "carb": 76,
      "kcal": 383
    },
    {
      "category": "Яшкино",
      "name": "Конфеты Белая Черемуха [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 14.2,
      "carb": 63.8,
      "kcal": 380
    },
    {
      "category": "Яшкино",
      "name": "Конфеты Бон Тайм [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 2.4,
      "fats": 15.4,
      "carb": 38.6,
      "kcal": 438
    },
    {
      "category": "Яшкино",
      "name": "Конфеты Версаль [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 11,
      "carb": 77,
      "kcal": 410
    },
    {
      "category": "Яшкино",
      "name": "Конфеты Глэйс [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 12,
      "carb": 73,
      "kcal": 410
    },
    {
      "category": "Яшкино",
      "name": "Конфеты Желейные Эки-Боки [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0,
      "carb": 76,
      "kcal": 310
    },
    {
      "category": "Яшкино",
      "name": "Конфеты Крокант [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.6,
      "fats": 38.1,
      "carb": 48.9,
      "kcal": 396
    },
    {
      "category": "Яшкино",
      "name": "Конфеты Нильс [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0.1,
      "carb": 96.2,
      "kcal": 392
    },
    {
      "category": "Яшкино",
      "name": "Конфеты Фэнси [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 0.9,
      "fats": 7.4,
      "carb": 71.3,
      "kcal": 320
    },
    {
      "category": "Яшкино",
      "name": "Конфеты Ярче [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 10.3,
      "fats": 24.4,
      "carb": 53,
      "kcal": 478
    },
    {
      "category": "Яшкино",
      "name": "Конфеты Яшкинская Картошка [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.4,
      "fats": 29.6,
      "carb": 49.7,
      "kcal": 486
    },
    {
      "category": "Яшкино",
      "name": "Крекер \"Золотая Рыбка\" [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 14,
      "carb": 71,
      "kcal": 440
    },
    {
      "category": "Яшкино",
      "name": "Крекер Визит Нежности [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 20,
      "carb": 62,
      "kcal": 460
    },
    {
      "category": "Яшкино",
      "name": "Крекер Поляна Сказок [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 21,
      "carb": 62,
      "kcal": 470
    },
    {
      "category": "Яшкино",
      "name": "Крекер с Кунжутом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 24,
      "carb": 66,
      "kcal": 510
    },
    {
      "category": "Яшкино",
      "name": "Крекер с Солью [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 15,
      "carb": 67,
      "kcal": 450
    },
    {
      "category": "Яшкино",
      "name": "Крекер с Сыром [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 21,
      "carb": 62,
      "kcal": 480
    },
    {
      "category": "Яшкино",
      "name": "Крекер с Томатом и Базиликом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 9,
      "fats": 18,
      "carb": 63,
      "kcal": 460
    },
    {
      "category": "Яшкино",
      "name": "Крекер со Злаками [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 19,
      "carb": 61,
      "kcal": 440
    },
    {
      "category": "Яшкино",
      "name": "Крекер Французский [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 23,
      "carb": 62,
      "kcal": 490
    },
    {
      "category": "Яшкино",
      "name": "Крекер Французский с Кунжутом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 24,
      "carb": 66,
      "kcal": 510
    },
    {
      "category": "Яшкино",
      "name": "Крендельки Бретцель с Солью [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 11,
      "carb": 69,
      "kcal": 410
    },
    {
      "category": "Яшкино",
      "name": "Крендельки с Солью [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 11,
      "carb": 69,
      "kcal": 410
    },
    {
      "category": "Яшкино",
      "name": "Крокант [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 37.7,
      "carb": 49.7,
      "kcal": 560
    },
    {
      "category": "Яшкино",
      "name": "Крокант с Миндалем [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 37.1,
      "carb": 49.7,
      "kcal": 556
    },
    {
      "category": "Яшкино",
      "name": "Круасан [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 9,
      "carb": 22,
      "kcal": 180
    },
    {
      "category": "Яшкино",
      "name": "Круассан с Вареной Сгущенкой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 20,
      "carb": 49,
      "kcal": 410
    },
    {
      "category": "Яшкино",
      "name": "Круассан с Вишнёвым Джемом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 17,
      "carb": 54,
      "kcal": 400
    },
    {
      "category": "Яшкино",
      "name": "Круассан с Шоколадным Кремом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 22,
      "carb": 53,
      "kcal": 440
    },
    {
      "category": "Яшкино",
      "name": "Круассан со Сливочным Кремом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 20,
      "carb": 50,
      "kcal": 410
    },
    {
      "category": "Яшкино",
      "name": "Леденцы с Соком [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 0,
      "fats": 0,
      "carb": 96,
      "kcal": 362
    },
    {
      "category": "Яшкино",
      "name": "Мармелад Сердечки [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0,
      "carb": 71,
      "kcal": 290
    },
    {
      "category": "Яшкино",
      "name": "Мармелад Фруктовый Микс [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0,
      "carb": 76,
      "kcal": 310
    },
    {
      "category": "Яшкино",
      "name": "Мармелад Эки-Боки [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0,
      "carb": 76,
      "kcal": 310
    },
    {
      "category": "Яшкино",
      "name": "Мини Батончик Зебра-Мини [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 24,
      "carb": 58,
      "kcal": 470
    },
    {
      "category": "Яшкино",
      "name": "Мини Круассаны [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 20.4,
      "carb": 52.4,
      "kcal": 428
    },
    {
      "category": "Яшкино",
      "name": "Мини Круассаны с Вареной Сгущенкой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 22,
      "carb": 51,
      "kcal": 430
    },
    {
      "category": "Яшкино",
      "name": "Мини Круассаны с Клубничным Джемом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 17,
      "carb": 59,
      "kcal": 410
    },
    {
      "category": "Яшкино",
      "name": "Мини Круассаны с Шоколадным Кремом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 22,
      "carb": 53,
      "kcal": 430
    },
    {
      "category": "Яшкино",
      "name": "Мини Круассаны с Шоколадом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 22,
      "carb": 53,
      "kcal": 440
    },
    {
      "category": "Яшкино",
      "name": "Мини Круассаны со Сливочным Кремом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 21,
      "carb": 54,
      "kcal": 430
    },
    {
      "category": "Яшкино",
      "name": "Мини-Рулет [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 1.8,
      "fats": 4.6,
      "carb": 19.6,
      "kcal": 126
    },
    {
      "category": "Яшкино",
      "name": "Мини-Рулет Клубничный [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 15,
      "carb": 59,
      "kcal": 390
    },
    {
      "category": "Яшкино",
      "name": "Мини-Рулет с Варёной Сгущёнкой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 14,
      "carb": 57,
      "kcal": 370
    },
    {
      "category": "Яшкино",
      "name": "Мини-Рулет с Варёной Сгущёнкой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 14,
      "carb": 57,
      "kcal": 370
    },
    {
      "category": "Яшкино",
      "name": "Молочный Шоколад [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 30,
      "carb": 59,
      "kcal": 530
    },
    {
      "category": "Яшкино",
      "name": "Молочный Шоколад Клубника и Йогурт [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 38,
      "carb": 51,
      "kcal": 570
    },
    {
      "category": "Яшкино",
      "name": "Молочный Шоколад Кокосовый Мусс [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 36,
      "carb": 56,
      "kcal": 570
    },
    {
      "category": "Яшкино",
      "name": "Молочный Шоколад Ореховый Мусс [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 38,
      "carb": 53,
      "kcal": 570
    },
    {
      "category": "Яшкино",
      "name": "Молочный Шоколад с Ананасом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 26,
      "carb": 63,
      "kcal": 505
    },
    {
      "category": "Яшкино",
      "name": "Молочный Шоколад с Арахисом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 37,
      "carb": 45,
      "kcal": 560
    },
    {
      "category": "Яшкино",
      "name": "Молочный Шоколад с Бисквитными Шариками [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 27,
      "carb": 61,
      "kcal": 510
    },
    {
      "category": "Яшкино",
      "name": "Молочный Шоколад с Грушей [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 2.5,
      "fats": 15,
      "carb": 58,
      "kcal": 380
    },
    {
      "category": "Яшкино",
      "name": "Молочный Шоколад с Дробленым Фундуком [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 33,
      "carb": 55,
      "kcal": 545
    },
    {
      "category": "Яшкино",
      "name": "Молочный Шоколад с Дробленым Фундуком и Изюмом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 31,
      "carb": 55,
      "kcal": 525
    },
    {
      "category": "Яшкино",
      "name": "Молочный Шоколад с Изюмом и Арахисом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 30,
      "carb": 54,
      "kcal": 520
    },
    {
      "category": "Яшкино",
      "name": "Молочный Шоколад с Карамелизированным Дробленым Фундуком [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6.2,
      "fats": 35.6,
      "carb": 52.3,
      "kcal": 554
    },
    {
      "category": "Яшкино",
      "name": "Молочный Шоколад с Карамельной Начинкой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 34,
      "carb": 57,
      "kcal": 560
    },
    {
      "category": "Яшкино",
      "name": "Молочный Шоколад с Кокосовой Начинкой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 36,
      "carb": 56,
      "kcal": 570
    },
    {
      "category": "Яшкино",
      "name": "Молочный Шоколад с Крекером Рыбки [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 28,
      "carb": 60,
      "kcal": 515
    },
    {
      "category": "Яшкино",
      "name": "Молочный Шоколад с Начинкой Груша [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 17,
      "carb": 64,
      "kcal": 420
    },
    {
      "category": "Яшкино",
      "name": "Молочный Шоколад с Начинкой Карамель [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 34,
      "carb": 57,
      "kcal": 560
    },
    {
      "category": "Яшкино",
      "name": "Молочный Шоколад с Цельным Фундуком [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 39,
      "carb": 47,
      "kcal": 570
    },
    {
      "category": "Яшкино",
      "name": "Молочный Шоколад с Черносливом и Кукурузными Хлопьями [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 37,
      "carb": 53,
      "kcal": 570
    },
    {
      "category": "Яшкино",
      "name": "Молочный Шоколад с Шоколадно-Банановой Начинкой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 35,
      "carb": 57,
      "kcal": 560
    },
    {
      "category": "Яшкино",
      "name": "Мука Цельнозерновая [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 11.5,
      "fats": 2.2,
      "carb": 61.5,
      "kcal": 312
    },
    {
      "category": "Яшкино",
      "name": "Мягкие Вафли [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 31,
      "carb": 45,
      "kcal": 500
    },
    {
      "category": "Яшкино",
      "name": "Мягкие Вафли с Вареной Сгущенкой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 22,
      "carb": 49,
      "kcal": 430
    },
    {
      "category": "Яшкино",
      "name": "Мягкие Вафли с Вишневым Джемом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 15,
      "carb": 60,
      "kcal": 390
    },
    {
      "category": "Яшкино",
      "name": "Мягкие Вафли с Кремом Вареная Сгущенка [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 20,
      "carb": 50,
      "kcal": 400
    },
    {
      "category": "Яшкино",
      "name": "Мягкие Вафли с Шоколадным Кремом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 20,
      "carb": 48,
      "kcal": 400
    },
    {
      "category": "Яшкино",
      "name": "Мягкие Вафли со Сгущенкой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 20,
      "carb": 49,
      "kcal": 410
    },
    {
      "category": "Яшкино",
      "name": "Немецкий Бретцель [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 9.5,
      "fats": 11,
      "carb": 69,
      "kcal": 410
    },
    {
      "category": "Яшкино",
      "name": "Овсяное Печенье Сдобное [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 18,
      "carb": 69,
      "kcal": 460
    },
    {
      "category": "Яшкино",
      "name": "Оладушки [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 9,
      "carb": 50,
      "kcal": 300
    },
    {
      "category": "Яшкино",
      "name": "Оладушки с Варёной Сгущёнкой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 14,
      "carb": 52,
      "kcal": 360
    },
    {
      "category": "Яшкино",
      "name": "Оладушки с Варёной Сгущёнкой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 12,
      "carb": 55,
      "kcal": 350
    },
    {
      "category": "Яшкино",
      "name": "Оладушки с Шоколадной Начинкой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 12,
      "carb": 53,
      "kcal": 345
    },
    {
      "category": "Яшкино",
      "name": "Панини с Яблочным Джемом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.2,
      "fats": 20.2,
      "carb": 53,
      "kcal": 425
    },
    {
      "category": "Яшкино",
      "name": "Печенье [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 17,
      "carb": 68,
      "kcal": 460
    },
    {
      "category": "Яшкино",
      "name": "Печенье Forsite [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 23,
      "carb": 63,
      "kcal": 480
    },
    {
      "category": "Яшкино",
      "name": "Печенье Forsite Шоколадно-Сливочный Вкус [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 24,
      "carb": 61,
      "kcal": 490
    },
    {
      "category": "Яшкино",
      "name": "Печенье Апельсин [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 4.5,
      "carb": 60,
      "kcal": 294
    },
    {
      "category": "Яшкино",
      "name": "Печенье Вишня [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 6.5,
      "carb": 72,
      "kcal": 360
    },
    {
      "category": "Яшкино",
      "name": "Печенье Воздушное Суфле [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 10,
      "carb": 69,
      "kcal": 390
    },
    {
      "category": "Яшкино",
      "name": "Печенье Галета [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 10,
      "fats": 5.5,
      "carb": 67,
      "kcal": 360
    },
    {
      "category": "Яшкино",
      "name": "Печенье Грановская Кунжутка [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 11,
      "fats": 34,
      "carb": 49.2,
      "kcal": 540
    },
    {
      "category": "Яшкино",
      "name": "Печенье Дженс [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 24,
      "carb": 63,
      "kcal": 500
    },
    {
      "category": "Яшкино",
      "name": "Печенье Затяжное с Клубничным Кремом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 24,
      "carb": 65,
      "kcal": 500
    },
    {
      "category": "Яшкино",
      "name": "Печенье Затяжное со Сливочным Кремом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 23,
      "carb": 64,
      "kcal": 490
    },
    {
      "category": "Яшкино",
      "name": "Печенье Клубника [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 4,
      "carb": 61,
      "kcal": 295
    },
    {
      "category": "Яшкино",
      "name": "Печенье Мария [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 9.5,
      "carb": 72,
      "kcal": 410
    },
    {
      "category": "Яшкино",
      "name": "Печенье Овсяное [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 24,
      "carb": 63,
      "kcal": 490
    },
    {
      "category": "Яшкино",
      "name": "Печенье Овсяночка [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 18.3,
      "carb": 71.3,
      "kcal": 466
    },
    {
      "category": "Яшкино",
      "name": "Печенье Рок Фор [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 19,
      "carb": 66,
      "kcal": 470
    },
    {
      "category": "Яшкино",
      "name": "Печенье с Клубничным Кремом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 23,
      "carb": 64,
      "kcal": 490
    },
    {
      "category": "Яшкино",
      "name": "Печенье с Шоколадными Каплями [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 20,
      "carb": 62,
      "kcal": 455
    },
    {
      "category": "Яшкино",
      "name": "Печенье Сахарное \"Райский День с Сахаром\" [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 18,
      "carb": 67,
      "kcal": 460
    },
    {
      "category": "Яшкино",
      "name": "Печенье Сахарное Дивная Даренка [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6.6,
      "fats": 19,
      "carb": 64,
      "kcal": 450
    },
    {
      "category": "Яшкино",
      "name": "Печенье Сахарное К Кофе со Вкусом Пломбира [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 20,
      "carb": 66,
      "kcal": 470
    },
    {
      "category": "Яшкино",
      "name": "Печенье Сахарное Кругляш [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 15,
      "carb": 71,
      "kcal": 440
    },
    {
      "category": "Яшкино",
      "name": "Печенье Сахарное Рок Фор [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 19,
      "carb": 65,
      "kcal": 460
    },
    {
      "category": "Яшкино",
      "name": "Печенье Сахарное Сливочное [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 17,
      "carb": 66,
      "kcal": 450
    },
    {
      "category": "Яшкино",
      "name": "Печенье Сдобное «Клубника» [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 4,
      "carb": 61,
      "kcal": 295
    },
    {
      "category": "Яшкино",
      "name": "Печенье Сдобное [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 24,
      "carb": 58,
      "kcal": 480
    },
    {
      "category": "Яшкино",
      "name": "Печенье Сдобное Американское [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 23,
      "carb": 62,
      "kcal": 480
    },
    {
      "category": "Яшкино",
      "name": "Печенье Сдобное Апельсин [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 6.5,
      "carb": 72,
      "kcal": 360
    },
    {
      "category": "Яшкино",
      "name": "Печенье Сдобное Ванильное Кольцо [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 29,
      "carb": 58,
      "kcal": 520
    },
    {
      "category": "Яшкино",
      "name": "Печенье Сдобное Вишня [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 4,
      "carb": 61,
      "kcal": 295
    },
    {
      "category": "Яшкино",
      "name": "Печенье Сдобное Дженс [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 24,
      "carb": 57,
      "kcal": 470
    },
    {
      "category": "Яшкино",
      "name": "Печенье Сдобное Клубника [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 6.5,
      "carb": 72,
      "kcal": 360
    },
    {
      "category": "Яшкино",
      "name": "Печенье Сдобное с Каплями [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.7,
      "fats": 23,
      "carb": 62,
      "kcal": 480
    },
    {
      "category": "Яшкино",
      "name": "Печенье Сдобное с Цветным Драже [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 20,
      "carb": 65,
      "kcal": 460
    },
    {
      "category": "Яшкино",
      "name": "Печенье Сдобное Шоколадное Курабье [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 30,
      "carb": 56,
      "kcal": 520
    },
    {
      "category": "Яшкино",
      "name": "Печенье со Сливочным Вкусом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6.9,
      "fats": 24.4,
      "carb": 64.7,
      "kcal": 505
    },
    {
      "category": "Яшкино",
      "name": "Печенье со Сливочным Кремом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 24,
      "carb": 65,
      "kcal": 500
    },
    {
      "category": "Яшкино",
      "name": "Печенье-Сэндвич [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7,
      "fats": 24,
      "carb": 65,
      "kcal": 500
    },
    {
      "category": "Яшкино",
      "name": "Пряники [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 13,
      "carb": 68,
      "kcal": 400
    },
    {
      "category": "Яшкино",
      "name": "Пряники в Сахарной Глазури [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 8,
      "carb": 73,
      "kcal": 380
    },
    {
      "category": "Яшкино",
      "name": "Пряники Классические [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 3,
      "carb": 77,
      "kcal": 360
    },
    {
      "category": "Яшкино",
      "name": "Пряники Мятные [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 3,
      "carb": 77,
      "kcal": 360
    },
    {
      "category": "Яшкино",
      "name": "Пряники с Абрикосовой Начинкой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 3.7,
      "fats": 10.7,
      "carb": 70.5,
      "kcal": 390
    },
    {
      "category": "Яшкино",
      "name": "Пряники с Вареной Сгущенкой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 15,
      "carb": 68,
      "kcal": 420
    },
    {
      "category": "Яшкино",
      "name": "Пряники с Вишнёвой Начинкой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 3.6,
      "fats": 12.5,
      "carb": 68,
      "kcal": 400
    },
    {
      "category": "Яшкино",
      "name": "Пряники Шоколадные [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 8,
      "carb": 72,
      "kcal": 380
    },
    {
      "category": "Яшкино",
      "name": "Пряники Шоколадные Воздушные [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 8,
      "carb": 72,
      "kcal": 380
    },
    {
      "category": "Яшкино",
      "name": "Пшеничная Мука [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 10.3,
      "fats": 1.1,
      "carb": 70.6,
      "kcal": 334
    },
    {
      "category": "Яшкино",
      "name": "Рулет Абрикосовый [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 12,
      "carb": 63.7,
      "kcal": 387
    },
    {
      "category": "Яшкино",
      "name": "Рулет Бисквитный [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 13,
      "carb": 58,
      "kcal": 370
    },
    {
      "category": "Яшкино",
      "name": "Рулет Вишневый [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6.4,
      "fats": 12,
      "carb": 63.4,
      "kcal": 386
    },
    {
      "category": "Яшкино",
      "name": "Рулет Клубничный со Сливками [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.8,
      "fats": 11.1,
      "carb": 63.6,
      "kcal": 377
    },
    {
      "category": "Яшкино",
      "name": "Рулет с Вареной Сгущенкой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 12,
      "carb": 57,
      "kcal": 350
    },
    {
      "category": "Яшкино",
      "name": "Рулет Черничный [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 13,
      "carb": 60,
      "kcal": 370
    },
    {
      "category": "Яшкино",
      "name": "Рулет Шоколадный [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 16,
      "carb": 56,
      "kcal": 390
    },
    {
      "category": "Яшкино",
      "name": "Суфле [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 3.9,
      "fats": 12.1,
      "carb": 61.2,
      "kcal": 359
    },
    {
      "category": "Яшкино",
      "name": "Суфле Воздушное [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 4,
      "fats": 12,
      "carb": 60,
      "kcal": 370
    },
    {
      "category": "Яшкино",
      "name": "Суфле Воздушное Belucci [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 21,
      "carb": 60,
      "kcal": 440
    },
    {
      "category": "Яшкино",
      "name": "Суфле с Клубничным Конфитюром [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 2.1,
      "fats": 8.8,
      "carb": 50.2,
      "kcal": 278
    },
    {
      "category": "Яшкино",
      "name": "Суфле с Черемухой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 16,
      "carb": 69,
      "kcal": 430
    },
    {
      "category": "Яшкино",
      "name": "Суфле со Сгущенным Молоком [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 16,
      "carb": 69,
      "kcal": 430
    },
    {
      "category": "Яшкино",
      "name": "Темный Шоколад [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 35,
      "carb": 47,
      "kcal": 525
    },
    {
      "category": "Яшкино",
      "name": "Темный Шоколад с Начинкой Грейпфрут [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 20,
      "carb": 57,
      "kcal": 420
    },
    {
      "category": "Яшкино",
      "name": "Тёмный Шоколад с Начинкой Трюфель [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 35,
      "carb": 45,
      "kcal": 520
    },
    {
      "category": "Яшкино",
      "name": "Темный Шоколад с Цельным Миндалем [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 8.5,
      "fats": 39,
      "carb": 39,
      "kcal": 540
    },
    {
      "category": "Яшкино",
      "name": "Торт с Вишневым Джемом и Шоколадным Кремом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 19,
      "carb": 50,
      "kcal": 420
    },
    {
      "category": "Яшкино",
      "name": "Торт с Клубничным Джемом и Сливочным Кремом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.7,
      "fats": 19,
      "carb": 50,
      "kcal": 400
    },
    {
      "category": "Яшкино",
      "name": "Трубочки Вафельные Лесной Орех [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7.8,
      "fats": 21.4,
      "carb": 69,
      "kcal": 506
    },
    {
      "category": "Яшкино",
      "name": "Форсайт [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 3.5,
      "fats": 28,
      "carb": 59,
      "kcal": 490
    },
    {
      "category": "Яшкино",
      "name": "Французский Мини Крекер [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 8,
      "fats": 22,
      "carb": 60,
      "kcal": 470
    },
    {
      "category": "Яшкино",
      "name": "Фруктовые Сердечки [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 0.5,
      "fats": 0,
      "carb": 71,
      "kcal": 290
    },
    {
      "category": "Яшкино",
      "name": "Фруктовый Поцелуй [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 2,
      "fats": 0,
      "carb": 76,
      "kcal": 310
    },
    {
      "category": "Яшкино",
      "name": "Фурор [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.3,
      "fats": 26.9,
      "carb": 65.6,
      "kcal": 523
    },
    {
      "category": "Яшкино",
      "name": "Халва Глазированная [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 14.7,
      "fats": 33,
      "carb": 44,
      "kcal": 528
    },
    {
      "category": "Яшкино",
      "name": "Халва Турецкая [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 13,
      "fats": 30,
      "carb": 43,
      "kcal": 490
    },
    {
      "category": "Яшкино",
      "name": "Хрустящие Вафли с Варёной Сгущёнкой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 28,
      "carb": 64,
      "kcal": 530
    },
    {
      "category": "Яшкино",
      "name": "Хрустящие Вафли с Халвой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 26,
      "carb": 59,
      "kcal": 500
    },
    {
      "category": "Яшкино",
      "name": "Хрустящие Вафли Сливочные [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 29,
      "carb": 63,
      "kcal": 530
    },
    {
      "category": "Яшкино",
      "name": "Хрустящие Вафли Сливочные [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 29,
      "carb": 63,
      "kcal": 530
    },
    {
      "category": "Яшкино",
      "name": "Хрустящие Вафли со Вкусом Лимон-Лайм [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 4.5,
      "fats": 30,
      "carb": 62,
      "kcal": 540
    },
    {
      "category": "Яшкино",
      "name": "Хрустящие Вафли со Сливочным Вкусом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 29,
      "carb": 64,
      "kcal": 540
    },
    {
      "category": "Яшкино",
      "name": "Чио Рио [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 30,
      "carb": 57.1,
      "kcal": 515
    },
    {
      "category": "Яшкино",
      "name": "Чипсы Картофельные с Солью [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6,
      "fats": 32,
      "carb": 50,
      "kcal": 510
    },
    {
      "category": "Яшкино",
      "name": "Шантарель [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 1.5,
      "fats": 12,
      "carb": 76,
      "kcal": 420
    },
    {
      "category": "Яшкино",
      "name": "Швейцарский Бисквитный Рулет Вишневый [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 13,
      "carb": 57,
      "kcal": 370
    },
    {
      "category": "Яшкино",
      "name": "Швейцарский Бисквитный Рулет Клубника со Сливками [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 13,
      "carb": 58,
      "kcal": 370
    },
    {
      "category": "Яшкино",
      "name": "Швейцарский Бисквитный Рулет с Вареной Сгущенкой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5,
      "fats": 11,
      "carb": 57,
      "kcal": 350
    },
    {
      "category": "Яшкино",
      "name": "Шоколад Горький 75% [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7.5,
      "fats": 46,
      "carb": 27,
      "kcal": 560
    },
    {
      "category": "Яшкино",
      "name": "Шоколад Молочный с Фундуком и Изюмом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6.5,
      "fats": 35,
      "carb": 50,
      "kcal": 540
    },
    {
      "category": "Яшкино",
      "name": "Шоколадный Батончик [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 2.6,
      "fats": 16.5,
      "carb": 73,
      "kcal": 447
    },
    {
      "category": "Яшкино",
      "name": "Шоколадный Батончик Импульс [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 7.2,
      "fats": 24.3,
      "carb": 59.2,
      "kcal": 485
    },
    {
      "category": "Яшкино",
      "name": "Шоколадный Батончик с Грушевой Начинкой [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 3,
      "fats": 17,
      "carb": 64,
      "kcal": 420
    },
    {
      "category": "Яшкино",
      "name": "Щербет с Изюмом и Арахисом [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 5.5,
      "fats": 8,
      "carb": 77,
      "kcal": 400
    },
    {
      "category": "Яшкино",
      "name": "Ярче Семечки в Мягкой Карамели [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 9.6,
      "fats": 30.5,
      "carb": 51.2,
      "kcal": 497
    },
    {
      "category": "Яшкино",
      "name": "Яшкинская Картошка [Яшкино]",
      "num": 100,
      "ed": "г",
      "prot": 6.3,
      "fats": 31.7,
      "carb": 56.7,
      "kcal": 537
    }
  ]
}
